<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'auth_ssosaml', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage auth_ssosaml
 */

$string['actions_for_x'] = 'Akcie pre {$a}';
$string['add_fields'] = 'Pridať polia';
$string['add_idp_configuration'] = 'Pridať konfiguráciu IdP';
$string['add_new_provider'] = 'Pridať nového poskytovateľa';
$string['advanced_settings'] = 'Pokročilé nastavenia';
$string['app_name'] = 'Totara';
$string['attribute_field_name'] = 'Názvy polí';
$string['attribute_field_values'] = 'Hodnoty';
$string['attributes'] = 'Atribúty';
$string['authentication_failure_description'] = 'Úspešne ste sa prihlásili, ale z nejakého dôvodu sme nenašli účet, ktorý by sa zhodoval s vaším. Ak potrebujete pomoc, kontaktujte správcu stránky.';
$string['authentication_failure_title'] = 'Nedá sa tam dostať';
$string['auth_failure:auth_type'] = 'Typ autorizácie používateľa nie je nastavený na {$a}';
$string['auth_failure:login_disabled'] = 'Používateľ je pozastavený, nepotvrdený alebo nastavený na typ autorizácie „nologin“.';
$string['auth_failure:multiple_matches'] = 'Našiel sa viac ako jeden vyhovujúci používateľ';
$string['auth_failure:no_user_no_create'] = 'Používateľ v Totare neexistuje a automatické vytváranie je zakázané.';
$string['auth_failure:tenant_suspended'] = 'Používateľ je členom pozastavenej inštancie.';
$string['auth_failure:user_identifier_not_found'] = 'Pole IdP s identifikátorom používateľa "{$a}" sa nedá nájsť v odpovedi IdP.';
$string['auth_failure:validation_email_send'] = 'Odoslanie overovacieho e-mailu zlyhalo';
$string['autolink_no_confirmation'] = 'Potvrdenie sa nevyžaduje';
$string['autolink_none'] = 'SAML 2.0 (SSO)';
$string['autolink_with_confirmation'] = 'Potvrdenie prostredníctvom e-mailu';
$string['automatically_create'] = 'Automaticky vytvoriť';
$string['certificate'] = 'Certifikát';
$string['certificate_regenerated_event'] = 'Certifikát bol obnovený';
$string['cleanup_task_name'] = 'Vyčistenie relácie SSO SAML';
$string['confirm_verification_content'] = 'Dobrý deň, {$a->fullname},

bola podaná žiadosť o prepojenie prihlasovacieho {$a->idp_label} a {$a->user_identifier} s vaším účtom na \'{$a->sitename}\'.

Ak chcete potvrdiť túto žiadosť a prepojiť tieto prihlasovacie údaje, prejdite na túto webovú adresu: Odkaz je možné použiť iba raz a ak ho nepoužijete, jeho platnosť uplynie do 30 minút.

{$a->link}

Vo väčšine poštových programov by sa to malo zobraziť ako modrý odkaz, na ktorý stačí kliknúť. Ak to nefunguje, skopírujte a vložte adresu do riadka s adresou v hornej časti okna webového prehliadača.

Ak potrebujete pomoc, kontaktujte správcu stránky,
{$a->admin}';
$string['confirm_verification_subject'] = '{$a}: prepojené potvrdenie prihlásenia';
$string['copied_to_clipboard'] = 'Skopírované do schránky';
$string['copy'] = 'Kopírovať';
$string['data_mapping'] = 'Mapovanie údajov';
$string['debug_mode_on'] = 'Režim ladenia zapnutý';
$string['default_delimiter'] = ',';
$string['default_label'] = 'Bez názvu';
$string['delete_idp'] = 'Odstrániť IdP';
$string['delete_idp_confirm_message'] = 'Používatelia, ktorí boli vytvorení prostredníctvom tohto poskytovateľa identity, sa už možno nebudú môcť prihlásiť. Naozaj chcete odstrániť tohto IdP?';
$string['delimiter'] = 'Oddeľovač atribútov';
$string['delimiter_help'] = 'Oddeľovač atribútov používaný na spojenie atribútov s viacerými hodnotami';
$string['disabled'] = 'Zakázané';
$string['disable_idp'] = 'Zakázať IdP';
$string['disable_idp_confirm_message'] = 'Po zakázaní sa používatelia nebudú môcť prihlásiť prostredníctvom tohto poskytovateľa identity. Naozaj chcete zakázať tohto IdP?';
$string['disable_now'] = 'Zakázať teraz';
$string['download_certificate'] = 'Stiahnuť certifikát';
$string['download_service_provider_metadata'] = 'Stiahnuť metadáta poskytovateľa služieb';
$string['edit_idp_configuration'] = 'Upraviť konfiguráciu IdP';
$string['enabled'] = 'Povolené';
$string['enable_debug_to_view_logs'] = 'Ak chcete zobraziť denníky, povoľte režim ladenia v nastaveniach poskytovateľa identity. Po vypnutí režimu ladenia budú protokoly vymazané.';
$string['enable_idp'] = 'Povoliť IdP';
$string['enable_idp_confirm_message'] = 'Po povolení sa používatelia budú môcť prihlásiť pomocou tohto poskytovateľa identity. Naozaj chcete povoliť tohto IdP?';
$string['enable_now'] = 'Povoliť teraz';
$string['error:auth_failure_for'] = '{$a->error} pre používateľov s identifikátorom "{$a->username}": {$a->validation_message}';
$string['error:binding_not_found'] = 'Na spracovanie tejto správy nebola k dispozícii žiadna väzba';
$string['error:duplicate_idp_entity_id'] = 'K tomuto ID entity už je priradený IdP';
$string['error:entity_id_max'] = 'ID entity má maximálnu dĺžku {$a} znakov';
$string['error:invalid_algorithm'] = 'Bol poskytnutý neplatný algoritmus.';
$string['error:invalid_binding'] = 'Bola poskytnutá neplatná väzba.';
$string['error:invalid_field_mapping'] = 'Neplatné mapovanie poľa.';
$string['error:invalid_message_type'] = 'Neplatný typ z požiadavky alebo odpovede IdP';
$string['error:invalid_metadata'] = 'Poskytnuté metadáta nie sú platné.';
$string['error:invalid_payload'] = 'V užitočnom zaťažení chýbali atribúty: {$a}';
$string['error:invalid_phone_field_value'] = 'Hodnota poľa {$a} bola príliš dlhá.';
$string['error:mapping_field_too_long'] = 'Externá hodnota pre {$a->field} mala viac ako {$a->max} znakov.';
$string['error:mapping_internal_invalid'] = 'Pole {$a} nie je k dispozícii na mapovanie, možno bolo odstránené.';
$string['error:metadata_url'] = 'Webová adresa metadát nebola platná.';
$string['error:no_openssl'] = 'PHP modul „openssl“ sa nenašiel, ale je povinný.';
$string['error:not_enabled'] = 'Overovací doplnok SAML 2.0 (SSO) nie je povolený.';
$string['error:response_assertion_issuer_format_invalid'] = 'Vydavateľ výroku nebol platný.';
$string['error:response_assertion_issuer_invalid'] = 'Vydavateľ výroku nebol platný.';
$string['error:response_assertion_replayed'] = 'Tento výrok už bolo použitý.';
$string['error:response_assertion_signature'] = 'Pri overovaní podpisu výroku sa vyskytla chyba.';
$string['error:response_assertions_unsigned'] = 'Vyžadujeme, aby boli výroky podpísané, ale vyhlásenia IdP neboli podpísané.';
$string['error:response_includes_not_before'] = 'Atribút NotBefore bol zahrnutý, ale nemal by byť.';
$string['error:response_invalid_address'] = 'Požiadavka nebola adresovaná správnemu koncovému bodu ACS.';
$string['error:response_invalid_recipient'] = 'Príjemca sa neočakával.';
$string['error:response_invalid_session_request'] = 'Žiadosť nebola iniciovaná poskytovateľom služby alebo už bola použitá.';
$string['error:response_issuer_format_invalid'] = 'Neplatný formát vydavateľa';
$string['error:response_issuer_invalid'] = 'Vydanie je neplatné';
$string['error:response_logout_failed'] = 'Odhlásenie bolo neúspešné na IdP';
$string['error:response_missing_field'] = 'Pole nebolo zahrnuté alebo bolo neplatné: {$a}';
$string['error:response_no_statement'] = 'Žiadosť neobsahovala vyjadrenie.';
$string['error:response_response_signature'] = 'Pri overovaní podpisu správy sa vyskytla chyba.';
$string['error:response_unsigned'] = 'Odpoveď ani tvrdenia neboli podpísané.';
$string['error:test_logout_failed'] = 'Odhlásenie zlyhalo: {$a}';
$string['error:test_logout_session_missing'] = 'Neexistovala žiadna zodpovedajúca prihlasovacia relácia na testovanie odhlásenia.';
$string['error:test_no_logout'] = 'Tento IdP nemá povolený protokol odhlásenia.';
$string['error:test_no_matching_logout_key'] = 'Test odhlásenia zlyhal, odpoveď na odhlásenie sa nezhodovala s očakávanou odpoveďou.';
$string['error:test_no_prior_login'] = 'Zdá sa, že IdP nemá prihlasovaciu reláciu. Vytvorte prihlasovaciu reláciu a potom sa odhláste.';
$string['error:test_unknown_login'] = 'Nebola známa žiadna žiadosť o prihlásenie.';
$string['error:unknown_binding'] = 'Požadovaná väzba nebola známa ani podporovaná.';
$string['error:user_identifier_invalid_map'] = 'Konfigurácia identifikátora používateľa a mapovania polí sa musia zhodovať.';
$string['error:verification_failed'] = 'Vyskytol sa problém s procesom overovania. Skúste sa znova prihlásiť.';
$string['existing_users_automaticallylink'] = 'Automaticky prepojiť';
$string['existing_users_help'] = 'Existujúci používatelia stránok môžu byť automaticky prepojení alebo prepojení e-mailovým potvrdením.';
$string['existing_users_label'] = 'Existujúci používatelia';
$string['existing_users_require_email_validation'] = 'Vyžadovať overenie e-mailu';
$string['expired_assertions_cleanup_task_name'] = 'Vyčistenie overovacích tvrdení s uplynutou platnosťou';
$string['expired_idp_sessions_cleanup_task_name'] = 'Platnosť relácií IdP uplynula';
$string['field_mappings'] = 'Mapovanie polí';
$string['global_settings'] = 'Globálne nastavenia';
$string['hide_advanced_settings'] = 'Skryť rozšírené nastavenia';
$string['identity_providers'] = 'Poskytovatelia identity';
$string['idp'] = 'IdP';
$string['idp_deleted'] = 'IdP úspešne odstránené';
$string['idp_field'] = 'Pole IdP';
$string['idp_metadata'] = 'Metadáta IdP';
$string['idp_metadata_help'] = 'Zadajte webovú adresu metadát alebo kód XML poskytnutý poskytovateľom identity.';
$string['idp_metadata_url_field_placeholder'] = 'Prilepte webovú adresu XML metadát';
$string['idp_name_help'] = 'Pridajte názov poskytovateľa identity, napríklad: Google. Tento názov sa zobrazí ako štítok prihlasovacieho tlačidla na prihlasovacej stránke lokality.';
$string['idp_saved'] = 'IdP uložené';
$string['listing_no_idps'] = 'Momentálne nie sú nakonfigurované žiadne IdP.';
$string['local_field'] = 'Pole Totara';
$string['local_field_locking'] = 'Uzamykanie poľa Totara';
$string['log_idp_login'] = 'Prihlásenie iniciované IdP';
$string['log_idp_logout'] = 'Odhlásenie iniciované IdP';
$string['login_page_url'] = 'Prihláste sa pomocou tejto adresy URL:';
$string['log_login'] = 'Prihlásiť sa';
$string['log_logout'] = 'Odhlásiť sa';
$string['logout_at_idp'] = 'Odhláste sa na IdP';
$string['logout_behavior'] = 'Správanie pri odhlásení';
$string['log_request'] = 'Požiadavka';
$string['log_response'] = 'Odpoveď';
$string['log_status_error'] = 'Neúspešné';
$string['log_status_incomplete'] = 'Neúplné';
$string['log_status_success'] = 'Úspešné';
$string['manage_identity_providers'] = 'Správa poskytovateľov identity';
$string['manage_idps'] = 'Spravovať IdP';
$string['message_type'] = 'Typ';
$string['metadata'] = 'Metadáta';
$string['metadata_panel_info'] = 'Tieto podrobnosti použite na vytvorenie nového pripojenia SSO s vaším poskytovateľom identity.';
$string['metadata_panel_title'] = 'Konfigurácia metadát poskytovateľa služieb';
$string['metadata_refresh'] = 'Obnovenie metadát';
$string['metadata_source'] = 'Zdroj metadát';
$string['metadata_url'] = 'Adresa URL metadát';
$string['new_users'] = 'Noví používatelia';
$string['new_users_help'] = 'Keď je povolené „automaticky vytvárať“, počas prvého prihlásenia sa vytvorí nový používateľský účet lokality, ak sa nevykoná automatická zhoda s existujúcim účtom lokality.';
$string['not_automatically_created'] = 'Nevytvorené automaticky';
$string['pluginname'] = 'SAML 2.0 (SSO)';
$string['provider_general_information'] = 'Všeobecné informácie poskytovateľa';
$string['redirect_after_logout'] = 'Presmerovanie po odhlásení';
$string['redirect_after_logout_help'] = 'Po odhlásení používateľov presmerujte na adresu URL.';
$string['regenerate_certificate'] = 'Obnoviť certifikát';
$string['regenerate_certificate_confirm_message'] = 'Naozaj chcete obnoviť certifikát?

Vygenerovaním nového certifikátu sa preruší aktuálne pripojenie k IdP, kým sa tam nenahrá nový certifikát, alebo sa znova načítajú metadáta z Totara (ak je to potrebné).';
$string['regenerate_certificate_success_message'] = 'Certifikát bol úspešne obnovený';
$string['request_id'] = 'ID žiadosti';
$string['saml_authnrequests_signed'] = 'Žiadosti o overenie podpisu';
$string['saml_entity_id'] = 'ID entity';
$string['saml_nameid_format'] = 'Formát NameID';
$string['saml_sign_metadata'] = 'Metafáta podpisu';
$string['saml_wants_assertions_signed'] = 'Vyžadovať od IdP podpis jednotlivých výrokov';
$string['select_all_fields'] = 'Vybrať všetky polia';
$string['service_provider_acs_url_long'] = 'Webová adresa poskytovateľa služieb Assertion Consumer Service (ACS).';
$string['service_provider_entity_id'] = 'Identifikátor entity poskytovateľa služieb';
$string['service_provider_metadata'] = 'Metadáta poskytovateľa služieb';
$string['setting_debug'] = 'Ladenie';
$string['setting_debug_help'] = 'Ak je povolené, zachytávajte komunikáciu medzi Totarou a IdP na ladenie. Po vypnutí tohto nastavenia sa zachytené správy vymažú.';
$string['setting_login_hide'] = 'Skryť na prihlasovacej stránke';
$string['setting_login_hide_help'] = 'Ak je povolené, tento IdP bude skrytý na prihlasovacej stránke.';
$string['settings_subtitle'] = 'Nakonfigurujte poskytovateľov identity pre jednotné prihlásenie';
$string['sha1'] = 'SHA-1';
$string['sha256'] = 'SHA-256';
$string['sha384'] = 'SHA-384';
$string['sha512'] = 'SHA-512';
$string['show_advanced_settings'] = 'Ukázať pokročilé nastavenia';
$string['signatures'] = 'Podpisy';
$string['signatures_help'] = 'Ďalšie možnosti podpisu. Nie sú potrebné pre bezpečnú prevádzku, ale v niektorých prípadoch môžu byť užitočné.';
$string['slo_url'] = 'URL jednej služby odhlásenia';
$string['source'] = 'Zdroj';
$string['sp_metadata'] = 'Metadáta SP';
$string['ssosaml:manage'] = 'Správa konfigurácie SAML';
$string['sso_submit'] = 'Potvrdiť';
$string['sso_warning'] = 'Keďže váš prehliadač nepodporuje JavaScript, musíte pre pokračovanie stlačiť tlačidlo nižšie.';
$string['sso_warning_note'] = 'Poznámka:';
$string['test'] = 'Test';
$string['test_choice'] = 'Čo by ste chceli otestovať?';
$string['test_idp'] = 'Test IdP';
$string['test_idp_label'] = 'Test IdP ({$a})';
$string['test_login'] = 'Prihlásenie (AuthnRequest)';
$string['test_login_success'] = 'Prihlásenie úspešné';
$string['test_logout'] = 'Odhlásiť sa (Žiadosť o odhlásenie)';
$string['test_logout_success'] = 'Odhlásenie bolo úspešné';
$string['turn_on'] = 'Zapnúť';
$string['update_local_field'] = 'Aktualizujte pole Totara';
$string['update_local_field_create'] = 'Pri vytváraní';
$string['update_local_field_login'] = 'Pri každom prihlásení';
$string['user_attribute_locking'] = 'Uzamknutie používateľských atribútov';
$string['user_identifier'] = 'Identifikátor používateľa';
$string['user_identifier_help'] = 'Mapovanie zdieľaného poľa medzi poskytovateľom identity a poľom s údajmi používateľa Totara je to, čo udržiava zoznam používateľov v synchronizácii.';
$string['verification_complete_description'] = 'Vaša registrácia bola potvrdená a teraz sa môžete prihlásiť do svojho účtu.';
$string['verification_complete_title'] = 'Overenie e-mailu bolo úspešné';
$string['verification_failure_description'] = 'Zdá sa, že sa vyskytol problém s procesom overovania. Možno sa budete musieť pokúsiť prihlásiť znova.';
$string['verification_failure_title'] = 'Niečo sa pokazilo';
$string['verification_invalid_code_description'] = 'Zdá sa, že platnosť overovacieho odkazu uplynula alebo je neplatný. Zadajte svoju e-mailovú adresu a my vám pošleme ďalší overovací odkaz.';
$string['verification_invalid_code_title'] = 'Platnosť odkazu na overenie e-mailu uplynula';
$string['verification_logged_in_description'] = 'v';
$string['verification_logged_in_title'] = 'Už ste prihlásený';
$string['verification_pending_description'] = 'Poslali sme e-mail na overenie. Postupujte podľa pokynov v e-maily na prihlásenie do svojho účtu. Po príchode bude platiť {$a} minút.';
$string['verification_pending_title'] = 'Čaká sa na overenie e-mailu';
$string['view_xml'] = 'Zobraziť XML';
$string['warning_openssl_not_installed'] = 'Na konfiguráciu SAML IdP je potrebný PHP modul "openssl". Nainštalujte ho do svojho systému a skúste to znova.';
$string['warning_user_already_logged_in'] = 'Už ste sa prihlásili';
$string['x_error'] = '{$a} (chyba)';
$string['x_external_field'] = '{$a} externé pole';
$string['x_logs'] = '{$a} denníky';
$string['xml'] = 'XML';
$string['x_update_local_field'] = '{$a} aktualizuje pole Totara';
