<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'bi_intellidata', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   bi_intellidata
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['advancedsettings'] = 'Rozšírené nastavenia';
$string['ajaxfrequency'] = 'Frekvencia sledovania';
$string['ajaxfrequency_desc'] = 'Frekvencia ukladania relácie (v sekundách) prostredníctvom AJAXu. Ak je nastavená na nulu, AJAX je vypnutý.';
$string['cache_compresstracking'] = 'Uložiť do vyrovnávacej pamäte Totara';
$string['cachedef_events'] = 'Údaje o udalostiach IntelliData';
$string['cachedef_tracking'] = 'Údaje o sledovaní používateľov IntelliData';
$string['calculateprogress'] = 'Výpočet pokroku';
$string['calculateprogressmsg'] = 'Ste si istí, že chcete vypočítať pokrok?';
$string['calculateprogresssuccessmsg'] = 'Ad hoc úloha vytvorená na výpočet pokroku. Pokrok bude čoskoro aktualizovaný.';
$string['classification'] = 'Klasifikácia';
$string['cleaner_duration'] = 'Trvanie čistenia';
$string['cleaner_task'] = 'Úloha čistenia';
$string['clear'] = 'Vyčistiť';
$string['clientidentifier'] = 'Identifikátor API';
$string['compresstracking'] = 'Sledovanie kompresie';
$string['compresstracking_desc'] = 'Zápis údajov o sledovaní času do súboru alebo Redis a prenos údajov do databázy pomocou úlohy cron. Odporúča sa vyrovnávacia pamäť Totara a Redis.';
$string['configuration'] = 'Nastavenia exportu tabuľky';
$string['configurationsaved'] = 'Uložená konfigurácia';
$string['copyintelliboardtracking'] = 'Rozdelenie exportu podľa typu údajov';
$string['createindexcordconfirmation'] = 'Ste si istí, že chcete vytvoriť databázový index pre tabuľku "{$a}"?';
$string['createlogsdatatype'] = 'Vytvorenie dátového typu protokolov';
$string['customdata'] = 'Vlastné údaje';
$string['custommenuitem'] = 'Zobrazenie vo vlastnom menu';
$string['datatype'] = 'Typ údajov';
$string['datatype_activitycompletions'] = 'Dokončenie aktivít';
$string['datatypealreadyexists'] = 'Dátový typ už existuje.';
$string['datatype_assignmentsubmissions'] = 'Odovzdannie zadaní';
$string['datatype_cohortmembers'] = 'Členovia skupiny';
$string['datatype_coursecompletions'] = 'Dokončenia kurzu';
$string['datatype_forumdiscussions'] = 'Diskusie vo fóre';
$string['datatype_forumposts'] = 'Príspevky vo fóre';
$string['datatype_gradecategories'] = 'Hodnotené kategórie';
$string['datatype_intelliboarddetails'] = 'Podrobnosti o IntelliBoard';
$string['datatype_intelliboardlogs'] = 'Protokoly IntelliBoard';
$string['datatype_intelliboardtotals'] = 'Celkové súčty IntelliBoard';
$string['datatype_intelliboardtracking'] = 'Sledovanie IntelliBoard';
$string['datatype_migration_activities'] = 'Migrácia aktivít';
$string['datatype_migration_activitycompletions'] = 'Migrácia dokončených aktivít';
$string['datatype_migration_assignmentsubmissions'] = 'Migrácia odovzdaných zadaní';
$string['datatype_migration_categories'] = 'Migrácia kategórií';
$string['datatype_migration_cohortmembers'] = 'Migrácia členov skupiny';
$string['datatype_migration_cohorts'] = 'Migrácia skupín';
$string['datatype_migration_coursecompletions'] = 'Migrácia dokončení kurzu';
$string['datatype_migration_courses'] = 'Migrácia kurzov';
$string['datatype_migration_enrolments'] = 'Migrácia prihlásených';
$string['datatype_migration_forumdiscussions'] = 'Migrácia diskusií vo fóre';
$string['datatype_migration_forumposts'] = 'Migrácia príspevkov vo fóre';
$string['datatype_migration_gradecategories'] = 'Migrácia hodnotených kategórií';
$string['datatype_migration_gradeitems'] = 'Migrácia hodnotených položiek';
$string['datatype_migration_intelliboarddetails'] = 'Migrácia podrobností IntelliBoard';
$string['datatype_migration_intelliboardlogs'] = 'Migrácia protokolov IntelliBoard';
$string['datatype_migration_intelliboardtotals'] = 'Migrácia súčtov IntelliBoard';
$string['datatype_migration_intelliboardtracking'] = 'Migrácia sledovaní IntelliBoard';
$string['datatype_migration_modules'] = 'Migrácia modulov';
$string['datatype_migration_participation'] = 'Migrácia účastí používateľov';
$string['datatype_migration_quizattempts'] = 'Migrácia pokusov testu';
$string['datatype_migration_quizquestionanswers'] = 'Migrácia odovedí na testové otázky';
$string['datatype_migration_quizquestionattempts'] = 'Migrácia pokusov v testových otázkach';
$string['datatype_migration_quizquestionattemptsteps'] = 'Migrácia krokov odpovedí na testové otázky';
$string['datatype_migration_quizquestionattemptstepsdata'] = 'Migrácia dát krokov odpovedí na testové otázky';
$string['datatype_migration_quizquestionrelations'] = 'Migrácia relácií testových otázok';
$string['datatype_migration_quizquestions'] = 'Migrácia testových otázok';
$string['datatype_migration_roleassignments'] = 'Migrácia priradení rolí';
$string['datatype_migration_roles'] = 'Migrácia rolí';
$string['datatype_migration_tracking'] = 'Migrácia sledovania používateľov';
$string['datatype_migration_trackinglog'] = 'Migrácia protokolu sledovania používateľov';
$string['datatype_migration_trackinglogdetail'] = 'Migrácia údajov o sledovaní používateľov lo';
$string['datatype_migration_usergrades'] = 'Migrácia známok používateľov';
$string['datatype_migration_userinfocategories'] = 'Migrácia informačných kategórií používateľa';
$string['datatype_migration_userinfodatas'] = 'Migrácia informačných údajov o používateľovi';
$string['datatype_migration_userinfofields'] = 'Migrácia informačných polí používateľa';
$string['datatype_migration_userlogins'] = 'Migrácia prihlásení používateľov';
$string['datatype_migration_users'] = 'Migrácia používateľov';
$string['datatype_org'] = 'Organizácia';
$string['datatype_orgtype'] = 'Typ organizácie';
$string['datatype_orgtypeinfofield'] = 'Informačné pole typu organizácie';
$string['datatype_participation'] = 'Migrácia účastí používateľov';
$string['datatype_pos'] = 'Pozícia';
$string['datatype_posassignment'] = 'Pridelenie pozície';
$string['datatype_quizattempts'] = 'Pokusy testu';
$string['datatype_quizquestions'] = 'Testové otázky';
$string['datatype_roleassignments'] = 'Pridelenie rolí';
$string['datatype_tracking'] = 'Sledovanie používateľov';
$string['datatype_trackinglog'] = 'Protokol sledovania používateľov podľa dní';
$string['datatype_trackinglogdetail'] = 'Protokol sledovania používateľov podľa hodín';
$string['datatype_usergrades'] = 'Známky používateľov';
$string['datatype_userinfocategories'] = 'Informačné kategórie používateľa';
$string['datatype_userinfodatas'] = 'Informačné údaje používateľa';
$string['datatype_userinfofields'] = 'Informačné polia používateľa';
$string['datatype_userlogins'] = 'Prihlásenia používateľov';
$string['defaultlayout'] = 'Rozloženie témy na zobrazenie';
$string['deletecordconfirmation'] = 'Ste si istí, že chcete tento dátový typ odstrániť?';
$string['deletefileconfirmation'] = 'Ste si istý, že chcete tento súbor odstrániť?';
$string['deleteindex'] = 'Odstrániť index';
$string['deleteindexcordconfirmation'] = 'Ste si istí, že chcete odstrániť databázový index pre tabuľku "{$a}"?';
$string['deletetask'] = 'Odstrániť úlohu';
$string['deletetaskconfirmation'] = 'Ste si istý, že chcete túto úlohu odstrániť?';
$string['directsqlenabled'] = 'Povoliť priame SQL';
$string['divideexportbydatatype'] = 'Rozdeliť export podľa typu údajov';
$string['do_not_use_compresstracking'] = 'Nepoužívajte kompresné sledovanie';
$string['enabledtracking'] = 'Povoliť sledovanie';
$string['enableexport'] = 'Povoliť export';
$string['encryptionkey'] = 'API kľúč';
$string['event_sql_request'] = 'Udalosť žiadosti SQL';
$string['eventstracking'] = 'Sledovanie udalostí';
$string['events_tracking'] = 'Sledovanie udalostí';
$string['exportadhoctasks'] = 'Export úloh ad-hoc';
$string['export_data_task'] = 'Úloha exportu údajov';
$string['exportdeletedrecords'] = 'Exportovať vymazané záznamy';
$string['exportfilesduringmigration_desc'] = 'Ak je táto možnosť zapnutá, IntelliData po spracovaní migrácie vyexportuje súbor do údajov Totara';
$string['export_files_task'] = 'Úloha exportu súborov';
$string['export_help'] = 'Určuje, či sa databázová tabuľka exportuje do programu IntelliBoard. Tabuľka musí byť tiež povolená.';
$string['exportids'] = 'Export vymazaných IDS';
$string['exportlogs'] = 'Exportovať protokoly';
$string['exportrecordslimit'] = 'Limit procesu exportu';
$string['exportrecordslimit_desc'] = 'Počet záznamov, ktoré budú spracované naraz počas procesu exportu.';
$string['faildelay'] = 'Oneskorenie pri poruche';
$string['failed_rename_tempfile'] = 'Neúspešné premenovanie dočasného súboru';
$string['file_compresstracking'] = 'Uložiť do údajov Totara';
$string['filename'] = 'Názov súboru';
$string['filenotexists'] = 'Súbor neexistuje';
$string['filesize'] = 'Veľkosť súboru';
$string['importconfig'] = 'Import konfigurácie';
$string['intelliboard'] = 'IntelliBoard';
$string['intellidata:deleteadhoctasks'] = 'Odstránenie úloh ad-hoc';
$string['intellidata:editconfig'] = 'Konfigurácia úprav IntelliData';
$string['intellidata:managefiles'] = 'Správa súborov IntelliData';
$string['intellidata:trackdata'] = 'Údaje o sledovaní IntelliData';
$string['intellidata:viewadhoctasks'] = 'Zobraziť úlohy ad-hoc';
$string['intellidata:viewconfig'] = 'Konfigurácia zobrazenia IntelliData';
$string['intellidata:viewdbschema'] = 'Zobrazenie schémy databázy IntelliData';
$string['intellidata:viewlivedata'] = 'Zobrazenie živých údajov IntelliData';
$string['intellidata:viewlogs'] = 'Zobrazenie protokolov IntelliData';
$string['intellidata:viewlti'] = 'Zobrazenie IntelliData LTI';
$string['lastexportedid'] = 'Posledné exportované ID';
$string['lti_basiclti_endpoint'] = 'Koncový bod LTI';
$string['lti_basiclti_parameters'] = 'Parametre LTI';
$string['lticonfiguration'] = 'Konfigurácia LTI';
$string['ltisubmittion'] = 'Predkladanie LTI';
$string['ltititle'] = 'Názov ponuky LTI';
$string['lti_toggle_debug_data'] = 'Prepínanie ladiacich údajov';
$string['migrationenabled'] = 'Migrácia povolená';
$string['migrationrecordslimit_desc'] = 'Počet záznamov, ktoré sa spracujú naraz';
$string['migration_task'] = 'Úloha migrácie';
$string['migrationwriterecordslimit_desc'] = 'Počet záznamov, ktoré sa zapíšu do dočasného súboru naraz. Ak sú údaje Totara umiestnené na lokálnom SSD, odporúčame 10 000 a na EFS odporúčame 100 000.';
$string['nextruntime'] = 'Ďalší čas behu';
$string['norecordsmatchedtocriteria'] = 'Neexistujú žiadne záznamy, ktoré by zodpovedali vybraným kritériám';
$string['option_all'] = 'Všetky';
$string['pid'] = 'PID';
$string['privacy:metadata:local_intellidata_config:datatype'] = 'Dátový typ.';
$string['privacy:metadata:local_intellidata_config:events_tracking'] = 'Príznak sledovania udalostí.';
$string['privacy:metadata:local_intellidata_config:status'] = 'Stav tabuľky.';
$string['privacy:metadata:local_intellidata_config:tabletype'] = 'Typ tabuľky.';
$string['privacy:metadata:local_intellidata_config:timecreated'] = 'Časová značka vytvorenia záznamu.';
$string['privacy:metadata:local_intellidata_config:timemodified_field'] = 'Časovo upravený názov poľa.';
$string['privacy:metadata:local_intellidata_config:usermodified'] = 'ID správcu, ktorý upravil záznam.';
$string['privacy:metadata:local_intellidata_details'] = 'Tabuľka IntelliBoard alt/protokoly/podľa hodín';
$string['privacy:metadata:local_intellidata_logs'] = 'Tabuľka IntelliBoard alt/protokoly/podľa dní';
$string['privacy:metadata:local_intellidata_logs:timespend'] = 'Čas strávený za deň.';
$string['privacy:metadata:local_intellidata_logs:trackid'] = 'ID tabuľky [bi_intellidata_tracking].';
$string['privacy:metadata:local_intellidata_tracking:timecreated'] = 'Časová značka záznamu.';
$string['privacy:metadata:local_intellidata_tracking:type'] = 'Typ sledovania.';
$string['privacy:metadata:local_intellidata_tracking:userid'] = 'ID používateľa, ktorý navštívil stránku Totara.';
$string['product'] = 'Produkt';
$string['product_core'] = 'Jadro';
$string['product_engage'] = 'Engage';
$string['product_learn'] = 'Learn';
$string['product_perform'] = 'Perform';
$string['refreshconfig'] = 'Obnoviť';
$string['required_data_format'] = 'Vyžaduje sa formát údajov. Nakonfigurujte nastavenia správcu.';
$string['resetcordconfirmation'] = 'Ste si istí, že chcete tento dátový typ resetovať? Všetky údaje sa obnovia.';
$string['resetdatatype'] = 'Ste si istí, že chcete tento typ údajov resetovať?';
$string['resetexport'] = 'Obnovenie exportu';
$string['resetimporttrackingprogress'] = 'Obnovenie procesu sledovania importu';
$string['resetmigrationmsg'] = 'Ste si istí, že chcete povoliť alebo obnoviť migráciu?';
$string['resetmigrationprogress'] = 'Obnovenie procesu migrácie';
$string['resetmsg'] = 'Úspešné resetovanie exportu';
$string['resettableexportsettings'] = 'Ste si istí, že chcete obnoviť nastavenia exportu tabuľky?';
$string['resettodefault'] = 'Obnoviť';
$string['restricted'] = 'Obmedzené';
$string['search'] = 'Vyhľadávať';
$string['search_by'] = 'Vyhľadávať podľa';
$string['status_help'] = 'Určuje, či sa databázová tabuľka zobrazí vo vizuálnej zostave pre IntelliBoard. Zakázané tabuľky nie je možné exportovať.';
$string['status_inprogress'] = 'Prebieha';
$string['storage_not_exits'] = 'Úložisko neexistuje';
$string['table_export_settings'] = 'Nastavenia exportu tabuľky';
$string['tabletype'] = 'Typ tabuľky';
$string['taskaddedforindexcreation'] = 'Pridaná úloha pre vytvorenie databázového indexu';
$string['taskaddedforindexdeletion'] = 'Pridaná úloha pre odstránenie databázového indexu';
$string['taskdeleted'] = 'Úloha bola úspešne odstránená';
$string['taskname'] = 'Názov úlohy';
$string['timecreated'] = 'Vytvorené na';
$string['timeend'] = 'Čas ukončenia';
$string['timemodified_field'] = 'Časovo upravené pole';
$string['timestart'] = 'Čas začiatku';
$string['timestarted'] = 'Začalo sa na';
$string['trackadmin'] = 'Sledovanie administrátorov';
$string['trackadmin_desc'] = 'Povoliť sledovanie času pre administrátorov (neodporúča sa)';
$string['trackdetails'] = 'Sledovať čas používateľa podľa hodín';
$string['trackevents'] = 'Sledovať udalosti';
$string['trackingstorage'] = 'Sledovanie ukladania';
$string['tracklogs'] = 'Sledovať čas používateľa podľa dní';
$string['tracklogsdatatypes'] = 'Sledovať typy údajov protokolov';
$string['tracklogsdatatypes_desc'] = 'Povoliť sledovanie každej udalosti na exportovanie typov údajov protokolov';
$string['trackmedia'] = 'Sledovať médiá HTML5';
$string['trackmedia_desc'] = 'Sledovať video a zvuk HTML5';
$string['unrestricted'] = 'Neobmedzené';
$string['usertracking'] = 'Sledovanie používateľov';
$string['wrongdatatype'] = 'Nesprávny typ údajov';
