<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'contentmarketplace', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage contentmarketplace
 */

$string['a11y_activity_difficulty'] = 'Úroveň náročnosti aktivity';
$string['a11y_activity_time_to_complete'] = 'Čas na dokončenie aktivity';
$string['activity_contents'] = 'Obsah';
$string['activity_set_self_completion'] = 'Túto aktivitu som dokončil/a';
$string['activity_status_completed'] = 'Dokončené';
$string['activity_status_not_completed'] = 'Nedokončené';
$string['completion_condition'] = 'Podmienky dokončenia';
$string['completion_content_provider_description'] = 'Zobraziť aktivitu ako dokončenú, keď {$a} sú splnené podmienky';
$string['contentmarketplace:addinstance'] = 'Pridajte trh so vzdelávacím obsahom';
$string['contentmarketplace:launch'] = 'Spustiť externý obsah';
$string['contentmarketplace:view'] = 'Zobraziť externý obsah';
$string['course_details'] = 'Detaily kurzu';
$string['enrol_success_message'] = 'Bol ste úspešne zapísaný/á';
$string['enrol_to_course'] = 'Zapísať sa do kurzu {$a}';
$string['error:cannot_find_learning_object'] = 'Nie je možné nájsť vzdelávací objekt z {$a}';
$string['error:completion_not_enabled'] = 'Samodokončenie nie je povolené';
$string['internal_error'] = 'Vnútorná chyba';
$string['launch'] = 'Spustiť (otvorí sa v novom okne)';
$string['marketplace_component'] = 'Komponent trhu so vzdelávacím obsahom';
$string['marketplace_logo'] = 'Logo trhu so vzdelávacím obsahom';
$string['modulename'] = 'Trh s obsahom';
$string['modulename_help'] = 'Trh s obsahom vám umožňuje získať prístup k množstvu bezplatného a spoplatneného vzdelávacieho obsahu od dôveryhodných partnerov s obsahom a integrovať tento obsah do katalógu kurzov ako jeden alebo viacero nových kurzov.

Tento obsah možno použiť na pridanie do vášho existujúceho vzdelávacieho katalógu alebo na doplnenie existujúcich kurzov, programov a certifikácií.';
$string['modulenameplural'] = 'Trh s obsahom';
$string['pluginadministration'] = 'Administrácia aktivity trh so vzdelávacím obsahom';
$string['pluginname'] = 'Externý trh so vzdelávacím obsahom';
$string['toggle_off_error'] = 'Samodokončenie sa nedá vypnúť';
$string['toggle_on_error'] = 'Samodokončenie sa nedá zapnúť';
$string['updated_at'] = 'Aktualizované na: {$a}';
$string['viewing_as_enrollable_admin'] = 'Do tohto kurzu vstupujete ako administrátor. Ak chcete aby sa štúdium tohto kurzu zaznamenalo, musíte sa do kurzu zapísať.';
$string['viewing_as_enrollable_admin_self_enrol_disabled'] = 'Do tohto kurzu vstupujete ako administrátor.';
$string['viewing_as_enrollable_guest'] = 'Tento kurz si prezeráte ako "Hosť". Ak chcete aby sa štúdium tohto kurzu zaznamenalo, musíte sa do kurzu zapísať.';
$string['viewing_as_guest'] = 'Tento kurz si prezeráte ako "Hosť". Vaše štúdium nebude zaznamenávané.';
$string['workflow:description'] = 'Vytvoriť aktivitu s využitím LinkedIn Learning';
$string['workflow:name'] = 'Pridať aktivitu LinkedIn Learning';
$string['workflow:type'] = 'Pridať novú aktivitu z trhu s obsahom';
