<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'engage_article', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage engage_article
 */

$string['addtoplaylist'] = 'Pridať do zoznamu';
$string['appears_in'] = 'Tento zdroj sa nachádza v nasledujúcich zoznamoch:';
$string['article:create'] = 'Vytvoriť zdroj';
$string['articlecreated'] = 'Zdroj bol vytvorený';
$string['articledeleted'] = 'Zdroj bol odstránený';
$string['articlereshared'] = 'Zdroj bol opätovne zdieľaný';
$string['article:share'] = 'Zdieľať zdroj';
$string['articleshared'] = 'Zdroj bol zdieľaný';
$string['articletitle'] = 'Názov zdroja';
$string['article:unshare'] = 'Zrušiť prepojenie na zdroj';
$string['articleupdated'] = 'Zdroj bol aktualizovaný';
$string['back_button'] = '{$a}';
$string['cachedef_catalog_visibility'] = 'Viditeľnosť položiek zdrojov v katalógu';
$string['cannot_view_article'] = 'Na prezeranie zdroja nemáte oprávnenie.';
$string['content'] = 'Obsah zdroja';
$string['createarticle'] = 'Vytvorte nový zdroj prostriedkov';
$string['createarticleshort'] = 'Vytvorte zdroj';
$string['created'] = 'Zdroj bol úspešne vytvorený';
$string['delete_resource_confirm_1'] = 'Naozaj chcete odstrániť tento zdroj?';
$string['delete_resource_confirm_2'] = 'Bude natrvalo odstránený a ľudia si ho už nebudú môcť prezerať.';
$string['deletewarningmsg'] = 'Táto akcia je trvalá. Ľudia s prístupom k tomuto zdroju si ho už nebudú môcť zobraziť.';
$string['deletewarningtitle'] = 'Odstrániť zdroj';
$string['editarticlecontent'] = 'Upraviť obsah {$a}';
$string['editarticletitle'] = 'Upraviť názov {$a}';
$string['entercontent'] = 'Zadajte obsah';
$string['entertitle'] = 'Zadajte názov zdroja';
$string['error:create'] = 'Zdroj nie je možné vytvoriť';
$string['error:delete'] = 'Zdroj nie je možné odstrániť';
$string['error:reportresource'] = 'Zdroj nie je možné nahlásiť';
$string['error:sharecapability'] = 'Na zdieľanie / zrušenie zdieľania tohto zdroja nemáte požadované schopnosti.';
$string['error:shareprivate'] = 'Tento zdroj si môžete zobraziť iba vy. Zmeňte, kto môže tento zdroj zobraziť, aby ste ho mohli zdieľať.';
$string['error:sharerestricted'] = 'Tento zdroj nie je viditeľný pre všetkých a zdieľať ho môže iba jeho vlastník.';
$string['error:update'] = 'Zdroj nie je možné aktualizovať';
$string['field:content'] = 'Obsah';
$string['field:name'] = 'Názov';
$string['field:timecreated'] = 'Vytvorený čas';
$string['field:topics'] = 'Témy';
$string['filterlabeltype'] = 'Zdroj';
$string['filter:timeview'] = 'Čas na prečítanie';
$string['filter:timeviewhigh'] = 'Viac ako 10 minút';
$string['filter:timeviewlow'] = '0-5 minút';
$string['filter:timeviewmed'] = '5-10 minút';
$string['filter:topics'] = 'Témy';
$string['icon:likes'] = 'Počet lajkov';
$string['image_alt'] = 'Obrázok zdroja {$a}';
$string['likearticle'] = 'Páči sa mi zdroj „{$a}“';
$string['loadmore'] = 'Načítať viac';
$string['mentionbody:comment'] = '<strong>{$a->fullname}</strong> komentoval zdroj {$a->title}.';
$string['mentionbody:content'] = '<strong>{$a->fullname}</strong> sa o vás zmienil v zdroji {$a->title}.';
$string['mentiontitle:content'] = '{$a} sa o vás zmienil v zdroji';
$string['mentionview:content'] = 'Zobraziť zdroj';
$string['numberwithinplaylist'] = 'Vyskytuje sa v zoznamoch {$a}';
$string['pluginadministration'] = 'Správa zdrojov';
$string['pluginname'] = 'Článok';
$string['removelikearticle'] = 'Odstrániť lajk zo zdroja „{$a}“';
$string['reportresource'] = 'Nahlásiť obsah';
$string['reshareresource'] = 'Opätovné zdieľanie zdroja „{$a}“';
$string['resource'] = 'Zdroj';
$string['resources'] = 'Zdroje';
$string['shareresource'] = 'Zdieľať zdroj „{$a}“';
$string['tagarea_engage_article'] = 'Zdroj';
$string['tagarea_engage_resource'] = 'Zapojiť zdroj';
$string['timefivetoten'] = '5-10 minút';
$string['timelessthanfive'] = 'Menej ako 5 minút';
$string['timemorethanten'] = '10 a viac minút';
$string['user_data_item_article'] = 'Zdroj';
$string['user_data_item_article_completed'] = 'Zobrazenie zdrojov';
$string['viewedresources'] = 'Už ste videli {$a} z';
