<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = 'Pridať {$a} polí do formulára';
$string['advancedelement'] = 'Pokročilý formulárový prvok';
$string['close'] = 'Zatvoriť';
$string['day'] = 'Deň';
$string['display'] = 'Zobrazenie';
$string['enablex'] = 'Povoliť {$a}';
$string['err_alphanumeric'] = 'Môže obsahovať iba písmena alebo číslice';
$string['err_email'] = 'Môže obsahovať iba platnú e-mailovú adresu';
$string['err_integer'] = 'Tu musíte zadať celé číslo.';
$string['err_json_editor'] = 'Poskytnutý neplatný obsah';
$string['err_lettersonly'] = 'Môže obsahovať iba písmená';
$string['err_maxfiles'] = 'Na tomto mieste nesmiete pridať viac ako {$a} súborov.';
$string['err_maxlength'] = 'Môže obsahovať najviac {$a->format} znakov';
$string['err_minlength'] = 'Musí obsahovať najmenej {$a->format} znakov';
$string['err_nonzero'] = 'Nesmie obsahovať číslice začínajúce nulou';
$string['err_nopunctuation'] = 'Nesmie obsahovať znaky s interpunkciou';
$string['err_numeric'] = 'Môže obsahovať iba čísla';
$string['err_rangelength'] = 'Musí obsahovať najmenej {$a->format[0]} a najviac {$a->format[1]} znakov';
$string['err_required'] = 'Musí obsahovať nejakú hodnotu';
$string['err_wrongfileextension'] = 'Niektoré súbory ({$a->wrongfiles}) nie je možné nahrať. Povolené sú iba typy súborov {$a->whitelist}.';
$string['filesofthesetypes'] = 'Akceptované typy súborov:';
$string['filetypesany'] = 'Všetky typy súborov';
$string['filetypesnotall'] = 'Tu nie je povolené vybrať možnosť „Všetky typy súborov“';
$string['filetypesnotwhitelisted'] = 'Tu nie sú povolené tieto typy súborov: {$a}';
$string['filetypesothers'] = 'Ostatné súbory';
$string['filetypesunknown'] = 'Neznáme typy súborov: {$a}';
$string['general'] = 'Všeobecné nastavenia';
$string['hideadvanced'] = 'Skryť rozširujúce nastavenia';
$string['hour'] = 'Hodina';
$string['minute'] = 'Minúta';
$string['miscellaneoussettings'] = 'Rôzne nastavenia';
$string['modstandardels'] = 'Spoločné nastavenia modulu';
$string['month'] = 'Mesiac';
$string['mustbeoverriden'] = 'Abstraktná metóda form_definition() v triede {$a} musí byť predefinovaná, prosím upravte kód.';
$string['nomethodforaddinghelpbutton'] = 'Nebola nájdená metóda pre pridanie tlačidla nápovedy pre formulárový prvok {$a->name} (trieda {$a->classname})';
$string['nonexistentformelements'] = 'Skúšam pridať tlačidlá nápovedy k neexistujúcim formulárovým prvkom: {$a}';
$string['noselection'] = 'Žiadna voľba';
$string['nosuggestions'] = 'Žiadne ponuky';
$string['novalue'] = 'Nič nebolo zadané';
$string['novalueclicktoset'] = 'Kliknutím zadáte text';
$string['optional'] = 'Voliteľné';
$string['othersettings'] = 'Ostatné nastavenia';
$string['passwordunmaskedithint'] = 'Editovať heslo';
$string['passwordunmaskinstructions'] = 'Stlačením klávesu enter uložte zmeny';
$string['passwordunmaskrevealhint'] = 'Prezradiť';
$string['requiredelement'] = 'Povinné pole';
$string['revealpassword'] = 'Prezradiť';
$string['security'] = 'Zabezpečenie';
$string['selectallornone'] = 'Vybrať všetko/nič';
$string['selected'] = 'Vybraný';
$string['selecteditems'] = 'Zvolené položky:';
$string['showadvanced'] = 'Zobraziť rozširujúce nastavenia';
$string['showless'] = 'Zobraziť menej ...';
$string['showmore'] = 'Zobraziť viac ...';
$string['somefieldsrequired'] = 'Formulár obsahuje povinné polia';
$string['time'] = 'Čas';
$string['timeunit'] = 'Jednotka času';
$string['timing'] = 'Vkladanie času';
$string['unmaskpassword'] = 'Odmaskovať';
$string['year'] = 'Rok';
