<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'mfa', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage mfa
 */

$string['added_date'] = 'Pridaný dátum';
$string['add_factor'] = 'Pridajte faktor';
$string['admin_mfa_reset_done'] = 'Inštancie MFA pre administrátora boli odvolané';
$string['admin_username_prompt'] = 'Zadajte používateľské meno administrátora';
$string['auth_plugins'] = 'Autentifikačné doplnky';
$string['builtin_mfa_instance_created_body'] = 'Dobrý deň,[recipient:full_name],

[factor:name] je teraz pre váš účet povolený. Pri ďalšom prihlásení budete musieť zadať svoje heslo a bezpečnostný kód.

Ak máte akékoľvek otázky týkajúce sa tohto e-mailu, kontaktujte svojho administrátora.';
$string['builtin_mfa_instance_created_subject'] = 'Do vášho účtu bola pridaná miltifaktorová autentifikácia';
$string['builtin_mfa_instance_created_title'] = 'Používateľovi bola pridaná miltifaktorová autentifikácia';
$string['builtin_mfa_instance_deleted_body'] = 'Dobrý deň, [recipient:full_name],

[factor:name] je teraz odstránený z vášho účtu.

Ak máte akékoľvek otázky týkajúce sa tohto e-mailu, kontaktujte svojho administrátora.';
$string['builtin_mfa_instance_deleted_subject'] = 'Miltifaktorové overenie bolo odstránené z vášho účtu';
$string['builtin_mfa_instance_deleted_title'] = 'Miltifaktorové overenie bolo odstránené z vášho účtu';
$string['check_auth_plugin_compatibility'] = 'Autentifikačné doplnky sú kompatibilné s miltifaktorovými overovacími doplnkami.';
$string['check_auth_plugin_compatibility_detail'] = 'Všetky autentifikačné doplnky by mali byť kompatibilné s multifaktorovými autentifikačnými doplnkami.';
$string['check_auth_plugin_compatibility_name'] = 'Kompatibilita viacfaktorového overovania';
$string['choose_a_factor'] = 'Vyberte faktor';
$string['choose_desc'] = 'Vyberte faktor na overenie vašej identity.';
$string['configured_factors_empty_state'] = 'Zatiaľ ste nepridali žiadne faktory.';
$string['error:auth_plugin_compatibility'] = 'Tieto doplnky nie sú kompatibilné s doplnkami na multifaktorovú autentifikáciu.';
$string['error:auth_plugins_compatibility'] = 'Niektoré autentifikačné doplnky nie sú kompatibilné s multifaktorovými autentifikačnými doplnkami.';
$string['error:factor_verification'] = 'Tento faktor nebolo možné overiť';
$string['event_factor_enabled_changed'] = 'Faktor MFA povolený/deaktivovaný';
$string['event_instance_created'] = 'MFA faktor zaregistrovaný';
$string['event_instance_deleted'] = 'Faktor MFA odregistrovaný';
$string['event_instances_revoked'] = 'Faktory MFA odvolané';
$string['factor'] = 'Faktor';
$string['factors'] = 'Faktory';
$string['manage_mfa_subtitle'] = 'Pridajte ďalšiu vrstvu zabezpečenia do svojho účtu počas prihlasovania';
$string['manage_multi_factor_authentication'] = 'Správa multifaktorového overenia';
$string['name'] = 'Multifaktorové overenie';
$string['not_site_admin'] = 'Nie je administrátorom stránky';
$string['placeholder_group_instance'] = 'Faktor {$a}';
$string['placeholder_instance_added'] = 'Dátum pridania';
$string['placeholder_instance_name'] = 'Názov';
$string['register_a_new_factor'] = 'Zaregistrovať nový faktor';
$string['remove_factor'] = 'Odstrániť faktor';
$string['remove_factor_confirm_message'] = 'Odstráňte faktor';
$string['remove_x'] = 'Odstrániť {$a}';
$string['reset_mfa'] = 'Obnoviť MFA';
$string['reset_mfa_cli'] = 'Obnoviť MFA administrátora používateľa podľa používateľského mena';
$string['resolver_mfa_instance_created_title'] = 'Používateľ pridal multifaktorové overenie';
$string['resolver_mfa_instance_deleted_title'] = 'Používateľ odstránil multifaktorové overenie';
$string['step_1'] = 'Krok 1';
$string['step_2'] = 'Krok 2';
$string['two_factor_verification'] = 'Dvojfaktorové overenie';
$string['use_a_different_factor'] = 'Použite iný faktor';
$string['verify'] = 'Overiť';
