<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['active'] = 'Aktívne';
$string['assigned_to'] = 'Priradené pre';
$string['assignment_type'] = 'Typ priradenia';
$string['count_completed'] = 'Počet dokončených žiadostí';
$string['count_draft'] = 'Počet návrhov žiadostí';
$string['count_in_progress'] = 'Počet prebiehajúcich žiadostí';
$string['form_title'] = 'Názov formulára';
$string['form_version'] = 'Verzia formulára';
$string['sourcelabel'] = 'Schvaľovací postup';
$string['sourcesummary'] = 'Zoznam schvaľovacích postupov.';
$string['sourcetitle'] = 'Schvaľovacie postupy';
$string['type_application'] = 'Stĺpce žiadostí';
$string['type_assignment'] = 'Stĺpce priradení';
$string['type_workflow'] = 'Stĺpce postupu';
$string['type_workflow_type'] = 'Stĺpce typu postupu';
$string['type_workflow_version'] = 'Stĺpce verzií schvaľovacieho postupu';
$string['updated'] = 'Naposledy zmenené';
$string['version'] = 'Aktuálna verzia';
$string['version_status'] = 'Stav';
$string['workflow_id'] = 'ID postupu';
$string['workflow_name'] = 'Názov postupu';
$string['workflow_namelink'] = 'Názov (prepojený so stránkou úprav postupu)';
$string['workflow_type'] = 'Typ postupu';
