<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'theme_basis', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage theme_basis
 */

$string['alttext'] = 'Alternatívny text pre logo';
$string['alttextdesc'] = 'Text, ktorý sa zobrazuje, keď nemôže byť zobrazený obrázok. Tento text číta aj čítačka obrazovky.';
$string['bodybackground'] = 'Farba pozadia';
$string['bodybackground_desc'] = 'Hlavná farba použitá pre pozadie.';
$string['buttoncolor'] = 'Farba tlačidla';
$string['buttoncolordesc'] = 'Umožňuje nastaviť farbu pozadia tlačidiel.';
$string['choosereadme'] = 'Basis je stará predvolená téma pre Totaru.';
$string['contentbackground'] = 'Farba pozadia hlavného obsahu';
$string['contentbackground_desc'] = 'Farba pozadia hlavného obsahu stránky';
$string['customcss'] = 'Vlastné CSS';
$string['customcssdesc'] = 'Akýkoľvek kód CSS, ktorý zadáte tu, sa pridá na každú stránku, čo vám umožní ľahko prispôsobiť túto tému.';
$string['enablestyleoverrides'] = 'Povoliť prepísanie štýlov';
$string['enablestyleoverrides_desc'] = 'Povoliť farebným nastaveniam témy prepísať predvolené farby témy.';
$string['favicon'] = 'Favicon';
$string['favicondesc'] = 'Vyberte alebo nahrajte súbor obrázka, ktorý sa má používať ako favicon-a stránky, ikona musí mať formu * .ico';
$string['footnote'] = 'Poznámka v päte';
$string['footnotedesc'] = 'Čokoľvek pridáte do tohto textového poľa, zobrazí sa v päte v celom systéme Totara.';
$string['headerbgc'] = 'Farba pozadia sekundárneho obsahu';
$string['headerbgcdesc'] = 'Nastavuje farbu pozadia hlavného bloku nadpisov a ďalších blokov.';
$string['linkcolor'] = 'Farba odkazu';
$string['linkcolordesc'] = 'Umožňuje nastaviť farbu odkazu v téme.';
$string['linkvisitedcolor'] = 'Farba navštíveného odkazu';
$string['linkvisitedcolordesc'] = 'Umožňuje nastaviť farbu navštíveného odkazu v téme.';
$string['logo'] = 'Logo';
$string['logodesc'] = 'Vyberte alebo nahrajte súbor obrázka, ktorý sa má použiť ako logo stránky';
$string['navlogo'] = 'Logo navigácie';
$string['navlogoalttext'] = 'Alternatívny text loga navigácie';
$string['navlogoalttext_desc'] = 'Text, ktorý sa zobrazuje, keď nemôže byť zobrazený obrázok. Tento text číta aj čítačka obrazovky.';
$string['navlogo_desc'] = 'Nahrajte súbor obrázka, ktorý sa má použiť ako logo navigácie. <br> Formát súboru: PNG <br> Maximálna výška: 40 pixelov <br> Maximálna šírka: 400 pixelov';
$string['navprimarybg'] = 'Primárna BG farba navigácie';
$string['navprimarybg_desc'] = 'Primárna farba pozadia navigácie.';
$string['navprimarylink'] = 'Primárna farba odkazov navigácie';
$string['navprimarylink_desc'] = 'Primárna farba odkazov navigácie';
$string['navsecondarybg'] = 'Sekundárna BG farba navigácie';
$string['navsecondarybg_desc'] = 'Sekundárna farba pozadia navigácie.';
$string['navsecondarylink'] = 'Sekundárna farba odkazov navigácie';
$string['navsecondarylink_desc'] = 'Sekundárna farba odkazov navigácie';
$string['navtextcolor'] = 'Farba textu navigácie';
$string['navtextcolor_desc'] = 'Farba textu navigácie';
$string['pluginname'] = 'Basis (zastaralá)';
$string['primarybuttoncolor'] = 'Primárna farba tlačidla';
$string['primarybuttoncolordesc'] = 'Týmto sa nastaví farba pozadia tlačidiel na uloženie.';
$string['region-bottom'] = 'Spodok';
$string['region-main'] = 'Hlavná';
$string['region-side-post'] = 'Vpravo';
$string['region-side-pre'] = 'Vľavo';
$string['region-top'] = 'Vrch';
$string['textcolor'] = 'Farba textu';
$string['textcolor_desc'] = 'Umožňuje nastaviť farbu textu';
