<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_competency', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_competency
 */

$string['a11y_competency_crumbtrail'] = 'Cesta pre aktuálne kompetencie:';
$string['a11y_competency_parents'] = 'Rodičovské kompetencie:';
$string['a11y_filter_competencies'] = 'Filtre kompetencií';
$string['achieved_n_out_of_n'] = '{$a->current} / {$a->target}';
$string['achieved_on'] = 'Dosiahnuté {$a->date}';
$string['achievement_add_pathway'] = 'Pridať cestu k splneniu';
$string['achievement_add_pathway_sr_only'] = 'pridané';
$string['achievement_level'] = 'Úroveň plnenia';
$string['achievement_path_group_label_single'] = 'Kritériá plnenia';
$string['achievement_paths'] = 'Cesty k splneniu';
$string['achievement_paths_label'] = 'Cesty k splneniu:';
$string['achievement_paths_need_review'] = 'Cesty k splneniu je potrebné skontrolovať';
$string['achievement_paths_need_review_completely'] = 'Úspešne sa naplánovalo použitie ciest k splneniu v {$a->count} kompetenciách. Všetky obsahujú cesty založené na kritériách, ktoré bude potrebné preskúmať. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['achievement_paths_need_review_completely_one'] = 'Úspešne sa naplánovalo použitie ciest k splneniu v {$a->count} kompetenciách. Obsahuje cesty založené na kritériách, ktoré bude potrebné preskúmať. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['achievement_paths_need_review_framework'] = 'Niektoré cesty k splneniu je potrebné skontrolovať';
$string['achievement_paths_need_review_framework_long'] = 'Niektoré z týchto kompetencií obsahujú cesty k splneniu, ktoré je potrebné skontrolovať. Kompetencie nemožno hodnotiť bez nastavenia platných ciest k splneniu.';
$string['achievement_paths_need_review_long'] = 'Je potrebné skontrolovať cesty k splneniu tejto kompetencie. Kompetencie nemožno hodnotiť bez nastavenia platných ciest k splneniu.';
$string['achievement_paths_need_review_partially_many_many'] = 'Úspešne sa naplánovalo použitie ciest k splneniu v {$a->count} kompetenciách. Existujú kompetencie {$a->review_count} obsahujúce cesty založené na kritériách, ktoré bude potrebné skontrolovať. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['achievement_paths_need_review_partially_many_one'] = 'Úspešne sa naplánovalo použitie ciest k splneniu v {$a->count} kompetenciách. Existuje kompetencia {$a->review_count} obsahujúca cesty založené na kritériách, ktoré bude potrebné skontrolovať. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['achievement_paths_need_review_partially_one_many'] = 'Úspešne sa naplánovalo použitie ciest k splneniu v {$a->count} konpetenciách. Existujú kompetencie {$a->review_count} obsahujúce cesty založené na kritériách, ktoré bude potrebné skontrolovať. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['achievement_paths_need_review_partially_one_one'] = 'Úspešne sa naplánovalo použitie ciest k úspechu v {$a->count} kompetenciách. Existuje kompetencia {$a->review_count} obsahujúca cesty založené na kritériách, ktoré bude potrebné skontrolovať. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['achievement_pathway_remove'] = 'Odstrániť cestu';
$string['achievement_pathway_remove_item'] = 'Odstrániť položku';
$string['achievement_pathway_remove_undo'] = 'Vrátenie odstránenia cesty k splneniu';
$string['achievement_priority_edit'] = 'Upravte prioritné cesty k splneniu';
$string['achievement_priority_move'] = 'Presuňte prioritné cesty splnenia';
$string['action_activate'] = 'Aktivovať priradenie';
$string['action_activate_bulk_modal'] = '<p>Pre všetkých priradených používateľov sa vytvoria záznamy o kompetenciách a začne sa sledovať ich priebeh voči kritériám dosiahnutia týchto kompetencií.</p><p> Aktivované budú iba koncepty priradení (aktívne a archivované priradenia budú ignorované).</p><p> Chcete pokračovať v aktivácii?</p>';
$string['action_activate_bulk_modal_header'] = 'Potvrďte aktiváciu hromadného priradenia';
$string['action_activate_individual_modal'] = '<p>Pre prideleného používateľa sa vytvorí záznam o kompetencii a začne sa sledovať jeho priebeh voči kritériám dosiahnutia tejto kompetencie.</p><p> Chcete pokračovať v aktivácii?</p>';
$string['action_activate_individual_modal_header'] = 'Potvrďte aktiváciu priradenia';
$string['action_activate_modal'] = '<p>Pre všetkých priradených používateľov sa vytvoria záznamy o kompetenciách a začne sa priebeh ich pokrok voči kritériám dosiahnutia pre túto kompetenciu.</p><p> Chcete pokračovať v aktivácii?</p>';
$string['action_activate_modal_header'] = 'Potvrďte aktiváciu priradenia';
$string['action_add_user_groups'] = 'Pridať skupiny používateľov';
$string['action_archive'] = 'Archívne priradenie';
$string['action_archive_bulk_modal_1'] = 'Všetkým priradeným používateľom budú priradenia zrušené a záznamy budú archivované. Ich priebeh voči kritériám dosiahnutia pre tieto kompetencie sa už nebude sledovať.';
$string['action_archive_bulk_modal_2'] = 'Archivované budú iba aktívne priradenia (koncepty a archivované priradenia budú ignorované).';
$string['action_archive_bulk_modal_confirm'] = 'Aktivovať kontinuálne sledovanie úspechov pre <strong>používateľov zo skupín</strong> v priradeniach, ktorí nemajú žiadne ďalšie aktívne priradenia ku kompetencii, z ktorej sú zrušené.';
$string['action_archive_bulk_modal_header'] = 'Potvrďte hromadnú archiváciu priradení';
$string['action_archive_bulk_modal_question'] = 'Chcete pokračovať v archivácii?';
$string['action_archive_group_modal'] = 'Všetky priradenia používatešom budú zrušené a záznamy budú archivované. Ich priebeh voči kritériám dosiahnutia pre tieto kompetencie sa už nebude sledovať.';
$string['action_archive_group_modal_confirm'] = 'Povoľte kontinuálne sledovanie úspechov používateľom, ktorí nemajú žiadne ďalšie aktívne priradenia ku kompetencii, z ktorej majú zrušené priradenie.';
$string['action_archive_group_modal_header'] = 'Potvrďte archiváciu priradenia';
$string['action_archive_modal_header'] = 'Potvrďte archiváciu priradenia';
$string['action_archive_modal_question'] = 'Chcete pokračovať v archivácii?';
$string['action_archive_this'] = 'Archivácia tohto priradenia';
$string['action_archive_user_assignment_modal'] = 'Toto priradenie a súvisiace výsledky sa budú archivovať. Ak po archivovaní tohto priradenia už nezostanú žiadne ďalšie aktívne priradenia. Znamená to, že priebeh v plnení kritérií na dosiahnutie tejto kompetencie už nebude možné sledovať.';
$string['action_archive_user_modal'] = 'Priradenie používateľa bude zrušené a záznamy budú archivované. jeho priebeh voči kritériám dosiahnutia pre túto kompetenciu sa už nebude sledovať.';
$string['action_archive_user_modal_header'] = 'Potvrďte archiváciu priradenia';
$string['action_confirm_activate_bulk'] = '{$a->affected} priradenia kompetencií boli úspešne aktivované.';
$string['action_confirm_activate_bulk_skipped'] = '{$a->affected} priradenia kompetencií boli úspešne aktivované. {$a->skipped} priradenia kompetencií boli ignorované.';
$string['action_confirm_activate_error'] = 'Aktiváciu nebolo možné dokončiť z dôvodu zmeny stavu priradenia. Zoznam bol aktualizovaný.';
$string['action_confirm_activate_success'] = 'Priradenie kompetencie bolo úspešne aktivované.';
$string['action_confirm_archive_bulk'] = '{$a->affected} priradenia kompetencií boli úspešne archivované.';
$string['action_confirm_archive_bulk_skipped'] = '{$a->affected} priradenia kompetencií boli úspešne archivované. {$a->skipped} priradenia kompetencií boli ignorované.';
$string['action_confirm_archive_error'] = 'Archiváciu nebolo možné dokončiť z dôvodu zmeny stavu úlohy. Zoznam bol aktualizovaný.';
$string['action_confirm_archive_success'] = 'Priradenie kompetencie bolo úspešne archivované.';
$string['action_confirm_delete_bulk'] = '{$a->affected} priradenia kompetencií boli úspešne odstránené.';
$string['action_confirm_delete_bulk_skipped'] = '{$a->affected} priradenia kompetencií boli úspešne odstránené. {$a->skipped} priradenia kompetencií boli ignorované.';
$string['action_confirm_delete_error'] = 'Odstránenie nebolo možné dokončiť z dôvodu zmeny stavu priradenia. Zoznam bol aktualizovaný.';
$string['action_confirm_delete_success'] = 'Priradenie kompetencie bolo úspešne odstránené.';
$string['action_delete'] = 'Odstrániť priradenie';
$string['action_delete_archived_individual_modal'] = '<p>Priradenie asociovaného používateľa a záznam budú odstránené.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action_delete_archived_individual_modal_header'] = 'Potvrďte odstránenie archivovaného poriradenia';
$string['action_delete_archived_modal'] = '<p>Všetky priradenia asociovaných používateľov a záznamy sa odstránia.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action_delete_archived_modal_header'] = 'Potvrďte odstránenie archivovaného priradenia';
$string['action_delete_bulk_modal'] = '<p>Všetky vybrané koncepty priradení budú odstránené - nebude to mať žiadny vplyv na používateľov, pretože im ešte nebola priradená príslušná kompetencia.</p><p> Všetky vybrané aktívne priradenia budú ignorované (môžu sa odstrániť iba koncepty a archivované kompetencie).</p><p> <strong>Všetky vybraté archivované priradenia sa odstránia - odstránia sa všetky priradenia asociovaných používateľov a záznamy.</strong></p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action_delete_bulk_modal_header'] = 'Potvrďte hromadné odstránenie priradenia';
$string['action_delete_draft_individual_modal'] = '<p>Nebude to mať žiadny vplyv na asociovaného používateľa, pretože mu ešte nebola priradená kompetencia.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action_delete_draft_individual_modal_header'] = 'Potvrďte odstránenie konceptu priradenia';
$string['action_delete_draft_modal'] = '<p>Nebude to mať žiadny vplyv na používateľov, pretože im ešte nebola priradená kompetencia.</p><p> Chcete pokračovať v odstraňovaní?</p>';
$string['action_delete_draft_modal_header'] = 'Potvrďte odstránenie konceptu priradenia';
$string['active'] = 'Aktívna';
$string['activity_log'] = 'Záznam aktivít';
$string['activity_log_aggregation_changed'] = 'Zmena výpočtu celkového hodnotenia';
$string['activity_log_assigned_admin'] = 'Priradené: {$a->assigner_name} (Administrátor)';
$string['activity_log_assigned_audience'] = 'Priradené: {$a->audience_name} (Publikum)';
$string['activity_log_assigned_continuous'] = 'Priradenie bolo prenesené na kontinuálne sledovanie';
$string['activity_log_assigned_organisation'] = 'Priradené: {$a->organisation_name} (Organizácia)';
$string['activity_log_assigned_other'] = 'Priradené: {$a->assigner_name}';
$string['activity_log_assigned_position'] = 'Priradené: {$a->position_name} (Pracovné zaradenie)';
$string['activity_log_assigned_self'] = 'Priradené: Samopriradené';
$string['activity_log_comment'] = 'Komentár:';
$string['activity_log_competency_aggregation_changed'] = 'Metóda agregácie kompetencie sa zmenila';
$string['activity_log_criteria_change'] = 'Zmena kritérií';
$string['activity_log_criteria_met'] = 'Kritériá splnené: {$a->criteria_met}. Dosiahnuté hodnotenie „{$a->scale_value_name}“.';
$string['activity_log_criteria_met_multi_divider'] = '{$a->critera_met_one}; {$a->critera_met_two}';
$string['activity_log_filter'] = 'Filter záznamu aktivít';
$string['activity_log_minprof_changed'] = 'Minimálna hodnota požadovanej odbornosti sa zmenila na „{$a->scale_value_name}“';
$string['activity_log_minprof_override'] = 'Minimálna požadovaná hodnota odbornosti pre priradenie bola nastavená na „{$a->scale_value_name}“';
$string['activity_log_minprof_override_cancelled'] = 'Minimálna požadovaná hodnota odbornosti pre priradenie bola odstránená';
$string['activity_log_no_rating'] = 'Hodnotenie: Žiadne';
$string['activity_log_rating'] = 'Hodnotenie: {$a->scale_value_name}';
$string['activity_log_rating_value_reset'] = 'Vynulovanie hodnotenia';
$string['activity_log_tracking_started'] = 'Kompetencia aktívna: Začalo sa sledovanie priebehu';
$string['activity_log_tracking_stopped'] = 'Kompetencia aktívna: sledovanie priebehu bolo zastavené';
$string['activity_log_unassigned_admin'] = 'Nepriradené: {$a->assigner_name} (Administrátor)';
$string['activity_log_unassigned_audience'] = 'Nepriradené: {$a->audience_name} (Publikum)';
$string['activity_log_unassigned_continuous'] = 'Nepriradené: Kontinuálne sledovanie';
$string['activity_log_unassigned_organisation'] = 'Nepriradené: {$a->organisation_name} (Organizácia)';
$string['activity_log_unassigned_other'] = 'Nepriradené: {$a->assigner_name}';
$string['activity_log_unassigned_position'] = 'Nepriradené: {$a->position_name} (Pracovné zaradenie)';
$string['activity_log_unassigned_self'] = 'Nepriradené: Samopriradené';
$string['add_competencies'] = 'Pridajte kompetencie';
$string['add_criteria_group'] = 'Pridať skupinu kritérií';
$string['add_linked_courses'] = 'Pridať prepojené kurzy';
$string['aggregate_all_competencies_task'] = 'Agregovať úspechy kompetencií pre všetkých používateľov s aktívnymi priradeniami kompetencií';
$string['aggregate_queued_competencies_task'] = 'Agregovať kompetencie iba pre agregáciu v poradí';
$string['all'] = 'Všetky';
$string['all_assignments'] = 'Všetky priradenia';
$string['all_categories'] = 'Všetky kategórie';
$string['all_competencies'] = 'Všetky kompetencie';
$string['all_competencies_framework'] = 'Domovská stránka rámca';
$string['and'] = 'a';
$string['any'] = 'Akékoľvek';
$string['any_scale_value'] = 'Ktorákoľvek hodnota škály';
$string['apply_changes'] = 'Aplikovať zmeny';
$string['apply_copy_pathways'] = 'Použiť';
$string['apply_copy_pathways_confirmation_title'] = 'Použiť cesty k splneniu';
$string['apply_success'] = 'Zmeny boli úspešne aplikované';
$string['archived'] = 'Archivované';
$string['archived_assignments'] = 'Archivované priradenie';
$string['assign_competencies'] = 'Priradiť kompetencie';
$string['assigned'] = 'Priradené';
$string['assigned_type_detail'] = 'Detail';
$string['assigned_user_groups'] = 'Priradené skupiny používateľov';
$string['assigner_role_admin'] = 'Administrátor';
$string['assigner_role_manager'] = 'Manažér';
$string['assignment'] = 'Priradenie';
$string['assignment_archived_at'] = 'Priradenie archivované {$a}';
$string['assignment_back_to_assignments'] = '« Späť na správu priradení kompetencií';
$string['assignment_create_new'] = 'Vytvoriť priradenie';
$string['assignment_creation_availability'] = 'Dostupnosť vytvorenia priradenia';
$string['assignment_date_archived'] = 'Dátum archivácie';
$string['assignment_reason'] = '{$a->assignment} ({$a->type})';
$string['assignment_reason_self'] = 'Samopriradená';
$string['assignment_reason_system'] = 'Kontinuálne sledovanie';
$string['assignment_type_admin'] = 'Individuálne (Administrátor)';
$string['assignment_type_legacy'] = 'Zastaralé Priradenie';
$string['assignment_type_other'] = 'Priamo priradené';
$string['assignment_type_self'] = 'Samopriradené';
$string['assignment_type_system'] = 'Individuálne (Systém)';
$string['assignment_view_current'] = 'Aktuálne priradený prehľad používateľov';
$string['awaiting_selection_text'] = 'Očakáva sa výber kompetencie z {$a}.';
$string['back'] = 'Späť';
$string['back_to'] = '« späť na {$a}';
$string['back_to_all_competencies'] = 'Späť na všetky kompetencie';
$string['back_to_competency'] = 'Späť na {$a}';
$string['back_to_competency_profile'] = 'Späť na kompetenčný profil';
$string['back_to_competency_profile_self'] = 'Späť na váš kompetenčný profil';
$string['basket_clear_selection'] = 'Vyčistiť výber';
$string['basket_empty_basket_can_not_proceed_creating_assignment'] = 'Skôr ako budete môcť pokračovať v vytváraní priradenia, musíte si zvoliť aspoň jednu kompetenciu';
$string['basket_view_selected'] = 'Zobraziť vybraté';
$string['browse_selected_user_groups'] = 'Používatelia vo vybraných skupinách';
$string['browse_users'] = 'Prechádzať používateľov';
$string['button_sync_users'] = 'Synchronizovať priradených používateľov';
$string['cancel'] = 'Zrušiť';
$string['cannot_copy_achievement_path'] = 'Nie je možné kopírovať cesty k splneniu';
$string['cannot_copy_achievement_path_details'] = 'Táto kompetencia nemá žiadne cesty k splneniu. Ak ho chcete skopírovať, musíte pridať cesty k splneniu.';
$string['change_competency_selection'] = 'Upraviť výber kompetencie';
$string['chart_label_proficient'] = 'spĺňajúci odbornosť';
$string['charts'] = 'Grafy';
$string['competencies'] = 'Kompetencie {$a}';
$string['competencies_selected'] = 'Vytváranie priradení pre <strong>kompetencie {$a}</strong>';
$string['competency'] = 'Kompetencia';
$string['competency_achievement_path_list_separator'] = ',';
$string['competency_assign_availability_other_simple'] = 'Ostatní používatelia';
$string['competency_assign_availability_self_simple'] = 'Ja';
$string['competency:assign_other'] = 'Priradiť kompetenciu iným používateľom';
$string['competency:assign_self'] = 'Priradiť si kompetencie';
$string['competency_does_not_exist'] = 'Požadovaná kompetencia neexistuje.';
$string['competency:manage_assignments'] = 'Spravovať priradenia kompetencií';
$string['competency_parent_list_separator'] = '/';
$string['competency_profile'] = 'Kompetenčný profil';
$string['competency:rate_other_competencies'] = 'Hodnotiť kompetencie ostatných používateľov';
$string['competency:rate_own_competencies'] = 'Hodnotiť vlastné kompetencie';
$string['competency:view_assignments'] = 'Zobraziť priradenia kompetencií';
$string['competency:view_other_profile'] = 'Zobraziť profil iných používateľov';
$string['competency:view_own_profile'] = 'Zobraziť vlastný kompetenčný profil';
$string['complete_criteria'] = 'Vyplňte nasledujúce kritériá';
$string['completed'] = 'dokončené';
$string['confirm_assignment_creation_active_plural'] = '{$a->created} aktívne priradenia kompetencií boli úspešne vytvorené.';
$string['confirm_assignment_creation_active_singular'] = '{$a->created} aktívne priradenie kompetencie bolo úspešne vytvorené.';
$string['confirm_assignment_creation_draft_plural'] = '{$a->created} konceptov priradení kompetencií boli úspešne vytvorených.';
$string['confirm_assignment_creation_draft_singular'] = '{$a->created} koncept priradenia kompetencie bol úspešne vytvorený.';
$string['confirm_assignment_creation_none_plural'] = 'Neboli vytvorené žiadne nové priradenia kompetencií, pretože už existujú.';
$string['confirm_assignment_creation_none_singular'] = 'Nebolo vytvorené žiadne nové priradenie kompetencie, pretože už existuje.';
$string['confirm_assignment_creation_plural_skipped_plural'] = '{$a->created} priradenia kompetencií boli úspešne vytvorené. {$a->skipped} priradenia kompetencií neboli vytvorené, pretože už existujú.';
$string['confirm_assignment_creation_plural_skipped_singular'] = '{$a->created} priradenia kompetencií boli úspešne vytvorené. Priradenie kompetencie {$a->skipped} nebolo vytvorené, pretože už existuje.';
$string['confirm_assignment_creation_singular_skipped_plural'] = '{$a->created} priradenie kompetencie bolo úspešne vytvorené. {$a->skipped} priradenia kompetencií neboli vytvorené, pretože už existujú.';
$string['confirm_assignment_creation_singular_skipped_singular'] = '{$a->created} priradenie kompetencie bolo úspešne vytvorené. Priradenie kompetencie {$a->skipped} nebolo vytvorené, pretože už existuje.';
$string['confirm_copy_path_continue'] = 'Chceš pokračovať?';
$string['confirm_copy_path_overwrite_all_middle'] = 'Všetci už majú absolvované cesty k splneniu. Nahradenie existujúcich ciest k splneniu kompetencií môže viesť k zmenám v odbornosti používateľov.';
$string['confirm_copy_path_overwrite_bottom'] = 'Chcete pokračovať a nahradiť existujúce cesty k splneniu kompetencií?';
$string['confirm_copy_path_overwrite_some_middle'] = '{$a} z nich už má absolvované cesty k splneniu. Nahradenie existujúcich ciest k splneniu kompetencií môže viesť k zmenám v odbornosti používateľov.';
$string['confirm_copy_path_top'] = 'Skopírované cesty k splneniu sa použijú na vybraté kompetencie {$a}.';
$string['confirm_generic'] = 'Želáte si pokračovať?';
$string['continue_copying_paths'] = 'Pokračovať';
$string['continuous_tracking'] = 'Kontinuálne sledovanie';
$string['copy_achievement_paths_title'] = 'Kopírovať cesty k splneniu z: \'{$a}\'';
$string['copying_achievement_paths_success'] = 'Úspešne sa naplánovalo použitie ciest k splneniu pre {$a->count} kompetencií. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['copying_achievement_paths_success_one'] = 'Úspešne sa naplánovalo použitie ciest k splneniu pre {$a->count} kompetencií. Môže chvíľu trvať, kým sa tieto zmeny prejavia na celej stránke.';
$string['copying_achievement_paths_warning'] = 'Je naplánovaná úloha na aktualizáciu tejto kompetencie, čo môže viesť k zmene odbornosti';
$string['copy_to_other_competency'] = 'Kopírovať do iných kompetencií v rovnakom rámci';
$string['coursefullname'] = 'Celé meno';
$string['criteria_based_content_wont_be_copied'] = 'Všetky súvisiace kurzy a kompetencie sa nebudú kopírovať do ciest s kritériami.';
$string['criteria_fulfilled'] = 'Kritérium splnené';
$string['criteriatype'] = 'Typ kritéria';
$string['crumbtrail_separator'] = '/';
$string['current_assignment_details'] = 'Podrobnosti o aktuálnom priradení';
$string['current_assignment_progress'] = 'Aktuálny priebeh';
$string['currently_assigned'] = 'Aktuálne priradené';
$string['default_proficiency_value_override_header'] = 'Predvolené prepísanie';
$string['deleted_audience'] = '(publikum odstránené)';
$string['deleted_organisation'] = '(organizácia odstránená)';
$string['deleted_position'] = '(pracovné zaradenie odstránené)';
$string['deleted_user'] = '(používateľ odstránený)';
$string['description'] = 'Popis';
$string['directly_assigned'] = 'Priamo priradené';
$string['disabled'] = 'Deaktivované';
$string['display_achievement_level'] = 'Zobraziť úroveň úspechu a odbornosť';
$string['done'] = 'Hotovo';
$string['edit_competency'] = 'Upraviť kompetenciu: {$a}';
$string['edit_competency_title'] = '{$a->header} ({$a->tab})';
$string['edit_proficiency_bulk_action_label'] = 'Upraviť';
$string['edit_proficiency_bulk_modal_title'] = 'Upraviť hodnotu odbornosti pre priradenia {$a}';
$string['edit_proficiency_change_framework_warning'] = 'Hodnotu odbornosti môžete upraviť priradením do kompetencií v rovnakom rámci. Ak zmeníte rámec, odstránia sa všetky kompetencie, ktoré ste vybrali.';
$string['edit_proficiency_default_indicator'] = '(Predvolené)';
$string['edit_proficiency_remove_assignment_specific'] = 'Odstrániť hodnotu odbornosti konkrétneho priradenia';
$string['edit_proficiency_value_by_assignment'] = 'Upraviť hodnotu odbornosti priradením';
$string['edit_proficiency_value_by_assignment_help'] = '** Minimálna požadovaná hodnota odbornosti ** je najnižšia hodnota, ktorú musí používateľ dosiahnuť, aby sa v tejto škále stal spôsobilým. Všetky vyššej hodnoty škály sa automaticky klasifikujú ako hodnoty spôsobilé. Hodnota nastavená pre rámec bude predvolená hodnota, tu však možno nastaviť hodnoty odbornosti špecifické pre priradenie, ktoré nahradia predvolenú hodnotu.';
$string['edit_proficiency_value_by_assignment_updated'] = 'Hodnota odbornosti pre priradenia {$a} bola aktualizovaná.';
$string['edit_proficiency_value_by_assignment_updated_single'] = 'Hodnota odbornosti pre 1 úlohu bola aktualizovaná.';
$string['enablecompetency_assignment'] = 'Povoliť kompetenčné priradenie';
$string['enablecompetency_assignment_desc'] = 'Táto možnosť vám umožní: Povoliť (zobraziť) / Zakázať funkciu Priradenie kompetencie na tomto webe.';
$string['enabled'] = 'Povolené';
$string['enable_performance_rating'] = 'Povoliť posúdenie vo výkonnostnej aktivite';
$string['enable_performance_rating_help'] = 'Všetky kompetencie, ktoré si účastníci môžu vybrať, musia mať ako cestu k splneniu nastavenú možnosť „Posúdenie vo výkonnostnej aktivite“. Ak táto hodnota nebola stanovená, účastníci budú môcť nastaviť „konečné hodnotenie“, to však nebude uložené do kompetencie.';
$string['enable_performance_rating_participant'] = 'Účastník posúdenia';
$string['enable_performance_rating_participant_help'] = 'Zaznamená sa iba jedno posúdenie výkonnostnej aktivity a uloží sa do kompetencie. Ak je v role účastníka viac ľudí, použije sa prvé predložené posúdenie.';
$string['error_archive_user_assignment'] = 'Nie ste spôsobilý archivovať toto priradenie.';
$string['error_cannot_queue_task'] = 'Nie je možné vytvoriť adhoc úlohu: {$a->task}';
$string['error_cant_undo_single_use'] = 'Túto cestu je možné na jednu kompetenciu použiť iba raz. Aby ste mohli túto cestu obnoviť, najskôr odstráňte cestu pridanú po odstránení tejto cesty.';
$string['error_competencies_out_of_sync'] = 'Pri vašom výbere sa vyskytla chyba. Kompetencie {$a} boli z vášho výberu odstránené z dôvodu, že už nie sú k dispozícii na priradenie.';
$string['error_copy_pathway_source_has_no_pathways'] = 'Cesty k splneniu nemožno použiť na vybraté kompetencie, pretože kompetencia, z ktorej kopírujete, bola upravená. Skontrolujte kompetenciu, z ktorej chcete kopírovať, aby ste videli, čo sa zmenilo';
$string['error_copy_pathway_source_unknown'] = 'Zdrojová kompetencia pre kopírovanie cesty už neexistuje';
$string['error_create_assignments'] = 'Počas vytvárania priradenia sa vyskytla chyba v dôsledku úprav kompetencií alebo skupín používateľov po ich výbere. Váš výber bol aktualizovaný, aby odrážal tieto zmeny - pred pokračovaním overte.';
$string['error_filter_assignment_not_supported'] = 'Filtrovanie podľa „{$a}“ nie je momentálne podporované';
$string['error_generic_mutation'] = 'Pri ukladaní sa vyskytla chyba.';
$string['error_invalid_assignment'] = 'Neplatné priradenie';
$string['error_invalid_configuration'] = 'Konfigurácia cesty je neplatná';
$string['error_missing_selected_competencies_plural'] = 'Sú vybrané {$a->count} kompetencie, ktoré už neexistujú';
$string['error_missing_selected_competencies_single'] = 'Je vybraná jedna kompetencia, ktorá už neexistuje';
$string['error_missing_selected_frameworks_plural'] = 'Sú vybrané {$a->count} rámce kompetencií, ktoré už neexistujú';
$string['error_missing_selected_frameworks_single'] = 'Je vybraný kompetenčný rámec, ktorý už neexistuje';
$string['error_no_selected_competencies'] = 'Žiadne vybrané cieľové kompetencie';
$string['error_processing_exception'] = 'Spracovanie zlyhalo: {$a->message}';
$string['error_selected_competencies_not_in_frameworks_plural'] = '{$a->count} vybraté kompetencie nie sú v očakávaných rámcoch';
$string['error_selected_competencies_not_in_frameworks_single'] = '1 vybraná kompetencia nie je v očakávanom rámci';
$string['event_assignment_activated'] = 'Priradenie kompetencie bolo aktivované';
$string['event_assignment_archived'] = 'Priradenie kompetencie bolo archivované';
$string['event_assignment_created'] = 'Zadanie kompetencie bolo vytvorené';
$string['event_assignment_deleted'] = 'Priradenie kompetencie bolo odstránené';
$string['event_assignment_min_proficiency_override_updated'] = 'Minimálna odbornosť kompetencie bola prepísaná';
$string['event_assignment_user_archived'] = 'Priradenie kompetencie používateľa bolo archivované';
$string['event_assignment_user_assigned'] = 'Priradenie kompetencie používateľa pridelené';
$string['event_assignment_user_unassigned'] = 'Priradenie kompetencie používateľa zrušené';
$string['event_linked_courses_updated'] = 'Prepojené kurzy boli aktualizované';
$string['event_pathways_copied'] = 'Cesty boli skopírované';
$string['example_competency_description'] = 'Toto je príklad toho, ako sa kompetencia zobrazí, keď ju účastník vyberie.';
$string['example_competency_title'] = 'Príklad kompetencie';
$string['expand_assignments_task'] = 'Rozšíriť kompetencie na vzťah používateľov k priradeniu kompetencie';
$string['expand_task_notification_body'] = 'Všetci používatelia priradení k kompetenciám boli synchronizovaní.';
$string['expand_task_notification_subject'] = 'Priradenia kompetencií: Synchronizácia priradených používateľov je dokončená';
$string['filter'] = 'Filter';
$string['filter_assignment_status'] = 'Stav priradenia';
$string['filter_assignment_status_assigned'] = 'Priradené';
$string['filter_assignment_status_unassigned'] = 'Priradenie zrušené';
$string['filter_assignment_type_all'] = 'Všetky typy';
$string['filter_competencies'] = 'Filtrovať kompetencie';
$string['filter_competencies_search_label'] = 'Filtrovať položky podľa vyhľadávania';
$string['filter_competency_type'] = 'Typ kompetencie';
$string['filter_framework'] = 'Kompetenčný rámec';
$string['filter_framework_all'] = 'Všetky rámce';
$string['filter_framework_all_frameworks'] = 'Všetky kompetenčné rámce';
$string['filter_select_competency_framework'] = 'Výber kompetenčného rámca';
$string['filter_status'] = 'Stav aktivácie';
$string['filter_status_active'] = 'Aktívne kompetenčné priradenia';
$string['filter_status_all'] = 'Všetky kompetenčné priradenia';
$string['filter_status_archived'] = 'Archivované kompetenčné priradenia';
$string['filter_status_draft'] = 'Koncepty kompetenčných priradení';
$string['filter_user_group_cohort'] = 'Publikum';
$string['filter_user_group_organisation'] = 'Organizácia';
$string['filter_user_group_position'] = 'Pracovné zaradenie';
$string['filter_viewing_by_assignment'] = 'Vyberte priradenie, ktoré chcete filtrovať';
$string['framework'] = 'Rámec';
$string['fullname'] = 'Celé meno';
$string['general'] = 'Všeobecné';
$string['header_archived_date'] = 'Dátum archivácie';
$string['header_assignment_reasons'] = 'Dôvod priradenia';
$string['header_assignment_status'] = 'Stav';
$string['header_assignment_type'] = 'Typ priradenia';
$string['header_competencies'] = 'Kompetencie';
$string['header_competency'] = 'Kompetencia';
$string['header_competency_name'] = 'Názov kompetencie';
$string['header_reason_assigned'] = 'Dôvod priradenia';
$string['header_status'] = 'Stav';
$string['idnumber'] = 'Číslo ID';
$string['individual'] = 'Individuálne';
$string['invalid_section'] = 'Neplatná sekcia {$a}';
$string['is_not_proficient_value'] = 'Táto hodnota je nedostatočnou odbornosťou.';
$string['is_proficient_value'] = 'Táto hodnota je dostatočnou odbornosťou.';
$string['latest_achievement'] = 'Dosiahnuté naposledy';
$string['legacy_assignment_rating_description'] = 'Patria sem vzdelávanie plány, dokončenie kurzu alebo odbornosť v dcérskych kompetenciách v predchádzajúcich verziách systému.';
$string['legacy_assignment_rating_discontinued'] = 'Toto hodnotenie bolo zostavené pomocou metód, ktoré viac nie sú k dispozícii.';
$string['link_default_preset'] = 'Predvolené nastavenie prepojenia';
$string['linked_courses'] = 'Prepojené kurzy';
$string['linkedcourses_mustsavechange'] = 'Zmeny musia byť pred uplatnením uložené';
$string['linked_courses_saved'] = 'Prepojené kurzy boli uložené';
$string['loading'] = 'Načítava...';
$string['load_more'] = 'Načítať viac';
$string['mandatory'] = 'Povinné';
$string['menu_title_my_competencies'] = 'Kompetencie';
$string['messageprovider:expand_task_finished'] = 'Synchronizácia priradených používateľov je dokončená';
$string['messageprovider:no_longer_proficient'] = 'Už viac nedosahuje požadovanú odbornosť';
$string['min_required_proficiency_value'] = 'Minimálna požadovaná hodnota odbornosti';
$string['more_information'] = 'Viac informácií';
$string['my_competency_profile'] = '{$a} Kompetenčný profil';
$string['n_competencies_selected'] = 'Vybrali ste kompetencie {$a}, ktoré chcete priradiť.';
$string['next'] = 'Ďalej';
$string['no_achievement_criteria'] = 'Pre túto kompetenciu neboli stanovené žiadne kritériá dosiahnutia';
$string['no_active_assignments'] = 'Nie sú k dispozícii žiadne aktívne priradenia';
$string['no_competencies_assigned'] = 'Momentálne nie sú priradené žiadne kompetencie.';
$string['no_competencies_found'] = 'Nenašli sa žiadne kompetencie';
$string['no_competency_to_assign'] = 'Nie sú k dispozícii žiadne kompetencie, ktoré by bolo možné priradiť.';
$string['no_courses_linked_yet'] = 'Zatiaľ nie sú prepojené žiadne kurzy';
$string['no_current_assignments_other'] = 'Tento používateľ nemá žiadne aktuálne priradenia';
$string['no_current_assignments_self'] = 'Momentálne nemáte žiadne priradenia';
$string['no_description'] = 'Žiadny popis';
$string['no_longer_proficient_notification_html_body'] = 'V kompetencii „{$a->competency_name}“ došlo k zmene a už sa v nej nepovažujete za kvalifikovanú osobu. Môže to byť z dôvodu zmeny vašej celkovej úrovne úspechov (momentálne „{$a->current_rating}“) alebo nastavení samotnej kompetencie. Ďalšie informácie nájdete <a href="{$a->link_to_competency_activity_log}">v zozname aktivít kompetencie</a> .';
$string['no_longer_proficient_notification_subject'] = 'Viac už nie ste kvalifikovaný/á v kompetencii {$a}';
$string['no_longer_proficient_notification_text_body'] = 'V kompetencii „{$a->competency_name}“ došlo k zmene a už sa v nej nepovažujete za kvalifikovanú osobu. Môže to byť z dôvodu zmeny vašej celkovej úrovne úspechov (momentálne „{$a->current_rating}“) alebo nastavení samotnej kompetencie. Ďalšie informácie nájdete v zozname aktivít kompetencie: {$a->link_to_competency_activity_log}';
$string['none'] = 'Nič';
$string['no_paths'] = 'Neboli pridané žiadne cesty k splneniu';
$string['no_pathways_for_copying'] = 'Pre vybranú kompetenciu neexistujú žiadne cesty k splneniu. Ak chcete pridať cesty k splneniu, prejdite na <a href="{$a->competency}">kompetenciu</a>';
$string['no_such_user_error_message'] = 'Požadovaný používateľ neexistuje.';
$string['not_assigned'] = 'Nepriradené';
$string['notification_self_assignment_successful_plural'] = '{$a} kompetencií priradených.';
$string['notification_self_assignment_successful_singular'] = 'Bola pridelená 1 kompetencia.';
$string['not_proficient'] = 'Nekompetentný';
$string['no_user_groups'] = 'Žiadne priradenia';
$string['no_value_achieved'] = 'Nebola dosiahnutá žiadna úroveň';
$string['off'] = 'Vypnutá';
$string['one_competency_selected'] = 'Vybrali ste 1 kompetenciu pre priradenie.';
$string['optional'] = 'Nepovinné';
$string['or'] = 'alebo';
$string['overall_rating_calc'] = 'Výpočet všeobecného hodnotenia';
$string['overview'] = 'Prehľad';
$string['pathtype'] = 'Typ cesty';
$string['perform_overview_last_update_description'] = 'Úroveň dosiahnutia kompetencie bola aktualizovaná na „{$a->scale_value_name}“.';
$string['perform_overview_last_update_description_not_started'] = 'Úroveň dosiahnutia kompetencie bola aktualizovaná na „nezačatá“.';
$string['perform_overview_not_started'] = 'Nezačatá';
$string['perform_rating_label'] = 'Konečné posúdenie ukladané do kompetencie';
$string['perform_rating_label_help'] = 'Zaznamená sa iba jedno posúdenie výkonnostnej aktivity a uloží sa do kompetencie. Ak je v tejto role viac ľudí, použije sa prvé odoslané posúdenie.';
$string['perform_review_competency_missing'] = 'Táto kompetencia už neexistuje';
$string['pluginname'] = 'Kompetencie';
$string['proficiency_level'] = 'Úroveň odbornosti';
$string['proficiency_not_achieved'] = 'Odbornosť nebola dosiahnutá';
$string['proficiency_status'] = 'Stav odbornosti';
$string['proficient'] = 'Kompetentný';
$string['proficient_level'] = 'Úroveň odbornosti';
$string['proficient_on'] = 'Kompetentných {$a}';
$string['progress_name_by_user'] = '{$a->progress_name} podľa {$a->user_fullname_role}';
$string['rate_others_competencies'] = 'Hodnotenie kompetencií ostatných';
$string['rating_none'] = 'Nič';
$string['rating_scale'] = 'Hodnotiaca škála';
$string['rating_to_be_submitted'] = 'Konečné posúdenie ukladané do kompetencie';
$string['rating_value'] = 'Hodnota posúdenia{$a}';
$string['reason_assigned'] = 'Dôvod priradenia';
$string['remove_competency'] = 'Odstrániť kompetenciu';
$string['removed_linked_course'] = 'Odstránený prepojený kurz';
$string['remove_linked_course'] = 'Odstrániť prepojený kurz';
$string['replace_all_competency_paths'] = 'Nahradiť všetko';
$string['save_activate_assignments'] = 'Aktivovať priradenia pri vytváraní';
$string['savechanges'] = 'Uložiť zmeny';
$string['save_create_assignments'] = 'Vytvorte priradenia';
$string['save_modal_body'] = '{$a} priradení kompetencií bude vytvorených.';
$string['save_modal_header'] = 'Potvrďte vytvorenie priradenia kompetencie';
$string['save_modal_question'] = 'Chcete pokračovať vo vytváraní pridelenia kompetencie?';
$string['scale_description_dummy_text'] = 'Popis škály {$a}';
$string['search_competencies_by_name'] = 'Hľadanie kompetencií podľa názvu';
$string['search_competencies_descriptive'] = 'Hľadanie kompetencií, ktoré si môžete sami priradiť';
$string['search_courses'] = 'Hľadanie kurzov';
$string['search_results'] = 'Výsledky vyhľadávania';
$string['select_competencies'] = 'Výber kompetencií';
$string['select_courses'] = 'Výber kurzov';
$string['selected_competencies'] = 'Vybrané kompetencie';
$string['selected_competency'] = 'Kompetencia: {$a}';
$string['selected_items_label'] = 'Vybraté: {$a}';
$string['select_target_competencies'] = 'Vyberte cieľové kompetencie';
$string['self_assign_competencies'] = 'Sám si prideliť kompetencie';
$string['settings_continuous_tracking'] = 'Kontinuálne sledovanie dosiahnutých výsledkov';
$string['settings_continuous_tracking_description'] = 'Postup dosiahnutia úspechu, hodnotenie a stav sa sledujú iba vtedy, keď sú priradení ku kompetencii, a sledovanie sa zastaví, keď bude priradenie zrušené. Aktivovanie kontinuálneho sledovania docieli, že používatelia so zrušeným priradením, ktorí nemajú žiadne ďalšie aktívne priradenia ku kompetencii, budú sledovaní aj po zrušení posledného priradenia ku kompetencii. Sledovanie bude prebiehať prostredníctvom nového individuálneho priradenia, ktoré im vygeneruje systém.';
$string['settings_continuous_tracking_disabled'] = 'Zakázané';
$string['settings_continuous_tracking_enabled'] = 'Povolené';
$string['settings_legacy_aggregation_method'] = 'Správanie sa stavu kompetencie';
$string['settings_legacy_aggregation_method_description'] = 'Keď je vybratá možnosť „Najvyššia hodnota“ a odbornosť bola dosiahnutá dokončením kurzu alebo podkompetenciami, manuálne hodnotenia udeľujúce nižšiu hodnotu na škále odbornosti, budú ignorované. Pri ďalšom spustení automatickej kontroly systémom sa stav kompetencie zmení na minimálnu hodnotu spĺňajúcu odbornosť.<br /><br /> Keď je vybratá možnosť „Posledná hodnota“, stav kompetencie používateľa bude vždy odrážať poslednú zmenu - rovnajúcu sa minimálnej potrebnej odbornosti dosiahnutej dokončením kurzu, podkompetenciami, alebo manuálnym hodnotením.<br /><br /> Zmeny tohto nastavenia sa použijú na existujúce stavy kompetencií, čo môže viesť k aktualizácii hodnôt a stavov odbornosti.';
$string['settings_legacy_aggregation_method_highest'] = 'Najvyššia hodnota';
$string['settings_legacy_aggregation_method_latest'] = 'Posledná hodnota';
$string['settings_unassign_behaviour'] = 'Priradenie a záznam používateľa';
$string['settings_unassign_behaviour_delete'] = 'Odstrániť vždy (bez ohľadu na to, či používateľ získal hodnotenie alebo nie)';
$string['settings_unassign_behaviour_description'] = '<p><strong>„Archív“</strong> znamená, že sa bude zachovaný záznam, ako aj všetky dosiahnuté výsledky, hodnotenie a stav odbornej spôsobilosti zaznamenané pre používateľa počas priradenia. Po archivácii sa priebeh v kompetenciách už nebude sledovať.</p><p> <strong>„Odstrániť“</strong> znamená, že všetky údaje o priradeniach a súvisiacich výsledkoch, hodnoteniach a stavoch odbornej spôsobilosti budú natrvalo odstránené.</p>';
$string['settings_unassign_behaviour_keep'] = 'Archivovať vždy (bez ohľadu na to, či používateľ získal hodnotenie alebo nie)';
$string['settings_unassign_behaviour_keep_not_null'] = 'Archivovať IBA AK používateľ získal hodnotenie v kompetencii (inak vymazať)';
$string['settings_unassignment_header'] = 'Správanie sa automatického rušenia priradenia používateľa';
$string['settings_unassignment_text'] = 'Nastavenie určovania dôsledkov zrušenia priradenia používateľa z kompetencie z dôvodu straty členstva v pridelenom publiku, odstránenia z pracovného zaradenia alebo organizácie alebo odstránenia publika, pracovného zaradenia alebo organizácie.';
$string['single_value_paths'] = 'Cesty založené na kritériách';
$string['single_value_proficient_mark'] = 'Kompetentný';
$string['single_value_proficient_mark_help'] = 'Hodnoty odbornosti označené';
$string['sort'] = 'Zoradiť podľa';
$string['sort_alphabetical'] = 'Abecedne';
$string['sort_competency_name'] = 'Názov kompetencie';
$string['sort_framework_hierarchy'] = 'Hierarchia rámca';
$string['sort_most_recently_updated'] = 'Naposledy aktualizované';
$string['sort_recently_archived'] = 'Nedávno archivované';
$string['sort_recently_assigned'] = 'Nedávno priradené';
$string['sort_user_group_name'] = 'Názov skupiny používateľov';
$string['status_0'] = 'Aktívne';
$string['status_1'] = 'Koncept';
$string['status_2'] = 'Odstránené';
$string['status_active'] = 'Aktívne';
$string['status_active_alt'] = 'Aktuálne priradenie';
$string['status_archived'] = 'Archivované';
$string['status_archived_alt'] = 'Archivované priradenia';
$string['status_draft'] = 'Koncept';
$string['superseded'] = 'Nahradené iným záznamom';
$string['sync_is_scheduled'] = 'Synchronizačná úloha už bola naplánovaná - beží na pozadí a po dokončení budete informovaní. Po dokončení aktuálnej úlohy budete môcť naplánovať novú synchronizačnú úlohu.';
$string['sync_success'] = 'Synchronizácia bola úspešne spustená. Je spustená na pozadí a po dokončení budete informovaní o jej výsledku.';
$string['table'] = 'Tabuľka';
$string['title_create'] = 'Vytvoriť priradenie';
$string['title_index'] = 'Spravovanie kompetenčných priradení';
$string['title_tool_menu'] = 'Kompetenčné priradenia';
$string['title_users'] = 'Aktuálne priradení používatelia';
$string['toast_error_generic_update'] = 'Vyskytla sa chyba a vaše posledné zmeny sa neuložili.';
$string['toggle_charts'] = 'Zobrazenie grafov';
$string['toggle_competency_view_format'] = 'Formáty zobrazenia';
$string['toggle_table'] = 'Zobraziť tabuľky';
$string['type'] = 'Typ';
$string['unassigned'] = 'Nepriradené';
$string['undo_remove_linked_course'] = 'Vrátiť späť odstránenie prepojeného kurzu';
$string['unsaved_changes_warning'] = 'Neuložené zmeny sa stratia.';
$string['user_assignment_page_heading_other'] = 'Priradiť kompetencie';
$string['user_assignment_page_heading_self'] = 'Samopriradiť kompetencie';
$string['user_assignment_page_title_other'] = 'Priradenie kompetencie';
$string['user_assignment_page_title_self'] = 'Samopriradenie';
$string['user_competency_profile'] = '{$a}\' kompetenčný profil';
$string['userdataitemachievement'] = 'Záznamy o dosiahnutých výsledkoch';
$string['userdataitemachievement_help'] = 'Pri čistení budú údaje o úspechoch používateľa odstránené. Po dokončení čistenia však môžu byť záznamy znova pridané, ak stále spĺňajú kritériá. Napríklad, ak používateľ dokončil kurz spojený s kompetenciou, potom sa záznam úspechu vytvorí aj napriek tomu, že bol predtým odstránený.';
$string['userdataitemassignment_user'] = 'Priradenia kompetencie';
$string['userdataitemassignment_user_help'] = 'Patria sem individuálne priradenia a priradenia vzniknuté po pridaní používateľa do publika, na pracovnú pozíciu alebo do organizácie. Pri očistení sa tiež odstránia všetky údaje o úspechoch spojené s priradeniami (aj keď tieto údaje nie sú vybraté). Po vyčistení môžu byť skupinové priradenia znova dynamicky vytvárané, ak používateľ stále spĺňa kritériá pre priradenie (tým, že je členom publika).';
$string['user_group_name'] = 'Priradená skupina používateľov';
$string['user_groups_empty'] = 'Neboli pridané žiadne skupiny používateľov';
$string['user_groups_selected'] = 'skupiny používateľov';
$string['user_group_type_cohort'] = 'Publikum';
$string['user_group_type_organisation'] = 'Organizácia';
$string['user_group_type_position'] = 'Pracovná pozícia';
$string['users_to_assign'] = 'Používatelia pre priradenie';
$string['view_child_competencies'] = 'Zobraziť pod-kompetencie';
$string['view_child_competencies_of_x'] = 'Zobraziť pod-kompetencie {$a}';
$string['viewing'] = 'Prezeranie';
$string['viewing_by_assignment'] = 'Prezeranie podľa priradenia';
$string['view_selected_competencies'] = 'Zobraziť vybrané kompetencie';
$string['warning_pending_aggregation_detail'] = 'Je naplánovaná úloha na aktualizáciu tejto kompetencie, ktorá môže mať za následok zmenu odbornej spôsobilosti.';
$string['warning_pending_aggregation_profile'] = 'Je naplánovaná úloha na aktualizáciu jednej alebo viacerých z týchto kompetencií. To môže mať za následok zmenu odbornej spôsobilosti.';
$string['ways_to_achieve_proficiency'] = 'Spôsoby ako dosiahnuť odbornosť v tejto kompetencii';
$string['without_achievement_paths'] = 'Bez ciest k splneniu';
$string['work_towards_level'] = 'Potrebné kroky pre dosiahnutie úrovne odbornosti';
$string['yes_short'] = 'A';
