<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_contentmarketplace', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_contentmarketplace
 */

$string['a11y_filter_panel'] = 'Panel filtra';
$string['a11y_import_page_reviewing'] = 'Zobrazenie recenzií vybraných kurzov';
$string['a11y_import_page_selecting'] = 'Zobrazenie výberu kurzu';
$string['actions'] = 'Akcie';
$string['active_filter'] = 'A „{$a}“';
$string['active_filter_first'] = '"{$a}"';
$string['active_filter_last'] = 'A „{$a}“';
$string['add_to_collection'] = 'Pridať do kolekcie';
$string['assign_category'] = 'Priradiť kategóriu...';
$string['availability'] = 'Dostupnosť';
$string['basket_back_to_catalogue'] = 'Späť do katalógu';
$string['basket_clear_selection'] = 'Vyčistiť výber';
$string['basket_create_courses'] = 'Vytvoriť kurz(y)';
$string['basket_go_to_review'] = 'Ďalšia: Recenzia';
$string['basket_select_category'] = 'Vybrať kategóriu';
$string['contentmarketplace'] = 'Trh vzdelávacieho obsahu';
$string['contentmarketplace:add'] = 'Pridať Trh vzdelávacieho obsahu';
$string['contentmarketplace:config'] = 'Spravovať Trh vzdelávacieho obsahu';
$string['content_provider'] = 'Poskytovateľ obsahu';
$string['course_description_label'] = 'O kurze';
$string['course_items_label'] = 'Štruktúra kurzu';
$string['course_provider'] = 'Poskytovateľ kurzu';
$string['coursesettings'] = 'Nastavenia kurzu';
$string['createandview'] = 'Vytvoriť a zobraziť kurz';
$string['createcourse'] = 'Vytvoriť kurz';
$string['createcourses'] = 'Vytvoriť {$a} kurzov';
$string['createmultipleactivitiescourse'] = 'Vytvoriť nový kurz s viacerými aktivitami pre vybraté obsahové položky';
$string['createmultipleactivitycourse'] = 'Vytvoriť nový kurz s viacerými aktivitami pre vybratú obsahovú položku';
$string['createsingleactivitycourse'] = 'Vytvoriť nový kurz s jednou aktivitou pre vybratú obsahovú položku';
$string['createsingleactivitycourses'] = 'Vytvoriť nový kurz s jednou aktivitou pre každú vybratú obsahovú položku';
$string['description'] = 'Popis';
$string['disable'] = 'Zakázať';
$string['disablecontentmarketplaces'] = 'Zakázať trh so vzdelávacím obsahom';
$string['disabled'] = 'Zakázaný';
$string['enable'] = 'Povoliť';
$string['enable_content_marketplace'] = 'Povoliť trh so vzdelávacím obsahom';
$string['enablecontentmarketplaces'] = 'Povoliť trhy so vzdelávacím obsahom';
$string['enablecontentmarketplacesdesc'] = 'Ak je táto možnosť povolená, môžete konfigurovať a pristupovať k externému školiacemu obsahu prostredníctvom trhovísk s obsahom tretích strán spoločnosti Totara';
$string['enabled'] = 'Povolené';
$string['enable_plugin'] = 'Povoliť {$a}';
$string['error:cannot_add_course_to_category'] = 'Používateľ nemôže pridať kurz do kategórie {$a}';
$string['error:cannot_add_module_to_course'] = 'Nie je možné pridať modul do kurzu {$a}';
$string['error:cannot_configure_course'] = 'Nie je možné nastaviť kurz {$a}';
$string['error:cannot_create_course'] = 'Nie je možné vytvoriť kurz';
$string['error:cannot_find_course'] = 'Nie je možné nájsť kurz {$a}';
$string['error:cannot_find_section'] = 'Nie je možné nájsť sekciu {$a}';
$string['error:cannot_obtain_token_by_invalid_value'] = 'Nie je možné získať prístupový token pre neplatnú hodnotu atribútu \'{$a}\'';
$string['error:cannot_obtain_token_by_missing_field'] = 'Nie je možné získať prístupový token pre chýbajúci atribút \'{$a}\'';
$string['error:disabledmarketplace'] = '{$a} Trh so vzdelávacím obsahom zakázaný';
$string['error:disabledmarketplaces'] = 'Trh so vzdelávacím obsahom je zakázaný';
$string['error:invalid_token'] = 'Pri pripájaní k externým serverom sa vyskytol problém s autentifikáciou.';
$string['event_course_module_source_created'] = 'Zdroj modulu kurzu bol vytvorený';
$string['explore'] = 'Prehľadávať';
$string['explore_content_marketplace'] = 'Späť na preskúmanie trhov s obsahom';
$string['explorecreatecourseheading'] = 'Pridať nový kurz';
$string['explorecreatecourseintro'] = 'Vyberte obsah na pridanie';
$string['explore_totara_content'] = 'Prehľadávať Trh so vzdelávacím obsahom';
$string['explore_totara_content_x'] = 'Prehľadávať Trh so vzdelávacím obsahom: {$a}';
$string['filters'] = 'Filtre';
$string['filter_sort_by'] = 'Triediť podľa';
$string['hide_filters'] = 'Skryť filtre';
$string['in_collection'] = 'V kolekcii';
$string['initial_sync_learning_object_metadata_task'] = 'Počiatočná synchronizácia metadát učebného objektu';
$string['item_count'] = '{$a->count} položiek';
$string['item_count_and_filters'] = '{$a->count} položiek zodpovedajúcich {$a->filters}';
$string['itemselected'] = '1 vybratá položka';
$string['itemselected_plural'] = '{$a} vybratých položiek';
$string['list_separator'] = ',';
$string['loading_details'] = 'Nahrávam detaily...';
$string['loading_filters'] = 'Nahrávam filtre...';
$string['loading_search_results'] = 'Nahrávam výsledky vyhľadávania...';
$string['load_more'] = 'Načítať viac';
$string['logo_alt'] = 'Logo {$a}';
$string['manage_available_content'] = 'Spravovať dostupný obsah';
$string['manage_content_marketplaces'] = 'Spravovať Trhy so vzdelávacím obsahom';
$string['marketplacenotificationbodyhtml'] = '<p>Totara Learn teraz podporuje trhy so vzdelávacim obsahom, čím vám umožňuje prehľadávať a importovať externý vzdelávací obsah do vašej Totara stránky.</p><p>{$a}</p>';
$string['marketplacenotificationbodytext'] = 'Totara Learn teraz podporuje trhy so vzdelávacim obsahom, čím vám umožňuje prehľadávať a importovať externý vzdelávací obsah do vašej Totara stránky.

Pre konfiguráciu kliknite sem:
{$a}';
$string['marketplacenotificationsubject'] = 'Trhy so vzdelávacím obsahom sú teraz dostupné v Totara';
$string['messageprovider:notification'] = 'Upozornenie funkcií trhoviska obsahu';
$string['missingcoursecategory'] = 'Chýbajúca kategória kurzu';
$string['online'] = 'Online';
$string['pluginname'] = 'Trh vzdelávacieho obsahu';
$string['provider'] = 'Poskytovateľ';
$string['provider_internal'] = 'Interné';
$string['ratingsx'] = '{$a} rating(y)';
$string['remove_from_collection'] = 'Odstrániť z kolekcie';
$string['search:many-results'] = '{$a} výsledky';
$string['search:no-results'] = 'Žiadne výsledky';
$string['search:one-result'] = '1 výsledok';
$string['settings'] = 'Nastavenia';
$string['settings_page_not_found'] = 'Stránka s nastaveniami nebola nájdená pre tento modul.';
$string['setup'] = 'Nastaviť';
$string['setup_content_marketplaces'] = 'Nastaviť Trh vzdelávacieho obsahu';
$string['setup_description_body:html'] = '<p>
   Trh so vzdelávacím obsahom vám umožňuje pristupovať k veľkému množstvu bezplatného a plateného vzdelávacieho obsahu, ktorý môžete dať k dispozícií vašim používateľom.
Vďaka Trhu vzdelávacieho obsahu im môžete zabezpečiť predplatenie Trhu vzdelávacieho obsahu a teda<strong>prístup k bezplatnému a platenému vzdelávaniu</strong> a využiť tento obsah pri tvorbe kurzov.
</p>';
$string['setup_description_heading'] = 'Čo je to Trh so vzdelávacím obsahom';
$string['setup_tc'] = 'Nastaviť Trh so vzdelávacím obsahom';
$string['shortnamenotuniquewithinform'] = 'Krátke meno sa už používa pre ďalší kurz vyššie ({$a})';
$string['show_filters'] = 'Zobraziť filtre';
$string['sortby'] = 'Zoradiť podľa';
$string['subplugintype_contentmarketplace'] = 'Trh vzdelávacieho obsahu';
$string['subplugintype_contentmarketplace_plural'] = 'Trhy vzdelávacieho obsahu';
$string['sync_learning_object_metadata_task'] = 'Aktualizovať metadáta učebného objektu';
$string['total'] = 'Celkovo';
$string['warningcreatelotsofcourses:body'] = 'Ste si istý, že chcete vytvoriť {$a} kurzov? Dokončenie tejto akcie bude trvať určitý čas.';
$string['warningcreatelotsofcourses:title'] = 'Ste si istý?';
$string['warningcreatetoomanycourses:body'] = 'Nie je možné vytvoriť viac ako 100 kurzov v danom čase. Zrušte výber niektorých kurzov a opakujte svoju akciu.';
$string['warningcreatetoomanycourses:title'] = 'Príliš veľa kurzov';
$string['warningtoomanyselectall:body'] = 'Pre výber všetkých položiek je k dispozícií príliš veľa položiek. Filtrujte svoje vyhľadávanie a opakujte akciu.';
$string['warningtoomanyselectall:title'] = 'Príliš veľa';
