<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_question', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_question
 */

$string['add'] = 'Pridať';
$string['addanotheroption'] = 'Pridať inú možnosť';
$string['aggregate'] = 'Sčítať hodnotiace otázky';
$string['aggregateaverage'] = 'Zobraziť priemer';
$string['aggregatedisplayavg'] = 'Priemerné skóre: {$a}';
$string['aggregatedisplaymed'] = 'Počet bodov mediánu: {$a}';
$string['aggregatedisplayscores'] = 'Zobraziť skóre';
$string['aggregate_help'] = 'Sčítanie hodnotiacich otázok vám umožní vybrať hodnotiace otázky z predchádzajúcich stránok a sčítať počty bodov (získaných za ne).';
$string['aggregateincludedvalues'] = 'Zahrnuté hodnoty';
$string['aggregateincludedvalues_help'] = 'Predvolene sú v priemernom a / alebo strednom výpočte zahrnuté len odpovede na otázky, ktoré majú za následok nenulový výsledok. <br /> Poskytnuté zaškrtávacie políčka môžu byť použité aj na zahrnutie nezodpovedaných a / alebo nulových otázok vo výpočte. <br /><br /> Keď začiarknete možnosť <strong>Zahrnúť skóre pre nezodpovedané otázky</strong> , nezodpovedané otázky dostanú predvolené skóre určené administrátorom. Ak neexistuje žiadne predvolené skóre, dostane sa minimálna hodnota (číselné váhy) alebo 0 (vlastné stupnice). <br /><br /> Keď začiarknete možnosť <strong>Zarovnať nulové skóre</strong> , pri výpočte sa použijú otázky s nulovým skóre. <br /><br /> Ak je povolená jedna alebo obe možnosti, celkový vypočítaný výsledok bude nižší, keď sú prítomné nulové skóre a / alebo nezodpovedané otázky.';
$string['aggregateincludescoresforunanswered'] = 'Zahrňte skóre pre nezodpovedané otázky';
$string['aggregateincludezeroscores'] = 'Zahrňte nulové skóre';
$string['aggregatemedian'] = 'Zobraziť medián (strednú hodnotu)';
$string['aggregatenooptions'] = 'Neexistujú žiadne zvoliteľné možnosti na sčítanie, možnosti musia byť buď číselné, alebo používateľské hodnotiace otázky a na skoršej stránke, ako je stránka sčítania.';
$string['aggregatequestions'] = 'Hodnotiace otázky';
$string['aggregatetype'] = 'Typ sčítania';
$string['answerrange'] = 'Rozsah odpovedí';
$string['atleastonerequired'] = 'Musíte špecifikovať aspoň jednu položku';
$string['availablechoices'] = 'Dostupné výbery';
$string['choice'] = 'Výber';
$string['choicemenu'] = 'Výberové menu';
$string['choiceradio'] = 'Prepínače';
$string['choicesmustbenamed'] = 'Uložené výbery musia mať názov';
$string['choosecompfromplanreview'] = 'Vyberte kompetencie na posúdenie';
$string['choosecoursefromplanreview'] = 'Vyberte kurzy na posúdenie';
$string['chooseevidencefromplanreview'] = 'Vyberte evidencie na posúdenie';
$string['chooseexisting'] = 'Vyberte existujúcu úlohu na opätovné zobrazenie...';
$string['choosegoalsreview'] = 'Vyberte ciele na posúdenie';
$string['chooseobjfromplanreview'] = 'Vyberte ciele na posúdenie';
$string['chooseprogfromplanreview'] = 'Vyberte programy na posúdenie';
$string['chooserequiredlearningreview'] = 'Vyberte povinné vzdelávanie na posúdenie';
$string['competencystatus'] = 'Aktuálny stav kompetencií';
$string['createnewchoices'] = 'Vytvoriť nové možnosti';
$string['datefirstyear'] = 'Prvý rok dostupný';
$string['dateincludetime'] = 'Zahrnúť čas aj dátum';
$string['dateincludetimezone'] = 'Zahrňte časové pásmo aj čas';
$string['dateinvalid'] = 'Neplatná voľba dátumu';
$string['datelastyear'] = 'Posledný rok dostupný';
$string['dateselection'] = 'Voľba dátumu';
$string['defaultmake'] = 'Štandardne nastaviť možnosť "Zvolené"';
$string['defaultselected'] = 'Štandardne nastaviť možnosť';
$string['defaultunselect'] = '"Nezvolené"';
$string['defaultvalueoutrange'] = 'Štandardná hodnota je mimo rozsahu';
$string['delete'] = 'Odstrániť';
$string['deletedquestion'] = 'Otázka odstránená';
$string['deletethis'] = 'Zmazať {$a}';
$string['detailsof'] = 'Podrobnosti o {$a}';
$string['displaysettings'] = 'Zobraziť nastavenia';
$string['error:aggregatedisplayselect'] = 'Musíte zvoliť jednu (alebo obe) z možností zobrazenia priemer / medián';
$string['error:aggregatequestionselect'] = 'Musíte zvoliť aspoň jednu (radšej viac) úlohu na sčítanie';
$string['error:allowselectgoals'] = 'Musíte povoliť, aby boli niektoré ciele priradené k úlohe';
$string['error:choosedatatype'] = 'Vyberte prvok na pridanie';
$string['error_date_first_year'] = 'Hodnota v prvom roku je príliš nízka';
$string['error_date_last_year'] = 'Hodnota za minulý rok je príliš veľká';
$string['error:elementnotfound'] = 'Otázka nenájdená';
$string['error:goalselectionmustallowsomething'] = 'Keď pridávate položky posudzovania cieľov, najmenej jeden typ cieľa musí byť povolený';
$string['error:invalidfunctioncalledinredisplay'] = 'V opätovne zobrazenej otázke bola vyvolaná funkcia, ktorá nemala byť vyvolaná nikdy. Spôsobila to chyba programovania. Pravdepodobne sa to stalo preto, lebo funkcia v tomto module nahrala otázku priamo z databázy namiesto toho, aby sa použila poskytnutá funkcia. Uistite sa, že sa opätovne zobrazované otázky spracovávajú, keď sa nahrávajú z databázy - t. zn. zvoľte želané otázky, vyhľadajte akékoľvek presmerované otázky a nahraďte ich súvisiacou otázkou, použite spracovaný súbor otázok. Mali by tam byť poskytnuté funkcie, ktoré vykonávajú tieto operácie.';
$string['error:reviewmustselectitem'] = 'Najmenej jedna položka musí byť posúdená';
$string['error:scorenumeric'] = 'Hodnota počtu bodov musí byť číslo';
$string['error:selectatleastone'] = 'Musíte zvoliť aspoň jednu';
$string['error:twooptions'] = 'Najmenej dve možnosti sú povinné';
$string['error:userinfoatleastone'] = 'Najmenej jedna položka musí byť zvolená';
$string['fieldrequired'] = 'Toto pole je povinné';
$string['fieldspercompfromplan'] = 'Polí na kompetenciu';
$string['fieldspercoursefromplan'] = 'Polí na kurz';
$string['fieldsperevidencefromplan'] = 'Polí na evidenciu';
$string['fieldspergoals'] = 'Polí na cieľ';
$string['fieldsperobjfromplan'] = 'Polí na cieľ';
$string['fieldsperprogfromplan'] = 'Polí na program';
$string['fieldsperrequiredlearning'] = 'Polí na povinné vzdelávanie';
$string['goalhasnoscale'] = 'Tento cieľ nemá žiadnu stupnicu';
$string['goalscompany'] = 'Firemné ciele';
$string['goalselection'] = 'Výber cieľov';
$string['goalspersonal'] = 'Osobné ciele';
$string['goalstatus'] = 'Aktuálny stav cieľov';
$string['groupother'] = 'Prvok bez otázky';
$string['groupquestion'] = 'Otázka';
$string['groupreview'] = 'Posúdiť otázku';
$string['image'] = 'Obrázok';
$string['infotodisplay'] = 'Informácie na zobrazenie';
$string['managernames'] = 'Manažéri';
$string['movedown'] = 'Posunúť nadol';
$string['moveup'] = 'Posunúť nahor';
$string['multichoicecheck'] = 'Zaškrtávacie okienka';
$string['multichoicemenu'] = 'Výberové menu';
$string['multichoicemultimenu'] = 'Viacnásobný výber výberového menu';
$string['multichoiceradio'] = 'Prepínače';
$string['multiplefields'] = 'Viac polí';
$string['multiplefields_help'] = 'Štandardne je v prípade, že je použitie viac polí deaktivované, bude používateľom poskytnuté jedno textové pole pre každú položku preskúšania, aby tam vložili svoje odpovede,

Ak je možnosť viac polí aktivovaná, môžete vytvoriť niekoľko textových polí pre každú položku preskúšania, každé s jeho vlastným názvom. Vložte názov (napr. otázku, ktorá súvisí s položkou preskúšania) pre každé textové pole, ktoré chcete poskytnúť.';
$string['noanswer'] = '-';
$string['nolearnercompfromplan'] = 'Vzdelávacie plány {$a} neobsahujú žiadne kompetencie na posúdenie';
$string['nolearnercoursefromplan'] = 'Vzdelávacie plány {$a} neobsahujú žiadne kurzy na posúdenie';
$string['nolearnerevidencefromplan'] = 'Vzdelávacie plány {$a} neobsahujú žiadne evidencie na posúdenie';
$string['nolearnergoals'] = '{$a} nemá žiadne ciele na posúdenie';
$string['nolearnerobjfromplan'] = 'Vzdelávacie plány {$a} neobsahujú žiadne ciele na posúdenie';
$string['nolearnerprogfromplan'] = 'Vzdelávacie plány {$a} neobsahujú žiadne programy na posúdenie';
$string['nolearnerrequiredlearning'] = '{$a} nemá žiadne povinné vzdelávanie na posúdenie';
$string['noresponse'] = 'Žiadna odpoveď';
$string['noselfcompfromplan'] = 'Vaše vzdelávacie plány neobsahujú žiadne kompetencie na posúdenie';
$string['noselfcoursefromplan'] = 'Vaše vzdelávacie plány neobsahujú žiadne kurzy na posúdenie';
$string['noselfevidencefromplan'] = 'Vaše vzdelávacie plány neobsahujú žiadne evidencie na posúdenie';
$string['noselfgoals'] = 'Nemáte žiadne ciele na prezeranie';
$string['noselfobjfromplan'] = 'Vaše vzdelávacie plány neobsahujú žiadne ciele na posúdenie';
$string['noselfprogfromplan'] = 'Vaše vzdelávacie plány neobsahujú žiadne programy na posúdenie';
$string['noselfrequiredlearning'] = 'Nemáte žiadne povinné vzdelávanie na prezeranie';
$string['notanswered'] = 'Zatiaľ nezodpovedaná';
$string['nothingselected'] = 'Žiadne položky nezvolené';
$string['opensinnewwindow'] = 'Otvorí sa v novom okne';
$string['organisations'] = 'Organizácie';
$string['pluginname'] = 'Úloha';
$string['positions'] = 'Pracovné pozície';
$string['question'] = 'Úloha';
$string['questionaddheader'] = 'Pridať {$a}';
$string['questionandstage'] = '{$a->name} ({$a->stage})';
$string['questionandtype'] = '{$a->name} ({$a->type})';
$string['questioneditheader'] = 'Editovať {$a}';
$string['question_help'] = 'Tu môžete špecifikovať, ktoré informácie chcete, aby používateľ poskytol, keď odpovie na tento prvok';
$string['questionmanage'] = 'Spravovať úlohu';
$string['questiontypeaggregate'] = 'Sčítať otázky s hodnotením';
$string['questiontypecompfromplan'] = 'Kompetencie zo vzdelávacieho plánu';
$string['questiontypecoursefromplan'] = 'Kurzy zo vzdelávacieho plánu';
$string['questiontypedate'] = 'Selektor dátumu';
$string['questiontypeevidencefromplan'] = 'Evidencia zo vzdelávacieho plánu';
$string['questiontypefile'] = 'Nahranie súboru';
$string['questiontypefixedimage'] = 'Statický obrázok';
$string['questiontypefixedtext'] = 'Statický text';
$string['questiontypegoals'] = 'Ciele';
$string['questiontypelongtext'] = 'Dlhý text';
$string['questiontypemultichoice'] = 'Viacnásobný výber (jedna odpoveď)';
$string['questiontypemultichoicemulti'] = 'Viacnásobný výber (niekoľko odpovedí)';
$string['questiontypeobjfromplan'] = 'Ciele zo vzdelávacieho plánu';
$string['questiontypeprogfromplan'] = 'Programy zo vzdelávacieho plánu';
$string['questiontyperatingcustom'] = 'Hodnotenie (používateľská stupnica)';
$string['questiontyperatingnum'] = 'Hodnotenie (číselná stupnica)';
$string['questiontyperedisplay'] = 'Opätovne zobraziť predchádzajúcu úlohu';
$string['questiontyperequiredlearning'] = 'Povinné vzdelávanie';
$string['questiontypereviewmulti'] = '{$a} (viac polí)';
$string['questiontypetext'] = 'Krátky text';
$string['questiontypeuserinfo'] = 'Informácie o používateľskom profile';
$string['questionviewheader'] = 'Prezerať {$a}';
$string['rangefrom'] = 'Od';
$string['rangeinput'] = 'Pole vkladania textu';
$string['rangeinvalid'] = 'Neplatné parametre rozsahu';
$string['rangelimit'] = 'Maximálny rozsah číselnej stupnice je 1000';
$string['rangeslider'] = 'Posuvný jazdec';
$string['rangeto'] = 'Do';
$string['ratingchoicemusthavescore'] = 'Každý špecifikovaný výber musí mať skóre';
$string['ratingrequiredrange'] = 'Platné odpovede sú od {$a->from}} do {$a->to} vrátane.';
$string['ratingscoremusthavechoice'] = 'Každé špecifikované skóre musí mať označenie';
$string['redisplay'] = 'Opätovne zobraziť otázku';
$string['redisplay_help'] = 'Táto možnosť vám umožní opätovne zobraziť predchádzajúcu otázku. Opätovné zobrazenie budúcej otázky alebo inej opätovne zobrazenej otázky nie je možné (sú vo výberovom okne tieňované (šedé)).
Odpovede alebo informácie vložené do pôvodných otázok budú v opätovne zobrazenej otázke zobrazené . Zmeny urobené v opätovne zobrazenej otázke prepíšu pôvodnú odpoveď. Ak je pôvodná otázka pre konkrétneho používateľa zamknutá, potom bude pre neho zamknutá aj opätovne zobrazená otázka.';
$string['remove'] = 'Odstrániť';
$string['removeconfirm'] = 'Skutočne si želáte odstrániť túto položku?';
$string['removethis'] = 'Odstrániť {$a}';
$string['reorder'] = 'Zmeniť poradie';
$string['required'] = 'Používateľ musí poskytnúť odpoveď na túto otázku';
$string['reviewcompfromplanassignmissing'] = 'Táto kompetencia bola zo vzdelávacieho plánu odstránená.';
$string['reviewcoursefromplanassignmissing'] = 'Tento kurz bol zo vzdelávacieho plánu odstránený.';
$string['reviewevidencefromplanassignmissing'] = 'Táto evidencia bola zo vzdelávacieho plánu odstránená.';
$string['reviewgoalsassignmissing'] = 'Tento cieľ bol odstránený';
$string['reviewincludepersonal'] = 'Vrátane používateľsky nastavených polí osobných cieľov';
$string['reviewincluderating'] = 'Zahrnúť hodnotenie';
$string['reviewnamewithplan'] = '{$a->fullname} ({$a->planname})';
$string['reviewobjfromplanassignmissing'] = 'Tento cieľ bol zo vzdelávacieho plánu odstránený';
$string['reviewprogfromplanassignmissing'] = 'Tento program bol zo vzdelávacieho plánu odstránený';
$string['reviewrequiredlearningassignmissing'] = 'Tento program bol z povinného vzdelávania odstránený';
$string['savechoicesas'] = 'Uložiť tieto možnosti pre ostatné úlohy ako';
$string['score'] = 'Skóre (počet bodov)';
$string['selectall'] = 'Zvoliť všetko';
$string['selectcompanyaddall'] = 'Automaticky pridať všetko na posúdenie';
$string['selectcompanydonotreview'] = 'Neposudzujte ciele firmy';
$string['selectcompanyusercanchoose'] = 'Používatelia si môžu vybrať, ktoré budú posudzovať';
$string['selectpersonaladdall'] = 'Automaticky pridať všetko na posúdenie';
$string['selectpersonaldonotreview'] = 'Neposudzujte osobné ciele';
$string['selectpersonalusercanchoose'] = 'Používatelia si môžu vybrať, ktoré budú posudzovať';
$string['setdefault'] = 'Nastaviť štandardné';
$string['settings'] = 'Nastavenia';
$string['unavailableforguest'] = 'Na túto otázku môžu odpovedať len prihlásení používatelia';
$string['uploadmaxinvalid'] = 'Počet súborov musí byť najmenej jeden';
$string['uploadmaxnum'] = 'Maximálny počet súborov';
$string['uploadoptions'] = 'Nahrať možnosti';
$string['userselectednothing'] = 'Používateľ nič nevybral';
$string['valueoutsiderange'] = 'Prosím, vložte hodnotu v rámci platného rozsahu';
$string['viewdetails'] = 'Zobraziť podrobnosti';
$string['visibleto'] = 'Viditeľný pre: {$a}';
$string['youranswer'] = 'Vaša odpoveď';
