<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_tags', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_tags
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['anycollection'] = 'akýkoľvek';
$string['anytype'] = 'Všetky';
$string['configtitle'] = 'Názov bloku';
$string['defaultdisplay'] = 'Zobraziť štítky';
$string['disabledtags'] = 'Tagy sú vypnuté';
$string['pluginname'] = 'Tagy';
$string['recursivecontext'] = 'Zahrňte kontexty podradeného prvku';
$string['recursivecontext_help'] = 'Ak sa nezobrazí, budú sa zobrazovať značky položiek v kontexte uvedenom vyššie, ale nie označenia položiek v nižších kontextoch. Napríklad môžu byť zobrazené značky kurzov, ale nie označenia aktivity kurzu.';
$string['standardonly'] = 'Len štandardné';
$string['tagcollection'] = 'Kolekcia štítkov';
$string['tagcollection_help'] = 'Vyberte kolekciu štítkov na zobrazenie štítkov. Ak vyberiete možnosť **Ľubovoľné**, budú sa zobrazovať štítky zo všetkých zbierok okrem tých, ktoré sú označené znakom *';
$string['taggeditemscontext'] = 'Štítkovaný obsah položiek';
$string['taggeditemscontext_help'] = 'Môžete obmedziť cloud štítkov na štítky, ktoré sa nachádzajú v aktuálnej kategórii, kurze alebo module.';
$string['tags:addinstance'] = 'Pridať nový blok Štítky';
$string['tags:myaddinstance'] = 'Pridať nový blok Štítky na Moju domovskú stránku';
