<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_totara_alerts', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   block_totara_alerts
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['alerts'] = 'Upozornenia';
$string['clickformoreinfo'] = 'Kliknite na získanie viac informácií';
$string['context'] = 'Odkaz';
$string['dismiss'] = 'Zmazať správu';
$string['from'] = 'Od';
$string['noalerts'] = 'Momentálne nemáte žiadne upozornenia';
$string['normal'] = 'Normálny';
$string['of'] = 'z';
$string['pluginname'] = 'Upozornenia';
$string['reviewitems'] = 'Prezerať položky';
$string['showempty'] = 'Zobraziť tento blok, keď nie sú žiadne upozornenia, ktoré treba zobraziť';
$string['showemptyconfig'] = 'Zobraziť prázdny blok';
$string['showempty_help'] = 'Ak je táto možnosť aktivovaná, ak nie sú žiadne upozornenia, ktoré treba zobraziť, zobrazí sa blok so správou "Momentálne nemáte žiadne upozornenia".

Na aktiváciu tejto možnosti musia byť v nastaveniach bloku výstrah povolené globálne nastavenia.';
$string['showingxofx'] = 'Zobrazujem {$a->count} z {$a->total}';
$string['statement'] = 'Obsah';
$string['status'] = 'Stav';
$string['statusnotok'] = 'Stav nie je v poriadku';
$string['statusok'] = 'Stav je v poriadku';
$string['statusundecided'] = 'O stave nie je rozhodnuté';
$string['totara_alerts:addinstance'] = 'Pridať nový blok Upozornenia';
$string['totara_alerts:myaddinstance'] = 'Pridať nový blok Upozornenia na stránku Moje vzdelávanie';
$string['type'] = 'Typ';
$string['urgency'] = 'Naliehavosť';
$string['urgent'] = 'Naliehavý';
$string['viewall'] = 'Prezerať všetky';
$string['viewallnot'] = 'Prezerať všetky upozornenia';
