<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'hierarchy_goal', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage hierarchy_goal
 */

$string['a11y_goal_status_updated_date'] = 'Dátum aktualizácie:';
$string['add_company_goals'] = 'Pridajte ciele spoločnosti';
$string['add_personal_goals'] = 'Pridajte osobné ciele';
$string['awaiting_company_selection_text'] = 'Čaká sa na výber cieľa z cieľov spoločnosti {$a}.';
$string['awaiting_personal_selection_text'] = 'Čaká sa na výber cieľa z osobných cieľov {$a}.';
$string['enable_goal_status_change'] = 'Schopnosť zmeniť stav cieľa počas aktivity';
$string['enable_goal_status_change_participant'] = 'Zmena stavue cieľa používateľa';
$string['eventchangedtype'] = 'Typ cieľa zmenený';
$string['eventcreatedassignment'] = 'Priradenie cieľa vytvorené';
$string['eventcreatedframework'] = 'Rámec cieľov vytvorený';
$string['eventcreateditem'] = 'Cieľ vytvorený';
$string['eventcreatedpersonalgoal'] = 'Osobný cieľ vytvorený';
$string['eventcreatedscale'] = 'Škála cieľov vytvorená';
$string['eventcreatedscalevalue'] = 'Hodnota škály cieľov vytvorená';
$string['eventcreatedtype'] = 'Typ cieľa vytvorený';
$string['eventdeletedassignment'] = 'Priradenie cieľa odstránené';
$string['eventdeletedframework'] = 'Rámec cieľa odstránený';
$string['eventdeleteditem'] = 'Cieľ odstránený';
$string['eventdeletedpersonalgoal'] = 'Osobný cieľ odstránený';
$string['eventdeletedscale'] = 'Škála cieľov odstránená';
$string['eventdeletedscalevalue'] = 'Hodnota škály cieľov odstránená';
$string['eventdeletedtype'] = 'Typ cieľa odstránený';
$string['eventmoveditem'] = 'Cieľ presunutý';
$string['eventupdatedframework'] = 'Rámec cieľa aktualizovaný';
$string['eventupdateditem'] = 'Cieľ aktualizovaný';
$string['eventupdatedpersonalgoal'] = 'Osobný cieľ aktualizovaný';
$string['eventupdatedscale'] = 'Škála cieľov aktualizovaná';
$string['eventupdatedscalevalue'] = 'Hodnota škály cieľov aktualizovaná';
$string['eventupdatedtype'] = 'Typ cieľa aktualizovaný';
$string['eventvieweditem'] = 'Cieľ zobrazený';
$string['example_goal_description'] = 'Toto je príklad zobrazenia cieľa po jeho výbere používateľom.';
$string['example_goal_status'] = 'Pridelený cieľ';
$string['example_goal_title'] = 'Príklady cieľov';
$string['goal_change_status_help'] = 'K cieľu bude odoslaná len jedna zmena stavu cieľa. Ak je v úlohe účastníka viac osôb, uplatní sa prvá odoslaná zmena.';
$string['goal_confirmation_body_1'] = 'Cieľ „{$a->goal_name}“ pre {$a->user} ste dali do stavu <strong>{$a->scale_value}</strong>';
$string['goal_confirmation_body_2'] = 'Toto bude uložené do cieľa';
$string['goal_exists_message'] = 'Váš stav cieľa nebol uložený, pretože ste ho už vybrali vy alebo niekto s rovnakou rolou ako vy.';
$string['goal_scale_unavailable'] = 'Pre tento cieľ nie je možné aktualizovať stav cieľa';
$string['goal_status'] = 'Stav cieľa';
$string['goal_status_answered_by_other'] = 'Odpovie {$a}';
$string['goal_status_response_subject'] = '{$a} odpoveď';
$string['goal_status_select'] = 'Vyberte stav cieľa';
$string['goal_status_update'] = 'Aktualizácia stavu cieľa';
$string['goal_status_updated'] = 'Stav cieľa aktualizovaný';
$string['goal_status_updated_error'] = 'Nie je možné aktualizovať stav cieľa';
$string['goal_updated_by'] = 'Aktualizáciu stavu vykonal: {$a->user} ({$a->relationhip})';
$string['perform_review_goal_missing'] = 'Cieľ už neexistuje';
$string['perform_review_goal_status_changer_you'] = 'Vy';
$string['pluginname'] = 'Hierarchie cieľov';
$string['remove_company_goal'] = 'Odstrániť cieľ spoločnosti';
$string['remove_personal_goal'] = 'Odstrániť osobný cieľ';
$string['selected_goal'] = 'Cieľ: {$a}';
$string['submit_goal_title'] = 'Odoslať stav cieľa?';
$string['submit_status'] = 'Odoslať stav';
$string['target_date'] = 'Cieľový dátum';
$string['updated_goal_status'] = 'Stav cieľa: {$a}';
$string['userdataitemcompany_export_hidden'] = 'Ciele spoločnosti sú skryté';
$string['userdataitemcompany_export_hidden_help'] = 'Tým sa exportujú všetky priradenia cieľov spoločnosti pre používateľov, ktorí nemajú funkciu prehliadania cieľov spoločnosti. Ak chcete vždy zahrnúť priradenie cieľov spoločnosti, skontrolujte viditeľné aj skryté nastavenia.';
$string['userdataitemcompany_export_visible'] = 'Viditeľné ciele spoločnosti';
$string['userdataitemcompany_export_visible_help'] = 'Týmto sa exportujú všetky priradenia cieľov spoločnosti pre používateľov s funkciou zobrazenia cieľov spoločnosti. Ak chcete vždy zahrnúť priradenie cieľov spoločnosti, skontrolujte viditeľné aj skryté nastavenia.';
$string['userdataitemcompany_purge'] = 'Vyčistiť ciele spoločnosti';
$string['userdataitemcompany_purge_help'] = 'Toto vyčistí všetky údaje súvisiace s priradením cieľov spoločnosti používateľom bez ohľadu na to, akú funkciu majú spoločnosti v projekte';
$string['userdataitemperform_goal_status_other'] = 'Zmena stavu aktivity podľa cieľov ostatných používateľov';
$string['userdataitemperform_goal_status_other_help'] = 'Pri čistení tejto položky bude zmena stavu anonymizovaná (meno osoby vykonávajúcej zmenu bude nahradené textom označujúcim, že bolo odstránené). Samotná zmena (hodnota škály, rola, v ktorej bola zmena vykonaná) zostanú zachované.';
$string['userdataitemperform_goal_status_self'] = 'Zmena stavu výkonnostnej aktivity podľa vlastných cieľov';
$string['userdataitempersonal_export_hidden'] = 'Osobné ciele skryté';
$string['userdataitempersonal_export_hidden_help'] = 'Týmto sa exportujú všetky osobné ciele pre používateľov, ktorí nemajú oprávnenie prezerať si osobné ciele. Ak chcete vždy zahrnúť osobné ciele, skontrolujte viditeľné aj skryté nastavenia.';
$string['userdataitempersonal_export_visible'] = 'Osobné ciele viditeľné';
$string['userdataitempersonal_export_visible_help'] = 'Týmto vyexportujem všetky osobné ciele pre používateľov s oprávnením prezerať osobné ciele. Ak chcete vždy zahrnúť osobné ciele, skontrolujte viditeľné aj skryté nastavenia.';
$string['userdataitempersonal_purge'] = 'Osobné ciele';
$string['userdataitempersonal_purge_help'] = 'Toto vyčistí všetky údaje súvisiace s osobnými cieľmi používateľa bez ohľadu na nastavenie oprávení v časti zobraziť vlastné ciele';
