<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'hvp', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   hvp
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['acceptterms'] = 'Súhlasím s <a href=":url" target="_blank">podmienkami používania</a>';
$string['accountdetailslinktext'] = 'tu';
$string['action'] = 'Akcia';
$string['add'] = 'Pridať';
$string['addedandupdatedpp'] = 'Pridané {$a->%new} nové knižnice H5P a aktualizované {$a->%old} staré knižnice.';
$string['addedandupdatedps'] = 'Pridané {$a->%new} nové knižnice H5P a aktualizovaná {$a->%old} stará.';
$string['addedandupdatedsp'] = 'Pridaná {$a->%new} nová knižnica H5P a aktualizované {$a->%old} staré knižnice.';
$string['addedandupdatedss'] = 'Pridaná {$a->%new} nová knižnica H5P a aktualizovaná {$a->%old} stará knižnica.';
$string['addednewlibraries'] = 'Pridané {$a->%new} nové knižnice H5P.';
$string['addednewlibrary'] = 'Pridaná {$a->%new} nová knižnica H5P.';
$string['additionalinfo'] = 'Ďalšie informácie';
$string['additionallicenseinfo'] = 'Akékoľvek ďalšie informácie o licencii';
$string['addlibraries'] = 'Pridať knižnice';
$string['address'] = 'Adresa';
$string['age'] = 'Typický vek';
$string['agedescription'] = 'Cieľové publikum tohto obsahu. Možné vstupné formáty oddelené čiarkami: "1,34-45,-50,59-".';
$string['ajaxfailed'] = 'Nepodarilo sa načítať údaje.';
$string['alttext'] = 'Alt text';
$string['anunexpectedsave'] = 'Stalo sa niečo neočakávané. Tento obsah sa nám nepodarilo uložiť.';
$string['assistivetechnologieslabel'] = 'Štítok asistenčných technológií';
$string['attribution'] = 'Autorstvo 4.0';
$string['attributionnc'] = 'Autorstvo-nekomerčné 4.0';
$string['attributionncnd'] = 'Autorstvo-nekomerčné-NoDerivs 4.0';
$string['attributionncsa'] = 'Autorstvo-nekomerčné-zdieľanie autorských práv 4.0';
$string['attributionnd'] = 'Autorstvo-NoDerivs 4.0';
$string['attributionsa'] = 'Autorstvo-zdieľanie autorských práv 4.0';
$string['author'] = 'Autor';
$string['authorcomments'] = 'Komentáre autora';
$string['authorcommentsdescription'] = 'Komentáre pre redaktora obsahu (Tento text nebude zverejnený ako súčasť informácií o autorských právach)';
$string['authorname'] = 'Meno autora';
$string['authorrole'] = 'Rola autora';
$string['back'] = 'Späť';
$string['by'] = 'kým';
$string['cancel'] = 'Zrušiť';
$string['cancellabel'] = 'Zrušiť';
$string['cancelpublishconfirmationdialogcancelbuttontext'] = 'Nie';
$string['cancelpublishconfirmationdialogconfirmbuttontext'] = 'Áno';
$string['cancelpublishconfirmationdialogdescription'] = 'Ste si istí, že chcete zrušiť proces zdieľania?';
$string['cancelpublishconfirmationdialogtitle'] = 'Zrušiť zdieľanie';
$string['ccattribution'] = 'Autorstvo (CC BY)';
$string['ccattributionnc'] = 'Autorstvo-nekomerčné (CC BY-NC)';
$string['ccattributionncnd'] = 'Autorstvo-nekomerčné-NoDerivs (CC BY-NC-ND)';
$string['ccattributionncsa'] = 'Autorstvo-nekomerčné-zdieľanie autorských práv (CC BY-NC-SA)';
$string['ccattributionnd'] = 'Autorstvo-NoDerivs (CC BY-ND)';
$string['ccattributionsa'] = 'Autorstvo-zdieľanie autorských práv (CC BY-SA)';
$string['ccpdd'] = 'Venovanie vo verejnej doméne (CC0)';
$string['ccpdm'] = 'Označenie verejnej domény (PDM)';
$string['changedby'] = 'Zmenené kým';
$string['changedescription'] = 'Popis zmeny';
$string['changehasbeensubmitted'] = 'Zmena bola predložená na';
$string['changelog'] = 'Protokol zmien';
$string['changeplaceholder'] = 'Orezanie fotografie, zmena textu atď.';
$string['city'] = 'Mesto';
$string['close'] = 'Zatvoriť';
$string['completionpass'] = 'Vyžadujte úspešné hodnotenie';
$string['completionpassdesc'] = 'Študent musí dosiahnuť úspešné hodnotenie, aby mohol túto aktivitu dokončiť';
$string['completionpass_help'] = 'Ak je povolené, aktivita sa považuje za dokončenú, keď študent dosiahne úspešné hodnotenie (ako je uvedené v časti Známka v nastaveniach aktivity H5P) alebo vyššiu.';
$string['confirmdialogbody'] = 'Potvrďte, že chcete pokračovať. Tento úkon nie je možné vrátiť späť.';
$string['confirmdialogheader'] = 'Potvrdiť akciu';
$string['confirmlabel'] = 'Potvrdiť';
$string['connectionlost'] = 'Strata spojenia. Výsledky sa uložia a odošlú po obnovení spojenia.';
$string['connectionreestablished'] = 'Obnovenie spojenia.';
$string['contactperson'] = 'Kontaktná osoba';
$string['contactpersondescription'] = 'H5P osloví kontaktnú osobu v prípade, že sa vyskytnú akékoľvek problémy s obsahom, ktorý vydavateľ zdieľa. Meno kontaktnej osoby ani iné informácie nebudú zverejnené ani poskytnuté tretím stranám';
$string['contentavailable'] = 'Váš obsah bude v Hub-e zvyčajne k dispozícii do jedného pracovného dňa.';
$string['contentchanged'] = 'Tento obsah sa od vášho posledného použitia zmenil.';
$string['contentcopied'] = 'Obsah sa skopíruje do schránky';
$string['contenthub:changesettings'] = 'Zmena nastavení účtu <a href="{$a}">tu</a>';
$string['contenthubeditsharing'] = 'Upraviť zdieľanie informácií';
$string['contenthub:licenseagreementdescription'] = 'Pred pokračovaním si prečítajte nasledujúcu dohodu';
$string['contenthub:licenseagreementmaintext'] = 'TODO';
$string['contenthub:licenseagreementtitle'] = 'Licenčná zmluva s koncovým používateľom (EULA)';
$string['contenthub:nopermissions'] = 'Nemáte povolenie na registráciu stránky v obsahu Hub-u';
$string['contenthuboptions'] = 'Možnosti H5P OER Hub';
$string['contenthub:register'] = 'Zaregistrujte si konto na H5P Hub <a href="{$a}">tu</a>';
$string['contenthub:settings:box'] = 'Účet Content Hub';
$string['contenthub:settings:heading'] = 'Nastavenia účtu H5P Hub';
$string['contenthubshare'] = 'Zdieľať na H5P Hub';
$string['contenthubsharinginprogress'] = 'Zdieľanie...';
$string['contenthubsyncchanges'] = 'Synchronizácia zmien';
$string['contenthubunshare'] = 'Zrušiť zdieľanie';
$string['contentissyncing'] = 'Obsah sa synchronizuje.';
$string['contentlicensetitle'] = 'Informácie o licencii na obsah';
$string['contentnotshared'] = 'Obsah sa v Hube nezdieľa.';
$string['contentstatefrequency'] = 'Uloženie frekvencie stavu obsahu';
$string['contentstatefrequency_help'] = 'V sekundách, ako často si želáte, aby používateľ automaticky ukladal svoj postup. Toto číslo zvýšte, ak máte problémy s mnohými požiadavkami ajax';
$string['contenttype'] = 'Typ obsahu';
$string['contenttypecacheheader'] = 'Vyrovnávacia pamäť typu obsahu';
$string['contentupdatesoon'] = 'Váš obsah sa čoskoro aktualizuje';
$string['copyright'] = 'Práva na používanie';
$string['copyrightinfo'] = 'Informácie o autorských právach';
$string['copyrightstring'] = 'Autorské práva';
$string['copyrighttitle'] = 'Zobraziť informácie o autorských právach k tomuto obsahu.';
$string['copyrightwarning'] = 'Materiál chránený autorskými právami nie je možné zdieľať v H5P Content Hub. Ak je obsah licencovaný licenciou OER friendly, napríklad Creative Commons, vyberte príslušnú licenciu. Ak nie, tento obsah nie je možné zdieľať.';
$string['couldnotcopy'] = 'Nepodarilo sa skopírovať súbor.';
$string['couldnotparsejsonfromzip'] = 'Nie je možné analyzovať JSON z balíka: %fileName';
$string['couldnotparsepostdata'] = 'Nepodarilo sa analyzovať údaje o príspevku.';
$string['couldnotreadfilefromzip'] = 'Nie je možné načítať súbor z balíka: %fileName';
$string['couldnotsave'] = 'Súbor sa nepodarilo uložiť.';
$string['country'] = 'Krajina';
$string['create'] = 'Vytvoriť';
$string['creativecommons'] = 'Creative Commons';
$string['ctcachebuttonlabel'] = 'Aktualizácia vyrovnávacej pamäte typu obsahu';
$string['ctcacheconnectionfailed'] = 'Nie je možné komunikovať s H5P Hub. Skúste to prosím neskôr.';
$string['ctcachedescription'] = 'Ak sa uistíte, že vyrovnávacia pamäť typu obsahu je aktuálna, budete môcť zobrazovať, sťahovať a používať najnovšie knižnice. To sa líši od aktualizácie samotných knižníc.';
$string['ctcachelastupdatelabel'] = 'Posledná aktualizácia';
$string['ctcacheneverupdated'] = 'Nikdy';
$string['ctcachenolibraries'] = 'Z H5P Hub neboli prijaté žiadne typy obsahu. Skúste to prosím neskôr.';
$string['ctcachesuccess'] = 'Vyrovnávacia pamäť knižnice bola úspešne aktualizovaná!';
$string['ctcachetaskname'] = 'Aktualizácia vyrovnávacej pamäte typu obsahu';
$string['currentpage'] = 'Strana $current z $total';
$string['currentstep'] = 'Krok :step z :total';
$string['dataviewreportlabel'] = 'Zobraziť odpovede';
$string['date'] = 'Dátum';
$string['description'] = 'Popis';
$string['disablefileextensioncheck'] = 'Zakázať kontrolu prípon súborov';
$string['disablefileextensioncheckwarning'] = 'Varovanie! Vypnutie kontroly prípon súborov môže mať bezpečnostné dôsledky, pretože umožňuje nahrávanie php súborov. To by mohlo útočníkom umožniť spustenie škodlivého kódu na vašej stránke. Uistite sa, že presne viete, čo nahrávate.';
$string['disablefullscreen'] = 'Zakázať zobrazenie na celú obrazovku';
$string['disablehubconfirmationmsg'] = 'Chcete ešte povoliť hub?';
$string['disablehubdescription'] = 'Hub H5P poskytuje rozhranie na získavanie nových typov obsahu a aktualizáciu existujúcich typov obsahu. Zaškrtnutím tohto políčka sa umožní prístup k hub H5P prostredníctvom procesu vytvárania kurzu.
<strong>Upozornenie:</strong> Typy obsahu H5P obsahujú vlastný stiahnutý kód Javascriptu, ktorý spoločnosť Totara nekontroluje. Pred inštaláciou sa uistite, že aktivite H5P dôverujete.
Totara podporuje používanie vybraných aktivít, ktoré spĺňajú naše normy prístupnosti a bezpečnosti. Kompatibilitu si môžete overiť v našej dokumentácii.
Povolením hub H5P prijímate tieto riziká.';
$string['disciplinedescription'] = 'Môžete si vybrať viacero disciplín';
$string['disciplinelabel'] = 'Disciplíny';
$string['disciplinelimitreachedmessage'] = 'Môžete vybrať až :numDisciplines disciplín';
$string['disciplines'] = 'Disciplíny';
$string['displayoptionalwaysshow'] = 'Vždy ukázať';
$string['displayoptionauthoroff'] = 'Kontroluje autor, predvolené nastavenie je vypnuté';
$string['displayoptionauthoron'] = 'Kontroluje autor, predvolené nastavenie je zapnuté';
$string['displayoptiondownloadalways'] = 'Vždy';
$string['displayoptiondownloadnever'] = 'Nikdy';
$string['displayoptiondownloadpermission'] = 'Len ak má používateľ oprávnenie na export H5P';
$string['displayoptionnevershow'] = 'Nikdy neukázať';
$string['displayoptionpermissions'] = 'Zobraziť len vtedy, ak má používateľ oprávnenie na export H5P';
$string['displayoptionpermissionsembed'] = 'Zobraziť len vtedy, ak má používateľ oprávnenie na vloženie H5P';
$string['displayoptions'] = 'Možnosti zobrazenia';
$string['download'] = 'Stiahnuť';
$string['downloadfailed'] = 'Stiahnutie požadovanej knižnice sa nepodarilo.';
$string['downloadtitle'] = 'Stiahnite si tento obsah ako súbor H5P.';
$string['dropdownbutton'] = 'Rozbaľovacie tlačidlo';
$string['editinfotitle'] = 'Úprava informácií pre <strong>:title</strong>';
$string['editingfailed'] = 'Úprava sa nepodarila.';
$string['editor'] = 'Editor';
$string['editor_help'] = 'Vyberte typ obsahu zo zoznamu dostupných typov obsahu. Ďalšie typy obsahu môžete nainštalovať pomocou hub H5P, ak je povolený, alebo nahrať ďalšie typy obsahu pomocou súboru H5P.';
$string['emailaddress'] = 'E-mailová adresa';
$string['emailaddressdescription'] = 'Túto e-mailovú adresu bude H5P používať na kontaktovanie vydavateľa v prípade akýchkoľvek problémov s obsahom alebo v prípade, že vydavateľ potrebuje obnoviť svoje konto. Nebude zverejnená ani zdieľaná so žiadnymi tretími stranami';
$string['emailconfirmbody'] = 'Dobrý deň {$a->username},

Ďakujeme Vám za zaslanie odpovedí na \'{$a->hvpname}\' v kurze \'{$a->coursename}\'.

Táto správa potvrdzuje, že Vaše odpovede boli uložené.

Prístup k tomuto H5P máte na adrese {$a->hvpurl}.';
$string['emailconfirmsmall'] = 'Ďakujeme za zaslanie odpovedí na \'{$a->hvpname}\'';
$string['emailconfirmsubject'] = 'Potvrdenie o podaní: {$a->hvpname}';
$string['emailnotifybody'] = 'Dobrý deň {$a->username},

{$a->studentname} dokončil \'{$a->hvpname}\' ({$a->hvpurl}) v kurze \'{$a->coursename}\'.

Tento pokus si môžete pozrieť na adrese {$a->hvpreporturl}.';
$string['emailnotifysmall'] = '{$a->studentname} dokončil {$a->hvpname}. Pozri {$a->hvpreporturl}';
$string['emailnotifysubject'] = '{$a->studentname} dokončil {$a->hvpname}';
$string['embed'] = 'Vložiť';
$string['embedloginfailed'] = 'K tomuto obsahu nemáte prístup. Skúste sa prihlásiť.';
$string['embedtitle'] = 'Zobrazenie vloženého kódu pre tento obsah.';
$string['empty'] = 'Žiadne výsledky nie sú k dispozícii';
$string['enableabout'] = 'O tlačidle H5P';
$string['enablecopyright'] = 'Tlačidlo autorských práv';
$string['enabledlrscontenttypes'] = 'Povolenie typov obsahu závislých od LRS';
$string['enabledlrscontenttypes_help'] = 'Umožňuje používať typy obsahu, ktorých správne fungovanie závisí od úložiska učebných záznamov, ako napríklad typ obsahu Dotazník.';
$string['enabledownload'] = 'Povoliť sťahovanie';
$string['enableembed'] = 'Tlačidlo na vkladanie';
$string['enableframe'] = 'Zobrazenie panela akcií a rámu';
$string['enablehublabel'] = 'Použiť H5P Hub';
$string['enablejavascript'] = 'Povoľte prosím JavaScript.';
$string['enablesavecontentstate'] = 'Uložiť stav obsahu';
$string['enablesavecontentstate_help'] = 'Automatické uloženie aktuálneho stavu obsahu H5P pre každého používateľa. To znamená, že používateľ môže pokračovať tam, kde skončil.';
$string['failedtodownloadh5p'] = 'Nepodarilo sa stiahnuť požadované H5P.';
$string['fileexceedsmaxsize'] = 'Jeden zo súborov v balíku prekračuje maximálnu povolenú veľkosť. (%file %used > %max)';
$string['filenotfoundonserver'] = 'Súbor nebol nájdený na serveri. Skontrolujte nastavenia nahrávania súborov.';
$string['filenotimage'] = 'Súbor nie je obrázok.';
$string['filetypenotallowed'] = 'Typ súboru nie je povolený.';
$string['finished'] = 'Dokončené';
$string['fullscreen'] = 'Celá obrazovka';
$string['gpl'] = 'Všeobecná verejná licencia v3';
$string['gradeheading'] = 'Výsledky pre {$a}';
$string['gradetopassmustbeset'] = 'Známka pre úspešné absolvovanie nemôže byť nulová, pretože táto aktivita H5P má spôsob dokončenia nastavený tak, že vyžaduje úspešné absolvovanie. Nastavte nenulovú hodnotu.';
$string['gradetopassnotset'] = 'Táto aktivita H5P zatiaľ nemá nastavenú známku na absolvovanie. Môže byť nastavená v časti Známka v nastaveniach aktivity H5P.';
$string['h5p_disabled_warning'] = 'Nie sú nainštalované žiadne typy obsahu. Môžete povoliť H5P Hub alebo nahrať súbor H5P a nainštalovať nové typy obsahu.';
$string['h5p_disabled_warning_no_permission'] = 'Nie sú nainštalované žiadne typy obsahu. Nemáte oprávnenie inštalovať alebo nahrávať nové typy obsahu.';
$string['h5pfile'] = 'Súbor H5P';
$string['h5ptitle'] = 'Navštívte H5P.org a pozrite si ďalší zaujímavý obsah.';
$string['helpchoosinglicense'] = 'Pomôžte mi vybrať licenciu';
$string['hide'] = 'Skryť';
$string['hideadvanced'] = 'Skryť pokročilé';
$string['hubcommunicationdisabled'] = 'Komunikácia s hub H5P bola zakázaná, pretože zlyhala jedna alebo viacero požiadaviek H5P.';
$string['hubisdisabled'] = 'Hub je vypnutý. Môžete ho znovu povoliť v nastaveniach H5P.';
$string['hubisdisableduploadlibraries'] = 'Hub H5P bol deaktivovaný, kým sa tento problém nevyrieši. Knižnice môžete naďalej nahrávať prostredníctvom stránky "Knižnice H5P".';
$string['hubsettingsheader'] = 'Typy obsahu';
$string['hvp:addinstance'] = 'Vytvorenie nových aktivít H5P';
$string['hvp:contenthubregistration'] = 'Registrácia stránky v H5P Content Hub';
$string['hvp:emailconfirmsubmission'] = 'Získanie potvrdzujúcej správy pri odoslaní';
$string['hvp:emailnotifysubmission'] = 'Získanie notifikačnej správy po odoslaní pokusu';
$string['hvp:getcachedassets'] = 'Potrebné na prezeranie aktivít H5P';
$string['hvp:getembedcode'] = 'Zobrazenie vloženého kódu H5P, keď je nastavená možnosť \'kontrolované oprávnením\'';
$string['hvp:getexport'] = 'Stiahnutie súboru .h5p, keď je nastavená možnosť \'kontrolované oprávnením\'';
$string['hvp:installrecommendedh5plibraries'] = 'Inštalácia nových bezpečných typov obsahu H5P odporúčaných H5P.org';
$string['hvp:manage'] = 'Upraviť existujúce aktivity H5P';
$string['hvp:restrictlibraries'] = 'Obmedzenie prístupu k určitým typom obsahu H5P';
$string['hvp:savecontentuserdata'] = 'Uloženie pokroku používateľov pre aktivity H5P';
$string['hvp:saveresults'] = 'Uloženie výsledkov z dokončených aktivít H5P';
$string['hvp:share'] = 'Zdieľanie obsahu na H5P OER Hub';
$string['hvp:updatelibraries'] = 'Inštalácia nových typov obsahu H5P alebo aktualizácia existujúcich typov obsahu';
$string['hvp:userestrictedlibraries'] = 'Používanie obmedzených typov obsahu H5P';
$string['hvp:view'] = 'Pozrite si aktivity H5P a iteragujte s nimi';
$string['hvp:viewallresults'] = 'Zobraziť všetky výsledky dokončených aktivít H5P';
$string['hvp:viewresults'] = 'Zobraziť vlastné výsledky dokončených aktivít H5P';
$string['icon'] = 'Ikona';
$string['icondescription'] = '640x480px. Ak nie je vybraný obsah, použije sa ikona kategórie';
$string['in'] = 'v';
$string['installdenied'] = 'Nemáte oprávnenie inštalovať typy obsahu. Obráťte sa na správcu vašej stránky.';
$string['installedlibraries'] = 'Nainštalované knižnice';
$string['intro'] = 'Úvod';
$string['invalidage'] = 'Neplatný vstupný formát pre typický vek. Možné vstupné formáty oddelené čiarkami: "1, 34-45, -50, -59-".';
$string['invalidaudioformat'] = 'Neplatný formát zvukového súboru. Použite mp3 alebo wav.';
$string['invalidcontentfolder'] = 'Neplatný priečinok s obsahom';
$string['invalidcontenttype'] = 'Vybraný typ obsahu je neplatný.';
$string['invalidfieldtype'] = 'Nesprávny typ poľa.';
$string['invalidfile'] = 'Súbor "{$a->%filename}" nie je povolený. Povolené sú len súbory s nasledujúcimi príponami: {$a->%files-allowed}.';
$string['invalidh5ppost'] = 'Nemohol dostať zaslaný H5P.';
$string['invalidhvp'] = 'Neplatná aktivita H5P';
$string['invalidimageformat'] = 'Nesprávny formát súboru obrázka. Použite jpg, png alebo gif.';
$string['invalidlanguagefile'] = 'Neplatný jazykový súbor {$a->%file} v knižnici {$a->%library}';
$string['invalidlanguagefile2'] = 'Do knižnice {$a->%languageFile} bol zahrnutý neplatný jazykový súbor {$a->%name}';
$string['invalidlibrary'] = 'Neplatná knižnica';
$string['invalidlibrarydata'] = 'Neplatné údaje poskytnuté pre {$a->%property} v {$a->%library}';
$string['invalidlibrarydataboolean'] = 'Neplatné údaje poskytnuté pre {$a->%property} v {$a->%library}. Očakáva sa logická hodnota.';
$string['invalidlibraryname'] = 'Neplatný názov knižnice: {$a->%name}';
$string['invalidlibrarynamed'] = 'Knižnica H5P {$a->%library} použitá v obsahu nie je platná';
$string['invalidlibraryoption'] = 'Nezákonná možnosť {$a->%option} v {$a->%library}';
$string['invalidlibraryproperty'] = 'Nie je možné prečítať vlastnosť {$a->%property} v {$a->%library}';
$string['invalidmainjson'] = 'Chýba platný hlavný súbor h5p.json';
$string['invalidmultiselectoption'] = 'Neplatná vybraná možnosť vo viacnásobnom výbere.';
$string['invalidparameters'] = 'Neplatné parametre';
$string['invalidselectoption'] = 'Neplatná vybraná možnosť vo výbere.';
$string['invalidsemanticsjson'] = 'Do knižnice bol zaradený nesprávny súbor semantics.json {$a->%name}';
$string['invalidsemanticstype'] = 'Interná chyba H5P: neznámy typ obsahu "{$a->@type}" v sémantike. Odstránenie obsahu!';
$string['invalidstring'] = 'Poskytnutý reťazec nie je platný podľa regexp v sémantike. (hodnota: "{$a->%value}", regexp: "{$a->%regexp}")';
$string['invalidtoken'] = 'H5P dostal neplatný token. Obnovte stránku a skúste to znova';
$string['invalidvideoformat'] = 'Neplatný formát súboru videa. Použite mp4 alebo webm.';
$string['invalidxapiresult'] = 'Pre danú kombináciu obsahu a ID používateľa neboli nájdené žiadne výsledky xAPI';
$string['isnowsubmitted'] = 'Teraz sa odosiela do H5P Hub';
$string['javascriptloading'] = 'Čakanie na JavaScript...';
$string['keywordexists'] = 'Kľúčové slovo už existuje!';
$string['keywords'] = 'Kľúčové slová';
$string['keywordsdescription'] = 'Môžete pridať viacero kľúčových slov oddelených čiarkami. Kľúčové slová potvrdíte stlačením tlačidla "Potvrdiť" alebo "Pridať".';
$string['keywordsexists'] = 'Kľúčové slová už existujú!';
$string['keywordsplaceholder'] = 'Pridať kľúčové slová';
$string['language'] = 'Jazyk';
$string['level'] = 'Úroveň';
$string['libraries'] = 'Knižnice H5P';
$string['librarydirectoryerror'] = 'Názov adresára knižnice musí zodpovedať machineName alebo machineName-majorVersion.minorVersion (z library.json). (Adresár: {$a->%directoryName} , machineName: {$a->%machineName}, majorVersion: {$a->%majorVersion}, minorVersion: {$a->%minorVersion})';
$string['librarylistactions'] = 'Akcie';
$string['librarylistinstancedependencies'] = 'Závislosti inštancie';
$string['librarylistinstances'] = 'Inštancie';
$string['librarylistlibrarydependencies'] = 'Závislosti knižnice';
$string['librarylistrestricted'] = 'Obmedzené';
$string['librarylisttitle'] = 'Názov';
$string['librarynotselected'] = 'Musíte vybrať typ obsahu.';
$string['license'] = 'Licencia';
$string['licenseCC010'] = 'CC0 1.0 Universal (CC0 1.0) Public Domain Dedication';
$string['licenseCC010U'] = 'CC0 1.0 Universal';
$string['licenseCC10'] = '1.0 Generic';
$string['licenseCC20'] = '2.0 Generic';
$string['licenseCC25'] = '2.5 Generic';
$string['licenseCC30'] = '3.0 Unported';
$string['licenseCC40'] = '4.0 International';
$string['licensedescription'] = 'Výber licencie pre váš obsah';
$string['licensedetails'] = 'Podrobnosti o licencii';
$string['licensedialogdescription'] = 'Kliknutím na konkrétnu licenciu získate informácie o správnom používaní';
$string['licensee'] = 'Držiteľ licencie';
$string['licenseextras'] = 'Licenčné doplnky';
$string['licenseGPL'] = 'Všeobecná verejná licencia';
$string['licenseV1'] = 'Verzia 1';
$string['licenseV2'] = 'Verzia 2';
$string['licenseV3'] = 'Verzia 3';
$string['licenseversion'] = 'Verzia licencie';
$string['licenseversiondescription'] = 'Výber verzie licencie';
$string['loadingdata'] = 'Načítanie údajov.';
$string['logouploadtext'] = 'Logo organizácie alebo avatar';
$string['longdescription'] = 'Dlhý popis';
$string['longdescriptionplaceholder'] = 'Dlhý opis vášho obsahu';
$string['lookforupdates'] = 'Vyhľadajte aktualizácie H5P';
$string['maintitle'] = 'Zdieľanie <strong>:title</strong>';
$string['maximumgrade'] = 'Maximálna známka';
$string['maximumgradeerror'] = 'Zadajte platné kladné celé číslo ako maximálny počet bodov, ktoré sú k dispozícii za túto aktivitu.';
$string['maxlength'] = ':length je maximálny počet znakov';
$string['maxpostsizetoosmall'] = 'Vaša maximálna veľkosť príspevku v PHP je pomerne malá. Pri vašom súčasnom nastavení nesmiete nahrávať súbory väčšie ako {$a->%number} MB. To môže byť problém pri pokuse o nahrávanie H5P, obrázkov a videí. Zvážte, či ju nezvýšiť na viac ako 5 MB';
$string['maxscore'] = 'Maximálne skóre';
$string['maxuploadsizetoosmall'] = 'Vaša maximálna veľkosť nahrávania v PHP je pomerne malá. Pri súčasnom nastavení nemôžete nahrávať súbory väčšie ako {$a->%number} MB. To môže byť problém pri pokuse o nahrávanie H5P, obrázkov a videí. Zvážte, či ju nezvýšiť na viac ako 5 MB.';
$string['messageprovider:confirmation'] = 'Potvrdenie vlastných podaní H5P';
$string['messageprovider:set_up_hvp'] = 'Pokyny na nastavenie typu obsahu inštalácie H5P';
$string['messageprovider:submission'] = 'Oznámenie o podaniach H5P';
$string['missingcontentfolder'] = 'Chýba platný priečinok s obsahom';
$string['missingcontentuserdata'] = 'Chyba: Nepodarilo sa nájsť údaje o používateľovi obsahu';
$string['missingcoreversion'] = 'Systému sa nepodarilo nainštalovať zložku <em>{$a->%component}</em> z balíka, vyžaduje novšiu verziu modulu H5P. Na tejto stránke je v súčasnosti nainštalovaná verzia {$a->%current}, zatiaľ čo požadovaná verzia je {$a->%required} alebo vyššia. Mali by ste zvážiť aktualizáciu a potom to skúsiť znova.';
$string['missingdependency'] = 'Chýba závislosť {$a->@dep}, ktorú vyžaduje {$a->@lib}.';
$string['missinglibrary'] = 'Chýba požadovaná knižnica {$a->@library}';
$string['missinglibraryfile'] = 'V knižnici chýba súbor "{$a->%file}": "{$a->%name}"';
$string['missinglibraryjson'] = 'Nepodarilo sa nájsť súbor library.json s platným formátom json pre knižnicu {$a->%name}';
$string['missinglibraryproperty'] = 'Požadovaná vlastnosť {$a->%property} chýba v {$a->%library}';
$string['missingmbstring'] = 'Rozšírenie mbstring PHP nie je načítané. H5P ho potrebuje na správne fungovanie';
$string['missingparameters'] = 'Chýbajúce parametre';
$string['missinguploadpermissions'] = 'Upozorňujeme, že knižnice môžu existovať v súbore, ktorý ste nahrali, ale nie je povolené nahrávať nové knižnice. Obráťte sa na správcu stránky.';
$string['modulename'] = 'H5P';
$string['modulename_help'] = 'Modul aktivít H5P umožňuje vytvárať interaktívny obsah, ako sú interaktívne videá, súbory otázok, otázky typu "ťahaj a pusť", otázky s viacerými možnosťami, prezentácie a mnoho ďalšieho.

Okrem toho, že H5P je autorský nástroj pre bohatý obsah, umožňuje importovať a exportovať súbory H5P na efektívne opakované použitie a zdieľanie obsahu.

Interakcie používateľov a skóre sa sledujú pomocou xAPI a sú k dispozícii prostredníctvom Totara Gradebook. Upozorňujeme, že v súčasnosti je možné, aby ľudia s programátorskými zručnosťami podvádzali v interakciách H5P a získali plné skóre bez znalosti správnych odpovedí. H5P sa nesmie používať na skúšky alebo podobné účely.

Interaktívny obsah H5P pridáte vytvorením obsahu pomocou vstavaného autorského nástroja alebo nahraním súborov H5P nájdených na iných stránkach s podporou H5P.';
$string['modulenameplural'] = 'H5P moduly';
$string['next'] = 'Ďalšie';
$string['nextpage'] = 'Ďalšia stránka';
$string['noanswersubmitted'] = 'Tento používateľ zatiaľ neodoslal odpoveď na otázku H5P';
$string['nocontent'] = 'Nepodarilo sa nájsť alebo analyzovať súbor content.json';
$string['nocontenttype'] = 'Nebol zadaný žiadny typ obsahu.';
$string['nocopyright'] = 'Pre tento obsah nie sú k dispozícii žiadne informácie o autorských právach.';
$string['nodata'] = 'Nie sú k dispozícii žiadne údaje, ktoré by zodpovedali vašim kritériám.';
$string['noexport'] = 'Chýbajúci exportný súbor.';
$string['noextension'] = 'Súbor, ktorý ste nahrali, nie je platným balíkom HTML5 (nemá príponu .h5p)';
$string['noh5ps'] = 'Pre tento kurz nie je k dispozícii žiadny obsah H5P.';
$string['nohubregistration'] = 'Nie je zaregistrovaný v H5P Hub';
$string['nojson'] = 'Hlavný súbor h5p.json nie je platný';
$string['nombstringexteension'] = 'Rozšírenie mbstring PHP nie je načítané. H5P ho potrebuje na správne fungovanie';
$string['noparameters'] = 'Žiadne parametre';
$string['noparse'] = 'Nepodarilo sa analyzovať hlavný súbor h5p.json';
$string['nopermissiontogettranslations'] = 'Nemáte oprávnenie na načítanie prekladov';
$string['nopermissiontorestrict'] = 'Nemáte oprávnenie obmedzovať knižnice.';
$string['nopermissiontosavecontentuserdata'] = 'Nemáte oprávnenie ukladať údaje používateľa obsahu.';
$string['nopermissiontosaveresult'] = 'Nemáte povolenie uložiť výsledok pre tento obsah.';
$string['nopermissiontoupgrade'] = 'Nemáte oprávnenie aktualizovať knižnice.';
$string['nopermissiontouploadcontent'] = 'Nemáte povolenie nahrávať sem obsah.';
$string['nopermissiontouploadfiles'] = 'Nemáte oprávnenie nahrávať tu súbory.';
$string['nopermissiontoviewcontenthubcache'] = 'Nemáte oprávnenie na zobrazenie metadát pre centrum obsahu.';
$string['nopermissiontoviewcontenttypes'] = 'Nemáte oprávnenie na zobrazenie typov obsahu.';
$string['nopermissiontoviewresult'] = 'Nemáte povolenie na zobrazenie výsledkov tohto obsahu.';
$string['nosuchlibrary'] = 'Žiadna takáto knižnica';
$string['notapplicable'] = 'N/A';
$string['notification_set_up_hvp_body_html'] = '<p>Totara teraz podporuje interaktívny obsah H5P v aktivitách kurzu.</p>
<p>Aby ste mohli túto funkciu používať, musíte najprv nainštalovať niektoré typy obsahu. Ak chcete proces zjednodušiť, povoľte v nastaveniach H5P Hub.</p>
<p>Predvolene má potrebné oprávnenia na inštaláciu alebo aktualizáciu typov obsahu a knižníc iba správca webu. Tieto možnosti však možno prideliť aj iným rolám.</p>
<p>Ak chcete nainštalovať typy obsahu H5P, stačí pridať aktivitu H5P do kurzu a potom môžete nainštalovať odporúčané typy obsahu prostredníctvom H5P Hub alebo ich nahrať ručne.</p>
<p>{$a}</p>';
$string['notification_set_up_hvp_body_text'] = 'Totara teraz podporuje interaktívny obsah H5P v aktivitách kurzu.

Ak chcete túto funkciu používať, musíte najprv nainštalovať niektoré typy obsahu. Ak chcete tento proces zjednodušiť, povoľte H5P Hub v nastaveniach H5P.

V predvolenom nastavení má potrebné oprávnenia na inštaláciu alebo aktualizáciu typov obsahu a knižníc len správca lokality. Tieto možnosti však možno prideliť aj iným rolám.

Ak chcete nainštalovať typy obsahu H5P, stačí pridať aktivitu H5P do kurzu a potom môžete nainštalovať odporúčané typy obsahu prostredníctvom H5P Hub alebo ich nahrať ručne.

Ak chcete nastaviť, kliknite sem:

{$a}';
$string['notification_set_up_hvp_button'] = 'Nastavenie H5P';
$string['notification_set_up_hvp_subject'] = 'H5P je teraz k dispozícii v systéme Totara';
$string['nounzip'] = 'Súbor, ktorý ste nahrali, nie je platný balík HTML5 (nemôžeme ho rozbaliť)';
$string['noversionattribution'] = 'Autorstvo';
$string['noversionattributionnc'] = 'Autorstvo-nekomerčné';
$string['noversionattributionncnd'] = 'Autorstvo-nekomerčné-NoDerivs';
$string['noversionattributionncsa'] = 'Autorstvo-nekomerčné-zdieľanie autorských práv';
$string['noversionattributionnd'] = 'Autorstvo-NoDerivs';
$string['noversionattributionsa'] = 'Autorstvo-zdieľanie autorských práv';
$string['nowriteaccess'] = 'Bol zistený problém s prístupom k zápisu na server. Uistite sa, že váš server môže zapisovať do vášho dátového priečinka.';
$string['noziparchive'] = 'Vaša verzia PHP nepodporuje ZipArchive.';
$string['offlinedialogbody'] = 'Nepodarilo sa nám odoslať informácie o vašom dokončení tejto úlohy. Skontrolujte, prosím, svoje internetové pripojenie.';
$string['offlinedialogheader'] = 'Vaše pripojenie k serveru bolo stratené';
$string['offlinedialogretrybuttonlabel'] = 'Pokračujte v pokuse';
$string['offlinedialogretrymessage'] = 'Opakovanie pokusu v :num....';
$string['offlinesuccessfulsubmit'] = 'Úspešne odoslané výsledky.';
$string['oldphpversion'] = 'Vaša verzia PHP je zastaraná. H5P vyžaduje na správne fungovanie verziu 5.2. Odporúča sa verzia 5.6 alebo novšia.';
$string['olduploadoldcontent'] = 'Snažíte sa nahrať obsah staršej verzie H5P. Aktualizujte obsah na serveri, z ktorého pochádza, a skúste ho nahrať znova alebo zapnite H5P Hub, aby ho tento server aktualizoval automaticky.';
$string['onlyupdate'] = 'Aktualizujte iba existujúce knižnice';
$string['optionalinfo'] = 'Voliteľné informácie';
$string['options'] = 'Možnosti';
$string['originator'] = 'Pôvodca';
$string['pd'] = 'Verejná doména';
$string['pddl'] = 'Verejná doména vyhradenie a licencia';
$string['pdm'] = 'Verejná doména označenie';
$string['phone'] = 'Telefón';
$string['pleasewait'] = 'Počkajte, prosím...';
$string['pluginadministration'] = 'H5P';
$string['pluginname'] = 'H5P';
$string['postmessagerequired'] = 'Na prístup k danému koncovému bodu je potrebná odoslaná;; správa';
$string['previouspage'] = 'Predchádzajúca stránka';
$string['privacy:metadata:core_files'] = 'Aktivita H5P ukladá súbory, ktoré boli nahrané ako súčasť obsahu H5P.';
$string['privacy:metadata:core_grades'] = 'Aktivita H5P ukladá známky používateľov, ktorí odpovedali na obsah H5P.';
$string['privacy:metadata:hvp_content_user_data'] = 'Popisuje aktuálny stav, v ktorom sa obsah pre používateľa nachádza. Používa sa na obnovenie obsahu do predchádzajúceho stavu.';
$string['privacy:metadata:hvp_content_user_data:data'] = 'Údaje používateľa, ktoré boli uložené.';
$string['privacy:metadata:hvp_content_user_data:data_id'] = 'Identifikátor typu údajov.';
$string['privacy:metadata:hvp_content_user_data:delete_on_content_change'] = 'Príznak určujúci, či sa majú údaje pri zmene obsahu vymazať.';
$string['privacy:metadata:hvp_content_user_data:hvp_id'] = 'ID obsahu H5P, ku ktorému údaje patria.';
$string['privacy:metadata:hvp_content_user_data:id'] = 'ID vzťahu údajov používateľa obsahu.';
$string['privacy:metadata:hvp_content_user_data:preloaded'] = 'Príznak určujúci, či sa majú údaje vopred načítať do obsahu.';
$string['privacy:metadata:hvp_content_user_data:sub_content_id'] = 'Podobsah H5P, 0, ak nejde o podobsah.';
$string['privacy:metadata:hvp_content_user_data:user_id'] = 'ID používateľa, ktorému údaje patria.';
$string['privacy:metadata:hvp_events'] = 'Sleduje zaznamenané udalosti H5P.';
$string['privacy:metadata:hvp_events:content_id'] = 'ID obsahu, na ktorom bola akcia vykonaná, 0, ak ide o nový alebo žiadny obsah.';
$string['privacy:metadata:hvp_events:content_title'] = 'Názov obsahu.';
$string['privacy:metadata:hvp_events:created_at'] = 'Čas vytvorenia udalosti.';
$string['privacy:metadata:hvp_events:id'] = 'Jedinečné ID udalosti.';
$string['privacy:metadata:hvp_events:library_name'] = 'Knižnica, ktorej sa udalosť týkala.';
$string['privacy:metadata:hvp_events:library_version'] = 'Verzia knižnice, ktorej sa udalosť týka.';
$string['privacy:metadata:hvp_events:sub_type'] = 'Podtyp udalosti alebo akcie udalosti.';
$string['privacy:metadata:hvp_events:type'] = 'Typ podujatia.';
$string['privacy:metadata:hvp_events:user_id'] = 'ID používateľa, ktorý vykonal akciu.';
$string['privacy:metadata:hvp_xapi_results'] = 'Ukladá udalosti xAPI v obsahu H5P.';
$string['privacy:metadata:hvp_xapi_results:additionals'] = 'Ďalšie informácie, ktoré môže H5P zaslať.';
$string['privacy:metadata:hvp_xapi_results:content_id'] = 'ID obsahu, na ktorom bola udalosť vykonaná.';
$string['privacy:metadata:hvp_xapi_results:correct_responses_pattern'] = 'Vzor správnej odpovede.';
$string['privacy:metadata:hvp_xapi_results:description'] = 'Popis, úloha alebo otázka obsahu, na ktorom bola vykonaná akcia.';
$string['privacy:metadata:hvp_xapi_results:id'] = 'Jedinečné ID udalosti xAPI.';
$string['privacy:metadata:hvp_xapi_results:interaction_type'] = 'Typ interakcie.';
$string['privacy:metadata:hvp_xapi_results:max_score'] = 'Maximálne dosiahnuteľné skóre pre danú udalosť.';
$string['privacy:metadata:hvp_xapi_results:parent_id'] = 'ID nadradeného obsahu, na ktorom bola táto udalosť vykonaná. Null, ak nemá žiadneho nadradeného.';
$string['privacy:metadata:hvp_xapi_results:raw_score'] = 'Dosiahnuté skóre pre udalosť.';
$string['privacy:metadata:hvp_xapi_results:response'] = 'Odpoveď, ktorú odoslal používateľ.';
$string['privacy:metadata:hvp_xapi_results:user_id'] = 'ID používateľa, ktorý vykonal akciu.';
$string['publisherdescription'] = 'Popis vydavateľa';
$string['publisherdescriptiontext'] = 'Zobrazí sa v časti "Informácie o vydavateľovi" na zdieľanom obsahu';
$string['publisherfielddescription'] = 'Zobrazí sa ako "Názov vydavateľa" na zdieľanom obsahu';
$string['publisherfieldtitle'] = 'Vydavateľ';
$string['question'] = 'Otázka';
$string['registeronhub'] = 'Zaregistrovať sa na H5P Hub';
$string['registrationfailed'] = 'Vyskytla sa chyba';
$string['registrationfaileddescription'] = 'V tomto okamihu sa nám nepodarilo vytvoriť konto. Niečo sa pokazilo. Skúste to neskôr.';
$string['registrationtitle'] = 'Registrácia H5P Hub';
$string['remove'] = 'Odstrániť';
$string['removechip'] = 'Odstrániť :chip zo zoznamu';
$string['removeimage'] = 'Odstrániť obrázok';
$string['removeoldlogentries'] = 'Odstránenie starých záznamov denníka H5P';
$string['removeoldmobileauthentries'] = 'Odstránenie starých položiek H5P mobile auth';
$string['removetmpfiles'] = 'Odstránenie starých dočasných súborov H5P';
$string['reportingquestionsremaininglabel'] = 'zostávajúce otázky na ohodnotenie';
$string['reportingscaledscoredelimiter'] = ',';
$string['reportingscaledscorelabel'] = 'Skóre v knihe známok:';
$string['reportingscoredelimiter'] = 'z';
$string['reportingscorelabel'] = 'Skóre:';
$string['reportnotsupported'] = 'Nie je podporované';
$string['reportsubmitgradelabel'] = 'Odoslať známku';
$string['requiredinfo'] = 'Požadované informácie';
$string['resizescript'] = 'Ak chcete dynamicky meniť veľkosť vloženého obsahu, zahrňte tento skript na svoje webové stránky:';
$string['resubmitscores'] = 'Pokus o odoslanie uložených výsledkov.';
$string['reuse'] = 'Opätovné použitie';
$string['reusecontent'] = 'Opätovné použitie obsahu';
$string['reusedescription'] = 'Opätovné použitie tohto obsahu.';
$string['reveal'] = 'Odhaliť';
$string['reviewandsave'] = 'Recenzia a uloženie';
$string['reviewandshare'] = 'Recenzia a zdieľanie';
$string['reviewinfo'] = 'Informácie o recenzii';
$string['reviewmessage'] = 'Pred zdieľaním si prečítajte nižšie uvedené informácie';
$string['reviseserversetupandretry'] = 'Po revízii nastavenia servera môžete znovu povoliť komunikáciu s H5P Hub v Nastaveniach H5P.';
$string['savechanges'] = 'Uložiť zmeny';
$string['score'] = 'Skóre';
$string['screenshots'] = 'Snímky obrazovky';
$string['screenshotsdescription'] = 'Pridajte až päť snímok obrazovky svojho obsahu';
$string['search'] = 'Vyhľadávať';
$string['searchplaceholder'] = 'Typ na vyhľadávanie disciplín';
$string['sendusagestatistics'] = 'Prispieť k štatistikám používania';
$string['sendusagestatistics_help'] = 'Štatistické údaje o používaní sa budú automaticky vykazovať, aby pomohli vývojárom lepšie pochopiť, ako sa H5P používa, a určiť potenciálne oblasti zlepšenia. Prečítajte si viac o tom, ktoré <a {$a}>údaje sú zhromažďované na h5p.org</a>.';
$string['settings'] = 'Nastavenia H5P';
$string['share'] = 'Zdieľať';
$string['shared'] = 'Zdieľané';
$string['sharefailed'] = 'Zdieľanie sa nepodarilo.';
$string['sharetryagain'] = 'Niečo sa pokazilo, skúste zdieľať znova.';
$string['sharingnote'] = 'Všetky údaje o obsahu možno upraviť po zdieľaní';
$string['shortdescription'] = 'Krátky popis';
$string['shortdescriptionplaceholder'] = 'Krátky popis vášho obsahu';
$string['showadvanced'] = 'Zobraziť pokročilé';
$string['showless'] = 'Zobraziť menej';
$string['showmore'] = 'Zobraziť viac';
$string['sitecouldnotberegistered'] = 'Stránku sa nepodarilo zaregistrovať do Hub. Obráťte sa na správcu stránky.';
$string['sitekey'] = 'Kľúč k lokalite';
$string['sitekeydescription'] = 'Kľúč lokality je tajný, jednoznačne identifikuje túto lokalitu s Hub.';
$string['sitekeyregistered'] = 'Bol vám poskytnutý jedinečný kľúč, ktorý vás pri prijímaní nových aktualizácií identifikuje s Hub. Kľúč je k dispozícii na zobrazenie na stránke "Nastavenia H5P".';
$string['size'] = 'Veľkosť';
$string['somekeywordsexists'] = 'Niektoré z týchto kľúčových slov už existujú';
$string['source'] = 'Zdroj';
$string['sslnotenabled'] = 'Váš server nemá povolený protokol SSL. SSL by malo byť povolené, aby sa zabezpečilo bezpečné spojenie s H5P Hub.';
$string['startingover'] = 'Začnete odznova.';
$string['subcontentwarning'] = 'Podobsah (obrázky, otázky atď.) sa bude zdieľať pod :licence, ak nie je v autorskom nástroji uvedené inak.';
$string['sublevel'] = 'Podúroveň';
$string['submitted'] = 'Odoslané!';
$string['successfullyregisteredwithhub'] = 'Vaša stránka bola úspešne zaregistrovaná v H5P Hub.';
$string['successfullyregistred'] = 'Úspešne ste si zaregistrovali účet v H5P Hub';
$string['successfullyregistreddescription'] = 'Údaje o vašom účte je možné zmeniť';
$string['successfullyupdated'] = 'Nastavenia vášho účtu H5P Hub boli úspešne zmenené';
$string['thumbnail'] = 'Miniatúry';
$string['title'] = 'Názov';
$string['unabletocreatedir'] = 'Nie je možné vytvoriť adresár.';
$string['unabletogetfieldtype'] = 'Nie je možné získať typ poľa.';
$string['undisclosed'] = 'Nezverejnené';
$string['unpackedfilesexceedsmaxsize'] = 'Celková veľkosť rozbalených súborov prekračuje maximálnu povolenú veľkosť. (%used > %max)';
$string['updatedlibraries'] = 'Aktualizované knižnice {$a->%old} H5P.';
$string['updatedlibrary'] = 'Aktualizovaná knižnica {$a->%old} H5P.';
$string['updatelibraries'] = 'Aktualizácia všetkých knižníc';
$string['updateregistrationonhub'] = 'Uloženie nastavení konta';
$string['upgrade'] = 'Aktualizácia H5P';
$string['upgradebuttonlabel'] = 'Aktualizácia';
$string['upgradedone'] = 'Úspešne ste aktualizovali inštancie obsahu {$a}.';
$string['upgradeerror'] = 'Pri spracovaní parametrov došlo k chybe:';
$string['upgradeerrorcontent'] = 'Nepodarilo sa aktualizovať obsah %id:';
$string['upgradeerrordata'] = 'Nepodarilo sa načítať údaje pre knižnicu %lib.';
$string['upgradeerrormissinglibrary'] = 'Chýba požadovaná knižnica %lib.';
$string['upgradeerrornotsupported'] = 'Parametre obsahujú %used, ktoré nie je podporované.';
$string['upgradeerrorparamsbroken'] = 'Parametre sú porušené.';
$string['upgradeerrorscript'] = 'Nepodarilo sa načítať skript aktualizácie pre %lib.';
$string['upgradeerrortoohighversion'] = 'Parametre obsahujú %used, zatiaľ čo podporované sú len %supported alebo staršie.';
$string['upgradeheading'] = 'Aktualizovať obsah {$a}';
$string['upgradeinprogress'] = 'Aktualizácia na %ver...';
$string['upgradeinvalidtoken'] = 'Chyba: Neplatný bezpečnostný token!';
$string['upgradelibrarycontent'] = 'Aktualizácia obsahu knižnice';
$string['upgradelibrarymissing'] = 'Chyba: Vaša knižnica chýba!';
$string['upgrademessage'] = 'Chystáte sa aktualizovať inštancie obsahu {$a}. Prosím, vyberte verziu aktualizácie.';
$string['upgradenoavailableupgrades'] = 'Pre túto knižnicu nie sú k dispozícii žiadne aktualizácie.';
$string['upgradenothingtodo'] = 'Neexistujú žiadne inštancie obsahu, ktoré by bolo potrebné aktualizovať.';
$string['upgradereturn'] = 'Návrat';
$string['upload'] = 'Nahrať';
$string['uploadlibraries'] = 'Nahrávanie knižníc';
$string['uploadsizelargerthanpostsize'] = 'Vaša maximálna veľkosť nahrávania v PHP je väčšia ako maximálna veľkosť príspevku. Je známe, že v niektorých inštaláciách to spôsobuje problémy.';
$string['user'] = 'Používateľ';
$string['userdataitemresponses'] = 'Všetky interakcie používateľov a odoslané odpovede';
$string['validatingh5pfailed'] = 'Overenie balíka h5p zlyhalo.';
$string['validationfailed'] = 'Požadované H5P nebolo platné';
$string['viewreportlabel'] = 'Report';
$string['virusdetected'] = 'Pri ukladaní balíka H5P bol zistený potenciálny vírus';
$string['welcomecommunity'] = 'Dúfame, že sa vám H5P bude páčiť a zapojíte sa do našej rastúcej komunity prostredníctvom našich <a {$a->forums}>fór</a>.';
$string['welcomecontactus'] = 'Ak máte akúkoľvek spätnú väzbu, neváhajte nás <a {$a}>kontaktovať</a>. Spätnú väzbu berieme veľmi vážne a sme odhodlaní zlepšovať H5P každý deň!';
$string['welcomegettingstarted'] = 'Ak chcete začať používať H5P a Totaru, pozrite si náš <a {$a->totara_tutorial}>tutorial</a> a pre inšpiráciu si pozrite <a {$a->example_content}>príklad obsahu</a> na H5P.org.';
$string['welcomeheader'] = 'Vitajte vo svete H5P!';
$string['wrongversion'] = 'Verzia knižnice H5P {$a->%machineName} použitá v tomto obsahu nie je platná. Obsah obsahuje {$a->%contentLibrary}, ale mala by to byť {$a->%semanticsLibrary}.';
$string['year'] = 'Rok';
$string['years'] = 'Rok(y)';
$string['yearsfrom'] = 'Roky (od)';
$string['yearsto'] = 'Roky (do)';
$string['zip'] = 'Zip';
