<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'my', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   my
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['a11y_overview_achievement_level_label'] = 'Úroveň dosiahnutia: {$a}';
$string['a11y_overview_assignment_type_label'] = 'Priradenie: {$a}';
$string['a11y_overview_description_hide'] = 'Skryť popis';
$string['a11y_overview_description_show'] = 'Zobraziť popis';
$string['a11y_overview_doughnut_label'] = '{$a->achieved} dosiahnutých, {$a->progressed} prebiehajúcich, {$a->notProgressed} bez zmeny, {$a->notStarted} nezačatých';
$string['a11y_overview_doughnut_label_completed'] = '{$a->achieved} dokončených, {$a->progressed} prebiehajúcich, {$a->notProgressed} bez zmeny, {$a->notStarted} nezačatých';
$string['a11y_overview_due_date_status_button'] = 'Stav termínu';
$string['a11y_overview_overdue_action_link_view'] = 'Zobraziť {$a}';
$string['a11y_overview_select_activity_participants'] = 'Výber účastníkov';
$string['a11y_overview_view_activities'] = 'Zobraziť aktivity';
$string['addpage'] = 'Pridať stránku';
$string['alldashboardswerereset'] = 'Všetky stránky Moje vzdelávanie boli obnovené na štandardné zobrazenie.';
$string['allprofileswerereset'] = 'Všetky profilové stránky boli obnovené na štandardné zobrazenie.';
$string['defaultpage'] = 'Východzia stránka mojích kurzov';
$string['defaultprofilepage'] = 'Východzia stránka profilu';
$string['delpage'] = 'Vymazať stránku';
$string['managepages'] = 'Spravovať stránky';
$string['menu_title_my_overview'] = 'Prehľad výkonnosti';
$string['mymoodle'] = 'Nástenka';
$string['nocourses'] = 'Nie sú žiadne informácie o kurze';
$string['noguest'] = 'Prehľad Nástenka nie je dostupný hosťom';
$string['no_permission'] = 'Nemáte oprávnenie na zobrazenie tejto stránky.';
$string['overview_achieved_date'] = 'Dosiahnuté {$a}';
$string['overview_activities_about_others_requires_response'] = 'Existuje 1 aktivita o iných, ktorá vyžaduje, aby ste odpovedali.';
$string['overview_activities_about_others_requires_response_one_overdue_plural'] = 'Existuje {$a->count} aktivít o iných, ktoré vyžadujú, aby ste odpovedali. 1 z nich je po termíne.';
$string['overview_activities_about_others_requires_response_overdue'] = 'Existuje 1 aktivita o iných, ktorá vyžaduje, aby ste odpovedali. Je po termíne.';
$string['overview_activities_about_others_requires_response_overdue_plural'] = 'Existuje {$a->count} aktivít o iných, ktoré vyžadujú, aby ste odpovedali. {$a->overdue} z nich je/sú po termíne.';
$string['overview_activities_about_others_requires_response_plural'] = 'Existuje {$a->count} aktivít o iných, ktoré vyžadujú, aby ste odpovedali.';
$string['overview_activities_about_others_requires_user_response'] = 'Existuje 1 aktivita o iných, ktorá vyžaduje odpoveď od {$a->name}.';
$string['overview_activities_about_others_requires_user_response_one_overdue_plural'] = 'Existuje {$a->count} aktivít o iných, ktoré vyžadujú, aby {$a->name} odpovedal/a. 1 z nich je po termíne.';
$string['overview_activities_about_others_requires_user_response_overdue'] = 'Existuje 1 aktivita o iných, ktorá vyžaduje odpoveď od {$a->name}. Je po termíne.';
$string['overview_activities_about_others_requires_user_response_overdue_plural'] = 'Existuje {$a->count} aktivít o iných, ktoré vyžadujú, aby {$a->name} odpovedal/a. {$a->overdue} z nich je po termíne.';
$string['overview_activities_about_others_requires_user_response_plural'] = 'Existuje {$a->count} aktivít, ktoré vyžadujú, aby {$a->name} odpovedal/a.';
$string['overview_activities_actions_about_others'] = 'Aktivity o iných';
$string['overview_activities_awaiting_participant_selection'] = 'Aktivity čakajúce na výber účastníkov';
$string['overview_activities_count_label'] = 'Aktivity';
$string['overview_activities_pending_their_participant_selection'] = 'Existujú {$a->count} aktivity, ktoré vyžadujú výber účastníkov od {$a->name}.';
$string['overview_activities_pending_your_participant_selection'] = 'Existuje {$a->count} aktivít, ktoré vyžadujú, aby ste vybrali účastníkov.';
$string['overview_activities_section_title'] = 'Výkonnostné aktivity';
$string['overview_activity_completion_date'] = 'Dokončené {$a}';
$string['overview_activity_pending_their_participant_selection'] = 'Existuje 1 aktivita, ktorá vyžaduje výber účastníkov od {$a->name}.';
$string['overview_activity_pending_your_participant_selection'] = 'Existuje 1 aktivita, ktorá vyžaduje, aby ste vybrali účastníkov.';
$string['overview_add_goal'] = 'Vytvorte si osobný cieľ';
$string['overview_assigned_date'] = 'Priradené {$a}';
$string['overview_button_select'] = 'Výber';
$string['overview_competencies_count_label'] = 'Kompetencie';
$string['overview_competencies_pending_changes'] = 'Kompetencie na tejto stránke sa momentálne aktualizujú a môže chvíľu trvať, kým sa zmeny prejavia.';
$string['overview_competencies_section_title'] = 'Kompetencie';
$string['overview_competency_scale_updated_to'] = 'Úroveň dosiahnutej kompetencie bola aktualizovaná na „{$a}“.';
$string['overview_completed_date'] = 'Dokončené {$a}';
$string['overview_description'] = 'Popis';
$string['overview_due_date'] = 'Termín {$a}';
$string['overview_due_soon'] = 'Termín dokončenia sa blíži';
$string['overview_goals_count_label'] = 'Ciele';
$string['overview_goals_scale_updated_to'] = 'Cieľ bol aktualizovaný na „{$a}“.';
$string['overview_goals_section_title'] = 'Ciele';
$string['overview_no_activities'] = 'Na toto obdobie nie sú momentálne priradené žiadne aktivity.';
$string['overview_no_competencies'] = 'Na toto obdobie nie sú momentálne pridelené žiadne kompetencie.';
$string['overview_no_goals'] = 'Pre toto obdobie nie sú momentálne priradené žiadne ciele.';
$string['overview_overdue'] = 'Po termíne';
$string['overview_overdue_action_link_view'] = 'Zobraziť';
$string['overview_page_title'] = 'Prehľad výkonnosti';
$string['overview_period_14_days'] = '14 dní';
$string['overview_period_1_year'] = '1 rok';
$string['overview_period_30_days'] = '30 dní';
$string['overview_period_6_months'] = '6 mesiacov';
$string['overview_period_90_days'] = '90 dní';
$string['overview_period_label'] = 'Obdobie';
$string['overview_require_action_section_title'] = 'Vyžaduje akciu';
$string['overview_section_expanded_details'] = 'Rozšírené podrobnosti';
$string['overview_section_hide_details'] = 'Skryť podrobnosti';
$string['overview_section_show_details'] = 'Zobraziť podrobnosti';
$string['overview_self_assign_competencies'] = 'Samopriradenie kompetencií';
$string['overview_status_heading_achieved'] = 'Dosiahnuté';
$string['overview_status_heading_achieved_proficiency'] = 'Dosiahnutá odbornosť';
$string['overview_status_heading_completed'] = 'Dokončené';
$string['overview_status_heading_not_progressed'] = 'Bez zmeny';
$string['overview_status_heading_not_started'] = 'Nezačaté';
$string['overview_status_heading_progressed'] = 'Prebiehajúce';
$string['overview_status_table_count'] = '{$a->left}{$a->total}{$a->right}';
$string['overview_status_table_count_left'] = '(';
$string['overview_status_table_count_right'] = ')';
$string['overview_updated_date'] = 'Aktualizované {$a}';
$string['overview_view_all'] = 'Zobraziť všetko';
$string['overview_view_all_activities_completed_heading'] = 'Aktivity {$a} boli dokončené';
$string['overview_view_all_activities_not_progressed_heading'] = 'Aktivity bez zmeny {$a}';
$string['overview_view_all_activities_not_started_heading'] = 'Aktivity {$a} neboli začaté';
$string['overview_view_all_activities_progressed_heading'] = 'Aktivity {$a} prebiehajúce';
$string['overview_view_all_close'] = 'Zatvoriť';
$string['overview_view_all_competencies_achieved_heading'] = '{$a} dosiahnuté kompetencie';
$string['overview_view_all_competencies_not_progressed_heading'] = 'Kompetencie bez zmeny {$a}';
$string['overview_view_all_competencies_not_started_heading'] = 'Kompetencie {$a} neboli začaté';
$string['overview_view_all_competencies_progressed_heading'] = '{$a} kompetencie v priebehu';
$string['overview_view_all_goals_achieved_heading'] = '{$a} dosiahnutých cieľov';
$string['overview_view_all_goals_not_progressed_heading'] = '{$a} ciele neboli dosiahnuté';
$string['overview_view_all_goals_not_started_heading'] = '{$a} cieľov sa nezačalo';
$string['overview_view_all_goals_progressed_heading'] = '{$a} ciele v priebehu';
$string['overview_view_all_load_more'] = 'Načítať viac';
$string['pinblocks'] = 'Konfiguruj pevné bloky pre stránku Moje vzdelávanie';
$string['pinblocksexplan'] = 'Ľubovoľné nastavenia, ktoré tu zmeníte, budú viditeľné a nemeniteľné pre všetkých užívateľov na ich domovských stránkach.';
$string['reseterror'] = 'Pri obnovení vašej stránky došlo k chybe';
$string['reseteveryonesdashboard'] = 'Obnoviť stránku Moje vzdelávanie pre všetkých používateľov';
$string['reseteveryonesprofile'] = 'Obnoviť používateľský profil pre všetkých používateľov';
$string['resetpage'] = 'Resetovať do pôvodného nastavenia';
$string['userdataitemprofile_customisations'] = 'Stránka Prispôsobenie profilu';
$string['x_achieved'] = '{$a} dosiahnuté';
$string['x_completed'] = '{$a} dokončené';
$string['x_not_progressed'] = '{$a} bez zmeny';
$string['x_not_started'] = '{$a} nezačatých';
$string['x_progressed'] = '{$a} prebiehajúcich';
