<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'perform_goal', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage perform_goal
 */

$string['a11y_goal_additional_details'] = 'Ďalšie podrobnosti';
$string['a11y_goal_current_status'] = 'Súčasný stav cieľa:';
$string['a11y_goal_date_range'] = 'Rozsah dátumov:';
$string['a11y_goal_overall_progress'] = 'Celkový pokrok cieľa';
$string['enable_perform_goal_legacy'] = 'Zastaralé ciele';
$string['enable_perform_goal_none'] = 'Žiadne';
$string['enable_perform_goals'] = 'Aktivovať ciele';
$string['enable_perform_goals_description'] = '* Žiadne: Ciele nie je možné použiť.
* Zastaralé ciele: Starší typ cieľov bude stále dostupný, ale používatelia nebudú môcť vytvárať nové ciele v rámci výkonnostných aktivít.
* Totara ciele: Používatelia môžu vytvárať ciele v rámci výkonnostných aktivít, ale nebudú mať prístup k starším typov cieľov.';
$string['enable_perform_goal_totara'] = 'Totara ciele';
$string['event_goal_category_activated'] = 'Kategória cieľov aktivovaná';
$string['event_goal_category_created'] = 'Kategória cieľov vytvorená';
$string['event_goal_category_deactivated'] = 'Kategória cieľov deaktivovaná';
$string['event_goal_created'] = 'Osobný cieľ vytvorený';
$string['event_goal_deleted'] = 'Osobný cieľ odstránený';
$string['event_goal_details_updated'] = 'Detaily osobného cieľa boli aktualizované';
$string['event_goal_status_updated'] = 'Stav osobného cieľa bol aktualizovaný';
$string['event_goal_updated'] = 'Osobný cieľ bol aktualizovaný';
$string['event_goal_viewed'] = 'Osobný cieľ zobrazený';
$string['event_perform_goal_perform_status_changed'] = 'Stav cieľa bol aktualizovaný počas hodnotenia výkonnostnej aktivity';
$string['goal_adder_filter_name'] = 'Hľadanie';
$string['goal_adder_filter_title'] = 'Ciele filtra';
$string['goal_adder_label_name'] = 'Cieľ';
$string['goal_adder_no_items'] = 'Žiadna položka sa nenašla';
$string['goal_adder_title'] = 'Výber cieľov';
$string['goal_assignment_type_label'] = 'Priradené prostredníctvom:';
$string['goal_awaiting_progress_update'] = 'Očakáva sa vaša aktualizácia stavu cieľa';
$string['goal_cannot_be_displayed'] = 'Nemáte oprávnenie na zobrazenie tohto cieľa alebo bol cieľ odstránený a nedá sa zobraziť.';
$string['goal_create'] = 'Vytvoriť cieľ';
$string['goal_created_success'] = 'Cieľ bol úspešne vytvorený';
$string['goal_create_modal_create_and_close'] = 'Vytvoriť a zatvoriť';
$string['goal_create_modal_create_and_view'] = 'Vytvoriť a zobraziť';
$string['goal_create_modal_error'] = 'Cieľ nebolo možné vytvoriť, pretože sa niečo pokazilo. Skúste to neskôr, prosím.';
$string['goal_create_modal_title'] = 'Cieľ bol vytvorený';
$string['goal_date_range'] = '{$a->start} - {$a->target}';
$string['goal_delete_modal_error'] = 'Cieľ nebolo možné odstrániť, pretože sa niečo pokazilo. Skúste to neskôr, prosím.';
$string['goal_delete_modal_message_1'] = 'Tento cieľ bude natrvalo odstránený. Odstránený cieľ nie je možné obnoviť.';
$string['goal_delete_modal_message_2'] = 'Naozaj chcete odstrániť tento cieľ?';
$string['goal_delete_modal_success'] = 'Cieľ bol úspešne odstránený.';
$string['goal_delete_modal_title'] = 'Odstrániť cieľ';
$string['goal_details_modal_title'] = 'Cieľ';
$string['goal_due_date'] = 'Termín dokončenia';
$string['goal_due_date_label'] = 'Termín dokončenia:';
$string['goal_edit_modal_error'] = 'Cieľ nebolo možné upraviť, pretože sa niečo pokazilo. Skúste to neskôr, prosím.';
$string['goal_edit_modal_title'] = 'Upraviť cieľ';
$string['goal_enable_goal_progress_change'] = 'Povoliť aktualizáciu priebehu aktivity';
$string['goal_enable_goal_progress_change_help'] = 'Bude odoslaná len jedna zmena priebehu cieľa. Ak existuje viac účastníkov hodnotenia, bude zaevidovaná prvá odoslaná hodnota.';
$string['goal_enable_goal_progress_change_participant'] = 'Kto môže aktualizovať priebeh cieľa?';
$string['goal_example_goal_description'] = 'Toto je príklad toho, ako sa cieľ zobrazí, keď ho účastník vyberie.';
$string['goal_example_goal_status'] = 'Stav cieľa';
$string['goal_example_goal_title'] = 'Príklady cieľov';
$string['goal_example_progress_message'] = 'Aktuálne: 0/100 (nezačatý)';
$string['goal_form_description_message'] = 'Popíšte tento cieľ ako SMART: špecifický, merateľný, dosiahnuteľný, reálny a časovo ohraničený.';
$string['goal_form_label_description'] = 'Popis';
$string['goal_form_label_due_date'] = 'Termín dokončenia';
$string['goal_form_label_measurement'] = 'Meranie';
$string['goal_form_label_measurement_helpmsg'] = 'Miera pokroku smerom k dosiahnutiu tohto cieľa.';
$string['goal_form_label_name'] = 'Cieľ';
$string['goal_form_label_start_date'] = 'Dátum začiatku';
$string['goal_form_label_target_value'] = 'Cieľová hodnota';
$string['goal_form_label_timeframe'] = 'Časové okno';
$string['goal_form_label_timeframe_due'] = 'Termín dokončenia';
$string['goal_form_label_timeframe_start'] = 'Začiatok';
$string['goal_form_start_date_error'] = 'Dátum začiatku nemôže byť po termíne dokončenia';
$string['goal_form_update'] = 'Aktualizovať';
$string['goal_form_update_label_progress'] = 'Priebeh';
$string['goal_form_update_label_status'] = 'Stav';
$string['goal_form_update_modal_error'] = 'Cieľ nebolo možné aktualizovať, pretože sa niečo pokazilo. Skúste to neskôr, prosím.';
$string['goal_form_update_progress_target'] = '{$a} z cieľovej hodnoty';
$string['goal_last_updated'] = 'Posledná aktualizácia {$a}';
$string['goal_manage_actions'] = 'Správa akcií cieľa';
$string['goal_manage_delete'] = 'Odstrániť';
$string['goal_manage_edit'] = 'Upraviť';
$string['goal:manageownpersonalgoals'] = 'Vytvoriť/upraviť/odstrániť vlastný cieľ';
$string['goal:managepersonalgoals'] = 'Vytvorte/upravte/odstrániť cieľ pre iného používateľa';
$string['goal_plugin_name_label'] = 'Typ cieľa:';
$string['goal_progress'] = '{$a->current} / {$a->target}';
$string['goal_progress_current'] = 'Aktuálne: {$a->current} / {$a->target} ({$a->status})';
$string['goal_progression_update'] = 'Aktualizácia priebehu cieľa';
$string['goal_progress_label'] = 'Priebeh';
$string['goal_progress_of_target'] = '<b>{$a->current}</b> z {$a->target} cieľovej hodnoty';
$string['goal_progress_updated'] = 'Priebeh cieľa bol aktualizovaný.';
$string['goal_progress_updated_by'] = 'Aktualizoval: {$a->name} ({$a->subject}) dňa {$a->date}';
$string['goal_progress_updated_by_unknown'] = 'Aktualizoval: Neznámy';
$string['goal_progress_update_no_permission'] = 'Nemáte oprávnenie aktualizovať priebeh tohto cieľa.';
$string['goal:setownpersonalgoalprogress'] = 'Nastavte aktuálnu hodnotu a/alebo stav vlastného cieľa';
$string['goal:setpersonalgoalprogress'] = 'Nastavte aktuálnu hodnotu a/alebo stav cieľa pre iného používateľa';
$string['goals_overview_menu'] = 'Ciele';
$string['goals_overview_title'] = 'Vaše ciele';
$string['goal_start_date'] = 'Začiatok';
$string['goal_start_date_label'] = 'Začiatok:';
$string['goal_status_label'] = 'Stav';
$string['goal_status_response_subject'] = '{$a} odpoveď';
$string['goals_title'] = 'Ciele';
$string['goal_updated_at_label'] = 'Aktualizované:';
$string['goal_update_progress'] = 'Priebeh aktualizácie';
$string['goal_update_progress_modal_title'] = 'Priebeh aktualizácie';
$string['goal:viewownpersonalgoals'] = 'Pozrite si vlastné ciele';
$string['goal_view_personal_goals'] = 'Zobraziť ciele iného používateľa';
$string['goal:viewpersonalgoals'] = 'Zobraziť ciele iného používateľa';
$string['no_goals'] = 'Momentálne nemáte žiadne ciele';
$string['overview_last_update_descr_status'] = 'Stav cieľa bol aktualizovaný na „{$a}“';
$string['overview_last_update_descr_status_and_value'] = 'Priebeh cieľa bol aktualizovaný na „{$a->status}“ ({$a->value}/{$a->target})';
$string['overview_last_update_descr_value'] = 'Priebeh cieľa bol aktualizovaný na {$a}';
$string['perform_goal'] = 'Totara ciele';
$string['perform_review_goal_missing'] = 'Cieľ už neexistuje';
$string['perform_review_goal_status_changer_you'] = 'Vy';
$string['personal_goals_heading'] = 'Vaše osobné ciele';
$string['pluginname'] = 'Totara ciele';
$string['review_add_goals'] = 'Pridať ciele';
$string['review_awaiting_goal_selection'] = 'Čaká sa na výber cieľa z {$a}.';
$string['review_remove_goal'] = 'Odstrániť cieľ';
$string['show_less_details'] = 'Menej detailov';
$string['show_more_details'] = 'Viac detailov';
$string['status_cancelled'] = 'Zrušený';
$string['status_completed'] = 'Dokončený';
$string['status_in_progress'] = 'Prebiehajúci';
$string['status_not_started'] = 'Nezačatý';
$string['target_type_date'] = 'Dátum';
$string['updated_as_of'] = 'Od {$a}';
$string['userdataitemexport_user_goals'] = 'Používateľské ciele';
$string['userdataitemperform_goal_status_change_other'] = 'Zmena stavu výkonnostnej aktivity na ciele iných používateľov';
$string['userdataitemperform_goal_status_change_other_help'] = 'Pri odstránení tejto položky bude zmena stavu anonymizovaná (meno osoby nahradené textom označujúcim, že bola odstránená). Samotná zmena (stav, rola, v ktorej bola zmena vykonaná) zostane zachovaná.';
$string['userdataitemperform_goal_status_change_self'] = 'Zmena stavu výkonnostnej aktivity na vlastné ciele';
$string['userdataitempurge_user_goals'] = 'Používateľské ciele';
