<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_decimal', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage profilefield_decimal
 */

$string['decimal_points'] = 'Desatinné miesta';
$string['decimal_points_error'] = 'Je možné zadať iba číslo';
$string['decimal_points_help'] = 'Počet desatinných miest, ktoré bude vstupné pole akceptovať.';
$string['defaultdata'] = 'Predvolená hodnota';
$string['defaultdata_between_error'] = 'Predvolené číslo musí byť medzi minimálnym a maximálnym číslom alebo sa im rovnať.';
$string['defaultdata_error'] = 'Možno zadať len desatinné číslo';
$string['defaultdata_help'] = 'Predvolená hodnota je číslo, ktoré sa štandardne zobrazí v poli pre desatinné číslo.';
$string['max_number'] = 'Maximálna hodnota';
$string['max_number_error'] = 'Je možné zadať iba číslo. Hodnota musí byť väčšia ako minimálna hodnota';
$string['max_number_help'] = 'Najvyššie číslo, ktoré vstupné pole akceptuje.';
$string['min_max_number_error'] = 'Maximálny počet musí byť väčší ako minimálny počet.';
$string['min_number'] = 'Minimálna hodnota';
$string['min_number_error'] = 'Je možné zadať iba číslo';
$string['min_number_help'] = 'Najnižšie číslo, ktoré vstupné pole akceptuje.';
$string['pluginname'] = 'Desatinný vstup';
$string['step_decimal'] = 'Krok';
$string['step_decimal_help'] = 'Napríklad, ak krok="0,5", čísla môžu byť -1,0, -0,5, 0, 0,5, 1,0, 1,5 atď.';
$string['step_number_error'] = 'Hodnota kroku musí byť desatinné číslo';
$string['user_value_max_error'] = 'Hodnota poľa \'{$a->field}\' musí byť menšia ako {$a->max} (maximálna hodnota)';
$string['user_value_min_error'] = 'Hodnota poľa \'{$a->field}\' musí byť väčšia ako {$a->min} (minimálna hodnota)';
