<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'profilefield_integer', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage profilefield_integer
 */

$string['defaultdata'] = 'Predvolená hodnota';
$string['defaultdata_between_error'] = 'Predvolené číslo musí byť medzi minimálnym a maximálnym číslom alebo sa im rovnať.';
$string['defaultdata_error'] = 'Predvolená hodnota musí byť celé číslo';
$string['defaultdata_help'] = 'Predvolená hodnota je číslo, ktoré sa štandardne zobrazí v číselnom poli.';
$string['max_number'] = 'Maximálna hodnota';
$string['max_number_error'] = 'Je možné zadať iba číslo. Hodnota musí byť väčšia ako minimálna hodnota';
$string['max_number_help'] = 'Najvyššie číslo, ktoré vstupné pole akceptuje.';
$string['min_max_number_error'] = 'Maximálny počet musí byť väčší ako minimálny počet.';
$string['min_number'] = 'Minimálna hodnota';
$string['min_number_error'] = 'Je možné zadať iba číslo';
$string['min_number_help'] = 'Najnižšie číslo, ktoré vstupné pole akceptuje.';
$string['pluginname'] = 'Celočíselný vstup';
$string['step_number'] = 'Krok';
$string['step_number_error'] = 'Hodnota kroku musí byť celé číslo';
$string['step_number_help'] = 'Napríklad, ak krok="3", čísla môžu byť -3, 0, 3, 6 atď.';
$string['user_value_error'] = 'Je možné zadať iba číslo';
$string['user_value_max_error'] = 'Hodnota poľa \'{$a->field}\' musí byť menšia alebo rovná hodnote {$a->max} (maximálna hodnota)';
$string['user_value_min_error'] = 'Hodnota poľa \'{$a->field}\' musí byť väčšia alebo rovná hodnote {$a->min} (minimálna hodnota)';
