<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_form', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_form
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['actions'] = 'Akcie';
$string['active'] = 'Aktívne';
$string['created'] = 'Dátum vytvorenia';
$string['form_version'] = 'Verzia formulára';
$string['in_use'] = 'Používa sa';
$string['plugin_name'] = 'Názov modulu';
$string['plugin_schema_version'] = 'Verzia schémy formulára modulu';
$string['report_name'] = 'Schvaľovacie formuláre';
$string['sourcelabel'] = 'Schvaľovacie postupy';
$string['sourcesummary'] = 'Zoznam schvaľovacích formulárov.';
$string['sourcetitle'] = 'Schvaľovacie formuláre';
$string['title'] = 'Názov';
$string['type_form'] = 'Stĺpce schvaľovacieho formulára';
$string['type_form_version'] = 'Stĺpce verzie formulára';
$string['updated'] = 'Dátum aktualizácie';
$string['version'] = 'Aktuálna verzia';
$string['version_id'] = 'ID aktuálnej verzie';
$string['version_status'] = 'Stav';
$string['version_updated'] = 'Verzia formulára bola aktualizovaná';
