<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'rb_source_approval_workflow_applications', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   rb_source_approval_workflow_applications
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['applicant_name'] = 'Meno žiadateľa';
$string['application_approval_level'] = 'Úroveň schválenia žiadosti';
$string['application_completed_date'] = 'Dátum dokončenia';
$string['application_form_response'] = 'Odpoveď formulára';
$string['application_idnumber'] = 'ID číslo žiadosti';
$string['application_status'] = 'Stav žiadosti';
$string['application_submitted_date'] = 'Dátum odoslania';
$string['application_title'] = 'Názov žiadosti';
$string['form_plugin_name'] = 'Modul formulára';
$string['form_title'] = 'Názov formulára';
$string['form_version'] = 'Verzia formulára';
$string['report_application_completed'] = 'Dokončiť';
$string['report_application_submitted'] = 'Odoslané';
$string['sourcelabel'] = 'Schvaľovací postup';
$string['sourcesummary'] = 'Schvaľovacé postup a jeho žiadosti';
$string['sourcetitle'] = 'Žiadosti schvaľovacieho postupu';
$string['type_applicant'] = 'Žiadateľ';
$string['type_application'] = 'Žiadosť o schválenie';
$string['type_workflow'] = 'Schvaľovací postup';
$string['type_workflow_version'] = 'Stĺpce verzie schvaľovacích postupov';
$string['workflow_name'] = 'Názov postupu';
$string['workflow_stage'] = 'Fáza schvaľovacieho postupu';
$string['workflow_stage_id'] = 'ID fázy schvaľovacieho postupu';
$string['workflow_stage_type'] = 'Typ fázy';
$string['workflow_version_id'] = 'ID verzie postupu';
$string['workflow_version_status'] = 'Stav verzie postupu';
