<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'rb_source_facetoface_signin', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage rb_source_facetoface_signin
 */

$string['address'] = 'Adresa';
$string['archived'] = 'Archív dokončenia kurzu';
$string['audit'] = 'Audit';
$string['bookedby'] = 'Rezervované (kým)';
$string['building'] = 'Budova';
$string['cancellationdate'] = 'Dátum zrušenia';
$string['cancellationreason'] = 'Dôvod zrušenia';
$string['coursedelivery'] = 'Dodanie kurzu';
$string['createdby'] = 'Vykonávané (kým)';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['currentpos'] = 'Aktuálna pracovná pozícia používateľa';
$string['discountcode'] = 'Zľavový kód';
$string['discountcost'] = 'Zľavnená cena';
$string['endtime'] = 'Čas dokončenia';
$string['f2fname'] = 'Názov školenia';
$string['f2fnamelink'] = 'Názov školenia (prepojený s dátumom termínu školenia)';
$string['facilitator'] = 'Lektor';
$string['localsessfinishdate'] = 'Deň a čas konca miestneho dátumu termínu';
$string['localsessstartdate'] = 'Deň a čas začatia miestneho dátumu termínu';
$string['maxbookings'] = 'Maximum rezervácií';
$string['normalcost'] = 'Normálna cena';
$string['numattendees'] = 'Počet účastníkov';
$string['pilot'] = 'Pilotná časť';
$string['reserved'] = 'Rezervované';
$string['room'] = 'Miestnosť';
$string['roomcapacity'] = 'Kapacita miestnosti';
$string['roomdescription'] = 'Popis miestnosti';
$string['roomname'] = 'Názov miestnosti';
$string['sesscapacity'] = 'Kapacita termínu';
$string['sessdate'] = 'Deň začiatku termínu školenia';
$string['sessdatefinish'] = 'Deň dokončenia dátumu termínu školenia';
$string['sessdatelink'] = 'Deň začiatku termínu školenia (prepojený s aktivitou)';
$string['sessdetails'] = 'Podrobnosti termínu';
$string['sessduration'] = 'Doba trvania termínu';
$string['sessfinish'] = 'Čas konca termínu';
$string['sessfinishdatetime'] = 'Dátum/čas konca termínu';
$string['sessionrole'] = 'Termín {$a}';
$string['sessionx'] = 'Termín {$a}';
$string['sessname'] = 'Názov termínu';
$string['sessstart'] = 'Čas začiatku termínu';
$string['sessstartdatetime'] = 'Dátum/čas začatia termínu';
$string['sessstartdatetimelink'] = 'Dátum/čas začatia termínu (prepojený s aktivitou)';
$string['sourcelabel'] = 'Školenie';
$string['sourcesummary'] = 'Záznam všetkých, ktorí sa prihlásili na dátum termínu školenia.';
$string['sourcetitle'] = 'Prezenčná listina školenia';
$string['starttime'] = 'Čas začiatku';
$string['status'] = 'Stav';
$string['thedate'] = 'Deň dátumu termínu školenia';
$string['type_course_modules_tags'] = 'Štítky školení';
$string['type_date'] = 'Deň dátumu termínu školenia';
$string['type_facetoface'] = 'Školenie';
$string['type_facetoface_cancellation'] = 'Vlastné polia oznámenia o zrušení';
$string['type_facetoface_session'] = 'Vlastné polia dátumu termínu školenia';
$string['type_facetoface_signup'] = 'Vlastné polia pre poznámku pri zápise';
$string['type_role'] = 'Používateľská rola';
$string['type_room'] = 'Miestnosť';
$string['type_session'] = 'Termín';
$string['type_status'] = 'Stav';
$string['type_tags'] = 'Štítky kurzov';
$string['type_user_signups'] = 'Zápisy dátumov termínu školenia používateľa';
$string['user'] = 'Používateľ';
$string['usernote'] = 'Poznámka používateľa';
