<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_url', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   repository_url
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['check_enabled_details'] = '<p>Povolenie nástroja na sťahovanie URL adries umožní externým používateľom prístup k adresám URL v rámci vašej internej siete. Túto funkciu by ste nemali povoliť, ak máte používateľov, ktorí majú povolený prístup k vášmu LMS, ale nemajú povolený prístup k iným zdrojom vo vašej internej sieti, ktoré sú prístupné zo servera LMS.</p>';
$string['check_enabled_name'] = 'Úložisko sťahovania URL';
$string['check_enabled_ok'] = 'Úložisko sťahovania URL je zakázané.';
$string['check_enabled_warning'] = 'Úložisko sťahovania URL je povolené.';
$string['configplugin'] = 'Konfigurácia URL typu úložiska';
$string['download'] = 'Na stiahnutie';
$string['pluginname'] = 'URL sťahovač';
$string['rename'] = 'Názov';
$string['url'] = 'URL';
$string['url:view'] = 'Použite nástroj sťahovania URL vo výbere súborov';
$string['validfiletype'] = 'Musíte zadať URL adresu obrázku alebo stránky obsahujúcej obrázky.';
$string['validname'] = 'Musíte zadať platný názov súboru';
