<?php

// This file is part of Moodle - http://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <http://www.gnu.org/licenses/>.

/**
 * Strings for component 'resource', language 'sk', branch 'MOODLE_36_STABLE'
 *
 * @package   resource
 * @copyright 1999 onwards Martin Dougiamas  {@link http://moodle.com}
 * @license   http://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['allowpdfembedding'] = 'Povoliť vkladanie súborov PDF';
$string['allowpdfembedding_desc'] = 'Ak je táto možnosť povolená, súbory PDF sa nebudú sťahovať automaticky.

Z bezpečnostných dôvodov sa odporúča ponechať túto možnosť vypnutú. Toto nastavenie je ignorované, keď je zapnutá možnosť Povoliť nebezpečné súbory.';
$string['allowxss'] = 'Povoliť nebezpečné súbory';
$string['allowxss_desc'] = 'Ak je toto nastavenie povolené, súbory nahrané do zdrojov kurzu sa budú môcť spúšťať bez akýchkoľvek bezpečnostných obmedzení.

Dôrazne sa odporúča z bezpečnostných dôvodov ponechať túto možnosť vypnutú.';
$string['clicktodownload'] = 'Pre stiahnutie súboru kliknite na odkaz {$a}.';
$string['clicktoopen2'] = 'Pre prezretie súboru kliknite na odkaz {$a}.';
$string['configdisplayoptions'] = 'Zobraziť všetky možnosti, ktoré majú byť dostupné. Existujúce nastavenia nie sú modifikované. Pre výber viacerých položiek stlačte klávesu CTRL.';
$string['configframesize'] = 'Keď je webová stránka alebo súbor zobrazovaný v rámci, táto hodnota je veľkosť (v pixeloch) hlavného (najvyššieho) rámca (ktorý obsahuje navigačné tlačidlá).';
$string['configparametersettings'] = 'Táto voľba nastaví predvolené hodnoty pre nastavenia Parametrov, vo formulári, keď budete pridávať nové zdroje. Okrem prvého razu si toto môže nastaviť každý používateľ individuálne.';
$string['configpopup'] = 'Keď pridávate nový zdroj ktorý má byť zobrazený v novom okne chcete aby bolo toto nastavenie implicitne aktivované?';
$string['configpopupdirectories'] = 'Majú sa v novom okne implicitne zobrazovať adresáre z odkazmi?';
$string['configpopupheight'] = 'Na akú výšku má byť implicitne nastavené nové okno?';
$string['configpopuplocation'] = 'Má sa v novom okne implicitne zobrazovať panel s umiestnením (adresou)?';
$string['configpopupmenubar'] = 'Má sa v novom okne implicitne zobrazovať panel s ponukou (menu)?';
$string['configpopupresizable'] = 'Má byť v novom okne implicitne umožnená zmena jeho veľkosti?';
$string['configpopupscrollbars'] = 'Má byť v novom okne implicitne umožnené skrolovať obsahom?';
$string['configpopupstatus'] = 'Má sa v novom okne implicitne zobrazovať stavový riadok?';
$string['configpopuptoolbar'] = 'Má sa v novom okne implicitne zobrazovať panel nástrojov?';
$string['configpopupwidth'] = 'Na akú šírku má byť implicitne nastavené nové okno?';
$string['contentheader'] = 'Obsah';
$string['displayoptions'] = 'Dostupné voľby zobrazenia';
$string['displayselect'] = 'Zobraziť';
$string['displayselectexplain'] = 'Vyberte typ zobrazenia. Nie všetky typy sú vhodné pre všetky súbory.';
$string['displayselect_help'] = 'Toto nastavenie spolu s typom súboru a tým, či prehliadač umožňuje vkladanie, určuje, ako sa súbor zobrazí. Možnosti môžu zahŕňať:

* **Automatický**: Automaticky sa vyberie najlepšia možnosť zobrazenia pre daný typ súboru.
* **Vnoriť**: Súbor sa zobrazí na stránke pod navigačným panelom spolu s popisom súboru a ďalšími blokmi.
* **Vynútiť stiahnutie**: Používateľ je vyzvaný na stiahnutie súboru.
* **Otvoriť**: V okne prehliadača sa zobrazí iba súbor.
* **Vo vyskakovacom okne**: Súbor sa zobrazí v novom okne prehliadača bez menu alebo adresného riadka.
* **V rámčeku**: Súbor sa zobrazí v rámci pod navigačným panelom a popisom súboru.
* **Nové okno**: Súbor sa zobrazí v novom okne prehliadača s ponukami a adresným riadkom.
* **Zobraziť odkaz**: Odkaz na súbor sa zobrazí v rámci stránky pod navigačným panelom spolu s popisom súboru a ďalšími blokmi.

Nie všetky možnosti zobrazenia sú dostupné vo všetkých formátoch kurzu a k dispozícii budú len povolené možnosti.';
$string['dnduploadresource'] = 'Vytvoriť zdrojový súbor';
$string['encryptedcode'] = 'Zašifrovaný kód';
$string['filenotfound'] = 'Súbor nebol nájdený.';
$string['filterfiles'] = 'Použiť filtre na obsah súborov';
$string['filterfilesexplain'] = 'Vyberte spôsob filtrovania obsahu súboru. Môže to spôsobiť problémy u niektorých Flash a Java appletov. Uistite sa, že všetky textové súbory sú v kódovaní UTF-8.';
$string['filtername'] = 'Automatické prepojenie názvov zdrojov';
$string['forcedownload'] = 'Vynútiť stiahnutie';
$string['framesize'] = 'Veľkosť rámca';
$string['legacyfiles'] = 'Migrácia súboru starého kurzu';
$string['legacyfilesactive'] = 'Aktívny';
$string['legacyfilesdone'] = 'Hotový';
$string['modifieddate'] = 'Upravený {$a}';
$string['modulename'] = 'Súbor';
$string['modulename_help'] = 'Modul Súbor umožňuje školiteľovi poskytnúť súbor ako zdroj kurzu. Tam, kde je to možné, bude súbor zobrazený v rámci rozhrania kurzu; v opačnom prípade budú študenti vyzvaní, aby si ho stiahli. Súbor môže obsahovať podporné súbory, napr. HTML stránku, môže mať vložené obrázky alebo Flash objekty.

Poznámka: Používatelia musia mať na svojich počítačoch nainštalovaný príslušný softvér, aby mohli súbor otvoriť.

Súbor je možné použiť
* na zdieľanie prezentácií uvedených v triede * na zahrnutie mini webových stránok ako zdrojov kurzu
* na poskytnutie pracovných súborov určitých softvérových programov (napr. Photoshop .psd), takže študenti ich môžu editovať a odosielať na hodnotenie';
$string['modulenameplural'] = 'Súbory';
$string['notmigrated'] = 'Tento starý typ zdroja ({$a}) žiaľ ešte nebol premigrovaný..';
$string['optionsheader'] = 'Voľby';
$string['page-mod-resource-x'] = 'Ľubovoľná stránka modulu súbor';
$string['pluginadministration'] = 'Administrácia modulu súbor';
$string['pluginname'] = 'Zdroj';
$string['popupheight'] = 'Výška vyskakovacieho okna (v pixeloch)';
$string['popupheightexplain'] = 'Určuje východziu výšku vyskakovacích okien.';
$string['popupresource'] = 'Tento zdroj by sa mal otvoriť v novom okne';
$string['popupresourcelink'] = 'Pokiaľ sa to nestalo, kliknite tu: {$a}';
$string['popupwidth'] = 'Šírka vyskakovacieho okna (v pixeloch)';
$string['popupwidthexplain'] = 'Určuje východziu šírku vyskakovacích okien.';
$string['printintro'] = 'Zobraziť opis zdroja';
$string['printintroexplain'] = 'Zobraziť opis zdroja pod zdrojom? Niektoré typy zdrojov nemusia zobrazovať opis, aj keď je povolený.';
$string['resource:addinstance'] = 'Pridať nový zdroj';
$string['resourcecontent'] = 'Súbory a podadresáre';
$string['resourcedetails_sizedate'] = '{$a->size} {$a->date}';
$string['resourcedetails_sizetype'] = '{$a->size} {$a->type}';
$string['resourcedetails_sizetypedate'] = '{$a->size} {$a->type} {$a->date}';
$string['resourcedetails_typedate'] = '{$a->type} {$a->date}';
$string['resource:exportresource'] = 'Exportovať zdroj';
$string['resource:view'] = 'Zobraziť zdroj';
$string['search:activity'] = 'Súbor';
$string['selectmainfile'] = 'Vyberte prosím hlavný súbor kliknutím na ikonu vedľa jeho názvu.';
$string['showdate'] = 'Zobraziť dátum nahrania/zmeny';
$string['showdate_desc'] = 'Zobraziť dátum nahrania/úpravy na stránke kurzu?';
$string['showdate_help'] = 'Zobrazí dátum nahrania/úpravy popri odkazoch na súbor. Ak je v tomto zdroji viacero súborov, zobrazí sa dátum nahrania/úpravy počiatočného súboru.';
$string['showsize'] = 'Zobraziť veľkosť';
$string['showsize_desc'] = 'Zobraziť veľkosť súboru na stránke kurzu?';
$string['showsize_help'] = 'Zobrazí veľkosť súboru, napr. \'3.1 MB\', vedľa odkazu na súbor.

Ak je v tomto zdroji viacero súborov, zobrazí sa celková veľkosť všetkých súborov.';
$string['showtype'] = 'Zobraziť typ';
$string['showtype_desc'] = 'Zobraziť typ súboru (napr. \'dokument Word\') na stránke kurzu?';
$string['showtype_help'] = 'Zobrazí typ súboru, napr. \'dokument Word\' vedľa odkazov na súbor.

Ak je v tomto zdroji viacero súborov, zobrazí sa typ začiatočného súboru.

Ak systém tento typ súboru nepozná, zobrazí sa iba odkaz na súbor.';
$string['uploadeddate'] = 'Nahraný {$a}';
