<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_completionimport', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_completionimport
 */

$string['blankcompletiondate'] = 'Prázdny (nevyplnený) dátum dokončenia';
$string['blankgrade'] = 'Prázdna (nevyplnená) klasifikácia';
$string['blankusername'] = 'Prázdne (nevyplnené) používateľské meno';
$string['cannotcopyfiles'] = 'Nedá sa skopírovať súbor z {$a->fromfile} do {$a->tofile}';
$string['cannotcreatetempname'] = 'Nedá sa vytvoriť názov dočasného adresára';
$string['cannotcreatetemppath'] = 'Nedá sa vytvoriť dočasný adresár: {$a}';
$string['cannotdeletefile'] = 'Nedá sa zmazať súbor {$a}';
$string['cannotmovefiles'] = 'Nedá sa presunúť súbor z {$a->fromfile} do {$a->tofile}';
$string['cannotsaveupload'] = 'Nedá sa uložiť súbor do {$a}';
$string['caseinsensitivecertification'] = 'Skratky nerozlišujúce veľké a malé písmená';
$string['caseinsensitivecertification_help'] = 'Keď je táto možnosť aktivovaná, skratky certifikácií budú porovnávané bez rozlišovania malých a veľkých písmen.

 * Ak sa nahraná skratka certifikácie zhoduje s existujúcou skratkou certifikácie až na veľké a malé písmená, potom sa použije názov už existujúcej certifikácie.

 * Ak sa dve nahrané skratky certifikácii zhodujú až na veľké a malé písmená, potom sa pre obe použije názov z prvého záznamu.

 Toto je pokročilé nastavenie. Dôrazne odporúčame opraviť akékoľvek chyby s veľkými a malými písmenami v názvoch v nahrávanom súbore.';
$string['caseinsensitivecourse'] = 'Skratky nerozlišujúce veľké a malé písmená';
$string['caseinsensitivecourse_help'] = 'Keď je táto možnosť aktivovaná, skratky kurzov budú porovnávané bez rozlišovania malých a veľkých písmen.

 * Ak sa nahraná skratka kurzu zhoduje s existujúcou skratkou kurzu až na veľké a malé písmená, potom sa použije názov už existujúceho kurzu.

 * Ak sa dve nahrané skratky kurzov zhodujú až na veľké a malé písmená, potom sa pre obe použije názov z prvého záznamu.

 Toto je pokročilé nastavenie. Dôrazne odporúčame opraviť akékoľvek chyby s veľkými a malými písmenami v názvoch v nahrávanom súbore.';
$string['certificationblankrefs'] = 'Nevyplnená skratka certifikácie a ID číslo certifikácie';
$string['certificationcsvdone'] = 'Súbor o dokončení certifikácie bol úspešne importovaný.';
$string['certificationdueforrecert'] = 'Certifikáciu importu je potrebné obnoviť, vynechaný import';
$string['certificationexpired'] = 'Certifikácia importu stratila platnosť, vynechaný import';
$string['certificationfieldarialabel'] = 'Nahrať certifikáciu {$a}';
$string['certificationloglifetime'] = 'Udržiavajte záznamy o dokončení certifikácie pre';
$string['certificationloglifetime_desc'] = 'Toto špecifikuje dĺžku času na udržanie záznamov o dokončení certifikácie. Záznamy, ktoré sú staršie ako uvedené obdobie, budú automaticky odstránené.';
$string['certification_results'] = 'Výsledky certifikácie';
$string['choosecertificationfile'] = 'Zvoľte certifikačný súbor na nahranie';
$string['choosecoursefile'] = 'Zvoľte súbor kurzu na nahranie';
$string['choosefile'] = 'Súbor CSV na nahranie';
$string['cleancertificationcompletionuploadlogstask'] = 'Vyčistiť záznamy nahrávania dokončenia certifikácie';
$string['cleancomplete'] = 'Vyčistenie záznamov nahrávania dokončenia pre {$a} bolo dokončené';
$string['cleancoursecompletionuploadlogstask'] = 'Vyčistiť záznamy nahrávania dokončenia kurzu';
$string['cleanfailed'] = 'Vyčistenie záznamov nahrávania dokončenia pre {$a} nebolo úspešne dokončené';
$string['clearembeddedfilters'] = 'Kliknite sem na odstránenie vložených filtrov';
$string['completiondatesame'] = 'Záznam o dátume dokončenia existuje';
$string['completionimport'] = 'Nahrať záznamy o dokončení';
$string['completionimport_certification'] = 'Import histórie dokončenia: Stav certifikácií';
$string['completionimport_course'] = 'Import histórie dokončenia: Stav kurzov';
$string['completionimport:import'] = 'Import histórie dokončenia';
$string['courseblankrefs'] = 'Nevyplnená skratka kurzu a ID číslo kurzu';
$string['coursecsvdone'] = 'Súbor obsahujúci dokončenia kurzu bol úspešne importovaný.';
$string['coursefieldarialabel'] = 'Nahrať kurz {$a}';
$string['courseloglifetime'] = 'Uchovávajte záznamy o nahrávaní dokončenia kurzov pre';
$string['courseloglifetime_desc'] = 'Nastavenie špecifikuje dĺžku uchovávania záznamov o nahrávaní dokončenia kurzov. Záznamy, ktoré sú staršie ako nastavený čas, budú automaticky odstránené.';
$string['course_results'] = 'Výsledky kurzu';
$string['create_evidence'] = 'Vytvoriť evidenciu';
$string['create_evidence_help'] = 'Ak bude vybraté toto nastavenie, všetky kurzy alebo certifikácie, ktoré sa nezhodujú s kurzami alebo certifikátmi v systéme, sa zaznamenajú ako evidencia externého vzdelávanie vo Výsledkoch.';
$string['creategenericevidence'] = 'Vytvorte všeobecnú evidenciu';
$string['csvdateformat'] = 'CSV formát dátumu';
$string['csvdelimiter'] = 'Spôsob oddelenia hodnôt v CSV súbore';
$string['csvencoding'] = 'Kódovanie CSV súboru';
$string['csvgradeunit'] = 'Formát hodnotení CSV';
$string['csvgradeunit_percent'] = 'Percento';
$string['csvgradeunit_point'] = 'Reálny';
$string['csvimportdone'] = 'CSV import bol dokončený';
$string['csvimportfailed'] = 'Nepodarilo sa importovať CSV súbor';
$string['csvseparator'] = 'CSV hodnoty oddelené';
$string['default'] = 'Superseded';
$string['donotcreateevidence'] = 'Nevytvárajte evidencie';
$string['duplicate'] = 'Duplicitný';
$string['duplicateidnumber'] = 'Duplicitné ID číslo';
$string['emptyfile'] = 'Súbor je prázdny : {$a}';
$string['emptyrow'] = 'Prázdny riadok';
$string['enablecompletionimport'] = 'Povoliť import dokončenia';
$string['enablecompletionimport_help'] = 'Ak je táto možnosť povolená, umožní importovať historické záznamy o dokončení zo súboru CSV a zapísať používateľov do zadaných kurzov.';
$string['error:actionnotdefined'] = 'Import_certification - chyba kódu - zvolená akcia nebola definovaná: {$a}';
$string['error:invalidfilesource'] = 'Neplatný kód zdrojového súboru predložený ako parameter';
$string['erroropeningfile'] = 'Chyba pri otváraní súboru: {$a}';
$string['errorskippedduplicate'] = 'Import vynechaný, pretože je duplicitný';
$string['errorunknown'] = 'Neznáma chyba importu';
$string['error:wrongimportname'] = 'Import_certification - chyba kódu - vykonáva sa niečo, čo nie je certifikáciou: {$a}';
$string['evidence_certificationidnumber'] = 'ID číslo certifikácie: {$a}';
$string['evidence_certificationshortname'] = 'Skratka certifikácie: {$a}';
$string['evidence_completiondate'] = 'Dátum dokončenia: {$a}';
$string['evidence_completiondateparsed'] = 'Dátum dokončenia (časová značka): {$a}';
$string['evidence_courseidnumber'] = 'ID číslo kurzu: {$a}';
$string['evidence_courseshortname'] = 'Skratka kurzu: {$a}';
$string['evidencedatefield'] = 'Pole evidencie pre dátum dokončenia';
$string['evidencedatefield_help'] = 'Akékoľvek kurzy alebo certifikáty, ktoré sa nedajú nájsť, budú pridané ako evidencia do výsledkov.

Zvoľte vlastné pole pre evidenciu dátumu / času pre uloženie hodnoty dátumu dokončenia.

Ak má súbor CVS stĺpec s priamym zadaním vlastného poľa, použije sa namiesto neho táto hodnota.';
$string['evidencedescriptionfield'] = 'Pole evidencie pre opis';
$string['evidencedescriptionfield_help'] = 'Akékoľvek kurzy alebo certifikáty, ktoré sa nedajú nájsť, budú pridané ako evidencia do výsledkov.

Zvoľte vlastné pole pre evidenciu opisu vytvorenej evidencie.

Ak má súbor CVS stĺpec s priamym zadaním vlastného poľa, použije sa namiesto neho táto hodnota.';
$string['evidence_grade'] = 'Klasifikácia: {$a}';
$string['evidence_idnumber_certification'] = 'ID dokončenej certifikácie: {$a}';
$string['evidence_idnumber_course'] = 'ID dokončeného kurzu: {$a}';
$string['evidence_importid'] = 'ID importu: {$a}';
$string['evidence_shortname_certification'] = 'Dokončená certifikácia: {$a}';
$string['evidence_shortname_course'] = 'Dokončený kurz: {$a}';
$string['evidencetype'] = 'Typ evidencie';
$string['evidencetype_customfields_list'] = 'Do súboru CSV možno zahrnúť aj ďalšie stĺpce uvedené nižšie:';
$string['evidencetype_help'] = 'Typ evidencie, ktorý sa má použiť pri pridávaní evidencie do Výsledkov. Do importu môžu byť zahrnuté vlastné polia definované v type.

Upozorňujeme, že predvolené vlastné polia definované v typoch systému sa pri prvom použití počas importu pridajú do tohto typu.';
$string['fieldarialabel'] = '{$a}';
$string['fieldcountmismatch'] = 'Súčet poľa nesúhlasí';
$string['fieldtoolarge_certificationidnumber'] = 'Pole „certificationidnumber“ je príliš dlhé. Maximálna dĺžka je 100';
$string['fieldtoolarge_certificationshortname'] = 'Pole „certificateshortname“ je príliš dlhé. Maximálna dĺžka je 255';
$string['fieldtoolarge_completiondate'] = 'Pole „completiondate“ je príliš dlhé. Maximálna dĺžka je 10';
$string['fieldtoolarge_courseidnumber'] = 'Pole „courseidnumber“ je príliš dlhé. Maximálna dĺžka je 100';
$string['fieldtoolarge_courseshortname'] = 'Pole „coursehortname“ je príliš dlhé. Maximálna dĺžka je 255';
$string['fieldtoolarge_duedate'] = 'Pole „duedate“ je príliš dlhé. Maximálna dĺžka je 10';
$string['fieldtoolarge_grade'] = 'Pole „grade“ je príliš dlhé. Maximálna dĺžka je 10';
$string['fieldtoolarge_username'] = 'Pole „username“ je príliš dlhé. Maximálna dĺžka je 100';
$string['fileisinuse'] = 'Súbor sa momentálne používa na inom mieste: {$a}';
$string['importactioncertification'] = 'Importovať akciu';
$string['importactioncertificationcertify'] = 'Certifikovať necertifikovaných používateľov';
$string['importactioncertification_help'] = 'Vyberte, ku ktorej akcii by malo dôjsť u importovaných záznamov.

<strong>Uložiť do histórie</strong>

* Importované záznamy budú uložené do histórie.
* Stav certifikácie používateľov zostane bez zmeny.

<strong>Certifikovať necertifikovaných používateľov</strong>
* Ak je používateľ už certifikovaný, importovaný záznam sa pridá do histórie.
* Ak nie je používateľ momentálne certifikovaný,  importovaný záznam bude použitý na to, aby ho označil ako certifikovaného. Ak je to vhodné, okno certifikácie sa môže otvoriť a/alebo exspirovať pri najbližšom spustení cronu, čo spôsobí, že dokončenie bude presunuté do histórie.

<strong>Certifikovať, ak je novší</strong>

* Ak je používateľ už certifikovaný a dátum dokončenia v importe je novší ako aktuálny dátum dokončenia, potom je aktuálny dátum dokončenia presunutý do histórie a používateľ bude označený ako certifikovaný, keď nastane dátum importovaného dokončenia.
* Ak je používateľ už certifikovaný a dátum dokončenia v importe je ďalej v minulosti, ako je aktuálny dátum dokončenia,  potom je importovaný záznam pridaný do histórie.

<strong>Poznámky</strong>

* Ak je záznam importovaný pre používateľa, ktorý nie je priradený k certifikácii, bude pre neho vytvorené individuálne priradenie používateľa, ktoré spôsobí, že priradený bude. Priradenie (prípadne opätovné priradenie) nastane ako prvé, potom je spracovaný importovaný záznam bez ohľadu na zvolenú akciu alebo záver.
* Ak je používateľ označený ako certifikovaný počas importu a dátum otvorenia okna opätovnej certifikácie je v minulosti, pri najbližšom spustení cronu sa toto okno otvorí a vynuluje sa doterajší priebeh v kurze. Ak toto nie je očakávaným výsledkom, mala by sa pravdepodobne zvoliť možnosť  "Uložiť do histórie".';
$string['importactioncertificationhistory'] = 'Uložiť do histórie';
$string['importactioncertificationnewer'] = 'Certifikovať, ak je novší';
$string['importcertification'] = '{$a} záznamov úspešne importovaných ako certifikácie';
$string['importcertificationcompletionstask'] = 'Úloha dokončenia importu certifikácie';
$string['importcourse'] = '{$a} záznamov úspešne importovaných ako kurzy';
$string['importdonecertification'] = 'Počiatočný import bol vykonaný, záznamy sa spracujú pri ďalšom spustení cron-u.';
$string['importdonecourse'] = 'Import bol dokončený, pozri výsledky nižšie.';
$string['importedby'] = 'Importované podľa';
$string['importerror_certification'] = 'Počas importovania certifikácií sa vyskytli chyby';
$string['importerror_course'] = 'Pri importovaní kurzov sa vyskytli chyby';
$string['importerrors'] = '{$a} záznamov s chybnými dátami - tieto boli ignorované';
$string['importevidence'] = '{$a} záznamov vytvorených ako evidencia';
$string['importfailedcertfullmessage'] = 'Počas spracovania importných údajov pre nahratý súbor s názvom: {$a} došlo k problému.';
$string['importfailedcertsubject'] = 'Import dokončenia certifikácie sa nepodarilo úspešne dokončiť';
$string['importfailedcoursefullmessage'] = 'Vyskytol sa problém pri spracovaní importovaných údajov pre súbor nahraný na: {$a}';
$string['importfailedcoursesubject'] = 'Import dokončenia kurzu sa nepodarilo úspešne dokončiť';
$string['importing'] = 'Nahratie histórie dokončenia - importovanie {$a}';
$string['importnone'] = 'Žiadne záznamy neboli importované';
$string['importnotready'] = 'Import nie je pripravený, prosím, skontrolujte chyby vyššie';
$string['importrecordcount'] = '{$a} záznamov čaká na spracovanie importom';
$string['importresults'] = 'Výsledky importu';
$string['importsource'] = 'Zdroj importu';
$string['importsuccessfulcertfullmessage'] = 'Importovaný súbor nahraný dňa: {$a->uploadtime} bol úspešne spracovaný, použite nasledujúci odkaz na zobrazenie výsledkov {$a->reportlink}';
$string['importsuccessfulcertsubject'] = 'Import dokončenia certifikácie bol úspešne dokončený';
$string['importsuccessfulcoursefullmessage'] = 'Importovaný súbor nahraný dňa: {$a->uploadtime} bol úspešne spracovaný, použite nasledujúci odkaz na zobrazenie výsledku {$a->reportlink}';
$string['importsuccessfulcoursesubject'] = 'Import dokončenia kurzu bol úspešne dokončený';
$string['importsuccessfulwitherrorscertfullmessage'] = 'Importovaný súbor nahraný dňa: {$a->uploadtime} bol spracovaný, ale obsahuje chyby {$a->numerrors}, použite nasledujúci odkaz na zobrazenie reportu {$a->reportlink}';
$string['importsuccessfulwitherrorscertsubject'] = 'Import dokončenia certifikácie bol dokončený s chybami';
$string['importsuccessfulwitherrorscoursefullmessage'] = 'Importovaný súbor nahraný dňa: {$a->uploadtime} bol spracovaný, ale obsahuje chyby {$a->numerrors}, použite nasledujúci odkaz na zobrazenie chýb {$a->reportlink}';
$string['importsuccessfulwitherrorscoursesubject'] = 'Import dokončenia kurzu bol dokončený s chybami';
$string['importtotal'] = '{$a} záznamov celkove';
$string['invalidcompletiondate'] = 'Neplatný dátum dokončenia';
$string['invalidfilenames'] = 'Našli sa neplatné názvy súborov a budú ignorované: {$a}';
$string['invalidfilesource'] = 'Neplatné nastavenie zdrojového súboru {$a}';
$string['invalidgrade'] = 'Hodnota známky je neplatná';
$string['missingfields'] = 'Tieto polia chýbajú, prosím, skontrolujte zdrojové CSV súbory:';
$string['missingrequiredcolumn'] = 'Chýba požadovaný stĺpec "{$a->columnname}"';
$string['nocourse'] = 'Žiadny kurz';
$string['nomanualenrol'] = 'Kurz potrebuje mať manuálny zápis';
$string['nomatchingcertification'] = 'Žiadna zodpovedajúca certifikácia';
$string['nomatchingcourse'] = 'Žiadny zodpovedajúci kurz';
$string['nothingtoimport'] = 'Žiadne nevybavené súbory čakajúce na importovanie';
$string['nousername'] = 'Žiadne používateľské meno';
$string['overrideactivecertification'] = 'Ignorovať aktívne certifikácie';
$string['overrideactivecourse'] = 'Ignorovať aktuálne dokončenia kurzov';
$string['overrideactivecourse_help'] = 'Vyberte, ktorá akcia by sa mala vykonať s importovanými záznamami.

** Nikdy **:

* Ak sa časy dokončenia zhodujú s existujúcimi záznamami, nevykonať žiadnu akciu.
* V opačnom prípade pridať záznam o dokončení do evidencie histórie.

** Vždy **:

* Prepíše existujúce záznamy.

** Ak je novší **:

* Ak sú časy dokončenia novšie ako existujúce záznamy, prepíše ich.
* Ak sa časy dokončenia zhodujú s existujúcimi záznamami, neuskutoční sa žiadna akcia.
* Ak sú časy dokončenia staršie ako existujúce záznamy, pridá sa evidencia k historickým záznamom o dokončení.';
$string['overrideactivecourse_no'] = 'Nikdy';
$string['overrideactivecourse_renew'] = 'Ak je novší';
$string['overrideactivecourse_yes'] = 'Vždy';
$string['pluginheading'] = 'Nahrajte záznamy o dokončení';
$string['pluginname'] = 'Import histórie dokončenia';
$string['report_certification'] = 'Report importu certifikácií';
$string['report_course'] = 'Report importu kurzov';
$string['resetabove'] = 'Obnoviť zvolené';
$string['resetcertification'] = 'Odstrániť dáta reportu importu certifikácie?';
$string['resetcomplete'] = 'Odstránenie dát reportu pre {$a} bolo dokončené';
$string['resetconfirm'] = 'Ste si istý, že chcete odstrániť dáta reportu pre {$a}?';
$string['resetcourse'] = 'Odstrániť dáta reportu importu kurzu?';
$string['resetfailed'] = 'Odstránenie dát reportu pre {$a} bolo neúspešné';
$string['resetimport'] = 'Odstrániť dáta reportu';
$string['rpl'] = 'Import histórie dokončenia - importovaná klasifikácia = {$a}';
$string['runimport'] = 'Spustiť import';
$string['selectanevidencedatefield'] = 'Vyberte pole dátumu evidencie dokončenia';
$string['selectanevidencedescriptionfield'] = 'Vyberte pole opisu evidencie dokončenia';
$string['settings'] = 'Nastavenia';
$string['sourcefile'] = 'Názov zdrojového súboru';
$string['sourcefile_beginwith'] = 'Názov zdrojového súboru musí obsahovať úplnú cestu k súboru a začínať s {$a}';
$string['sourcefile_help'] = 'Prosím, vložte názov súboru a celý názov cesty k súboru na serveri,

napr.:/var/sitedata/csvimport/course.csv.

Táto voľba vám umožní nahrať súbor externe cez FTP skôr ako použiť formu cez HTTP.

Poznámka: Počas procesu importovania bude pôvodný súbor presunutý a zmazaný.';
$string['sourcefile_noconfig'] = 'Na zadanie umiestnenia súboru na serveri sú potrebné ďalšie konfiguračné nastavenia. Kontaktujte správcu systému.';
$string['sourcefilerequired'] = 'Názov zdrojového súboru je povinný údaj';
$string['sourcefile_validation'] = 'Názov zdrojového súboru nezačína požadovanou cestou';
$string['submit'] = 'Uložiť';
$string['timeuploaded'] = 'Čas nahrania';
$string['unknowncolumn'] = 'Neznámy stĺpec "{$a->columnname}"';
$string['unreadablefile'] = 'Súbor je nečitateľný: {$a}';
$string['uploadcertification'] = 'Nahrať CSV súbor certifikácie';
$string['uploadcertificationintro'] = 'Týmto sa importujú historické záznamy o dokončení zo súboru CSV.

Ak sa tieto zhodujú s certifikáciami, ktoré existujú v súčasnom systéme, bude užívateľ zaradený do určených certifikácií s príslušnými zaznamenanými údajmi o dokončení. Ak sa nezhodujú s certifikáciami, ktoré existujú v súčasnom systéme, existuje možnosť nechať ich uviesť ako „Iné evidencie“ vo Výsledkoch používateľa - vyberte „Vytvoriť evidenciu“, aby ste zabezpečili tento výsledok.

Ak máte v úmysle nahrať iba záznamy o dokončení certifikácií do systému, odporúča sa nevyberať možnosť „Vytvoriť evidenciu“, pretože akékoľvek chyby v súbore by mohli viesť k nesúladu, namiesto toho sa ako evidencia pridá položka certifikácie mimo systému.

Súbor CSV by mal obsahovať nasledujúce stĺpce v prvom riadku súboru: {$a}

Poznámka: Pole termín dokončenia by malo označovať dátum platnosti v čase dokončenia, nie kedy má dokončenie vypršať. Stĺpec musí byť uvedený v súbore CSV, ale môže zostať prázdny. Keď je opätovná certifikácia nastavená na možnosť „Použiť dátum vypršania platnosti certifikácie“ alebo „Použiť pevný dátum vypršania platnosti“, bude sa dátum vypršania platnosti vypočítať pomocou načítaného poľa termín dokončenia. Ak je prázdny alebo ak je opätovná certifikácia nastavená na „Použiť dátum dokončenia certifikácie“, na výpočet dátumu skončenia platnosti sa použije iba dátum dokončenia.';
$string['uploadcourse'] = 'Nahrať CSV súbor kurzu';
$string['uploadcoursecustomfieldsintro'] = 'Dodatočné stĺpce nižšie môžu byť tiež zahrnuté do CSV súboru, aby sa umožnilo nahrať dáta vlastných polí pre evidenciu

{$a}';
$string['uploadcourseevidenceintro'] = 'Ak nahrávate iba záznamy evidencií, vyberte „Vytvoriť evidenciu“, aby ste to dosiahli. Ak sa záznamy nezhodujú s kurzami v systéme, tieto záznamy budú pridané ako „Iná evidencia“ do Výsledkov používateľa.';
$string['uploadcourseintro'] = 'Týmto spôsobom sa importujú historické záznamy o dokončení zo súboru CSV.

Ak sa zhodujú s kurzami, ktoré existujú v aktuálnom systéme, používateľ bude zapísaný do zadaných kurzov so zaznamenanými príslušnými údajmi o dokončení.
Ak sa nezhodujú s kurzami, ktoré existujú v aktuálnom systéme, existuje možnosť, aby boli uvedené ako "Iné evidencie" v zázname o vzdelávaní používateľa - na dosiahnutie tohto cieľa vyberte nižšie položku "Vytvoriť evidenciu".

Ak máte v úmysle nahrať len záznamy o dokončení kurzov v systéme, odporúčame vám nevyberať možnosť "Vytvoriť evidenciu", pretože akékoľvek chyby v súbore by mohli viesť k nezhode, pričom položka by sa namiesto toho pridala ako evidencia kurzu mimo systému.

Súbor CSV by mal v prvom riadku súboru obsahovať tieto stĺpce:
{$a}

Ak vytvárate evidenciu s iným ako predvoleným typom evidencie, súbor CSV môže obsahovať aj vlastné údaje polí definovaných vo vybranom type evidencie.';
$string['uploadcourseintro_csv'] = 'Týmto sa importujú historické záznamy dokončenia zo súboru CSV.';
$string['uploadfilerequired'] = 'Prosím, zvoľte súbor na nahranie';
$string['uploadingrecords_course'] = 'Nahrávanie záznamov o kurzoch';
$string['uploadingrecords_evidence'] = 'Nahrávanie záznamov evidencie';
$string['uploadrecords_certification'] = 'Nahrajte záznamy o certifikácii';
$string['uploadrecords_course'] = 'Nahrajte záznamy o kurze';
$string['uploadsuccess'] = 'Súbory boli úspešne nahrané';
$string['uploadvia_directory'] = 'Alternatívne nahrať CSV súbory cez adresár na serveri';
$string['uploadvia_form'] = 'Alternatívne nahrať CSV súbory cez formulár';
$string['usernamenotfound'] = 'Používateľské meno sa nenašlo';
$string['validfilenames'] = 'UPOZORNENIE: Toto sú jediné platné názvy súborov, všetky ostatné budú ignorované:';
$string['viewingwithembeddedfilters'] = 'Momentálne prezerané záznamy s vloženými filtrami';
$string['viewreports'] = 'Prezerať import chýb';
