<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_message', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_message
 */

$string['accept'] = 'Akceptovať';
$string['alert_description'] = 'Nižšie sú uvedené všetky upozornenia, ktoré ste dostali. Môžete sa tiež rozhodnúť filtrovať, ktoré upozornenia sa zobrazia v zozname, a to využitím funkcie "Obsah správy", kde uvediete časť textu z obsahu správy.';
$string['alertfooter'] = 'Aby ste zmenili vaše preferencie pre dostávanie týchto e-mailov, choďte na <a href={$a}>Profil -> Správy</a>.';
$string['alertfooter2'] = 'Aby ste zmenili vaše nastavenie pre prijímanie týchto e-mailov, choďte na Môj profil -> Posielanie správ tu: {$a}';
$string['alertfooter2html'] = 'Aby ste zmenili vaše preferencie pre dostávanie týchto e-mailov, choďte na <a href="{$a}">Môj profil -> Preferencie -> Predvoľby upozornení</a>.';
$string['alerts'] = 'Upozornenia';
$string['blended'] = 'Kombinované';
$string['cannotsavemessage'] = 'Nemožno uložiť správu';
$string['chat'] = 'Chat';
$string['cleanupmessagestask'] = 'Vyčistenie údajov súvisiacich so zasielaním správ';
$string['competency'] = 'Kompetencia';
$string['course'] = 'Kurz';
$string['dismiss'] = 'Odmietnuť';
$string['emailnotifications'] = 'E-mailové upozornenia';
$string['error:invalideventtype'] = 'Neplatný typ udalosti: {$a}';
$string['error:redirecttoexternal'] = 'Chyba: snaha o presmerovanie na externú doménu';
$string['eventalertsent'] = 'Výstraha poslaná';
$string['eventtasksent'] = 'Úloha poslaná';
$string['evidence'] = 'Evidencia';
$string['face2face'] = 'Školenie';
$string['facetoface'] = 'Školenie';
$string['forum'] = 'Fórum';
$string['grading'] = 'Hodnotenie';
$string['learningplan'] = 'Vzdelávací plán';
$string['lesson'] = 'Lekcia';
$string['link'] = 'Odkaz';
$string['messageprovider:alert'] = 'Výstražné upozornenia';
$string['messageprovider:task'] = 'Upozornenia úloh';
$string['messages'] = 'Správy';
$string['messagesettings'] = 'Nastavenia správ';
$string['message:viewallmessages'] = 'Prezerať všetky správy';
$string['nextaction'] = 'Nasledujúca akcia';
$string['noscript'] = 'Prosím, povoľte JavaScript vo vašom prehliadači';
$string['notyours'] = 'Toto nie je Vaša správa: {$a}';
$string['objective'] = 'Stanovený cieľ';
$string['pluginname'] = 'Správy systému Totara';
$string['program'] = 'Program';
$string['quiz'] = 'Test';
$string['reasonfordecision'] = 'Dôvod (povoliť/zamietnuť):';
$string['recordsall'] = '{$a} zobrazených záznamov';
$string['recordsshown'] = '{$a->countfiltered}/{$a->countall} zobrazených záznamov';
$string['reject'] = 'Odmietnuť';
$string['resource'] = 'Zdroj';
$string['scorm'] = 'SCORM';
$string['settingssaved'] = 'Nastavenia uložené';
$string['statusnotok'] = 'Stav nie je v poriadku';
$string['statusok'] = 'Stav je v poriadku';
$string['statusundecided'] = 'O stave nie je rozhodnuté';
$string['survey'] = 'Prieskum';
$string['task_description'] = 'Nižšie sú uvedené všetky úlohy, ktoré ste dostali. Môžete kliknúť na odkazy v názvoch úloh, aby ste si prezreli viac podrobností, alebo odmietnuť úlohu kliknutím na ikonu odmietnutia na pravej strane zoznamu. Môžete si tiež zvoliť filtrovanie, ktoré úlohy sa zobrazia v zozname použitím funkcionality "Vyhľadať podľa".';
$string['tasks'] = 'Úlohy';
$string['unknown'] = 'Neznáma';
$string['updatemessagestask'] = 'Odmietnuť správy a upozornenia po 30 dňoch';
$string['urgencynormal'] = 'Normálna';
$string['urgencyurgent'] = 'Súrna';
$string['viewdetailshere'] = 'Viac podrobností je možné nájsť na:<br /><br /><a href="{$a}">{$a}</a>';
$string['withselected'] = 'S vybranými:';
$string['youcannotview'] = 'Nemôžete si prezerať túto stránku.';
