<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_notification', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_notification
 */

$string['actions_for'] = 'Akcie pre {$a}';
$string['actions_for_event'] = 'Akcie pre udalosť {$a}';
$string['actions_for_notification'] = 'Akcie pre upozornenie {$a}';
$string['amended'] = 'Zmenené a doplnené';
$string['body'] = 'Telo';
$string['cachedef_access'] = 'Mapová vyrovnávacia pamäť s možnosťami upozornenia';
$string['cachedef_notifiable_resolver_map'] = 'Mapová vyrovnávacia pamäť poskytovateľa upozornení';
$string['cachedef_placeholder_options'] = 'Zástupná medzipamäť možností použitá v úlohe upozornenia';
$string['cachedef_resolver_class_names_extended_context'] = 'Názvy tried riešiteľov upozornení na rozšírený kontext použitý v úlohe upozornenia';
$string['create_custom_notification_title'] = 'Vytvoriť upozornenie';
$string['create_notification'] = 'Vytvoriť upozornenie';
$string['create_notification_for_event'] = 'Vytvoriť upozornenie pre udalosť {$a}';
$string['create_notification_select_placeholder'] = 'Vybrať...';
$string['custom'] = 'Vlastné';
$string['default_delivery_preferences_helptext'] = 'Toto sú predvolené kanály doručenia pre všetky upozornenia založené na tomto spúšťači. Aby sa upozornenia mohli odosielať, mal by byť vybraný aspoň jeden kanál. Používatelia môžu zmeniť predvolené kanály vo svojich predvoľbách upozornení. Upozornenia s vynúteným doručením ignorujú používateľské preferencie.';
$string['delete_confirm_message'] = 'Ste si istý? Odstránením tohto upozornenia sa odstránia jeho výskyty v iných kontextoch, napríklad v kategóriách a kurzoch. Túto akciu nie je možné vrátiť späť.';
$string['delete_confirm_title'] = 'Vymazať upozornenie: {$a}';
$string['delete_notification_logs'] = 'Odstrániť denníky upozornení';
$string['delete_notification_name'] = 'Vymazať upozornenie: {$a}';
$string['delete_success'] = 'Úspešne zmazané upozornenie';
$string['delivery_channel'] = 'Kanál doručenia';
$string['delivery_channels'] = 'Predvolené kanály doručenia';
$string['delivery_label'] = 'Kanály doručenia';
$string['delivery_preferences'] = 'Preferencie doručovania';
$string['delivery_preferences_for_event'] = 'Aktualizácia preferencií doručenia pre udalosť {$a}';
$string['delivery_preferences_helptext'] = 'Vyberte predvolené kanály pre všetky upozornenia spustené touto udalosťou. Upozorňujeme, že upozornenia mobilnej aplikácie, úlohy a upozornenia si vyžadujú výber upozornení stránok.';
$string['delivery_preferences_helptext_aria'] = 'Nápoveda pre kanály doručovania';
$string['delivery_preferences_override_helptext'] = 'Toto nastavenie použite na prepísanie predvolených kanálov doručenia v upozorneniach, ktoré používajú tento spúšťač upozornenia. Upozorňujeme, že upozornenia mobilných aplikácií, úlohy a upozornenia vyžadujú výber upozornení stránok.';
$string['delivery_preferences_override_helptext_aria'] = 'Nápoveda na prepísanie kanálov doručenia';
$string['delivery_view_all'] = 'Pozrite si všetky denníky doručenia';
$string['disable'] = 'Zakázať upozornenia';
$string['disable_all_helptext'] = 'Zakázať všetky upozornenia, vrátane vynútených a vlastných upozornení.';
$string['disabled'] = 'Zakázané';
$string['edit_delivery_preferences'] = 'Úprava kanálov doručenia';
$string['edit_notification'] = 'Editovať upozornenie';
$string['edit_notification_name'] = 'Editovať upozornenie {$a}';
$string['enable_custom_additional_criteria'] = 'Povoliť prispôsobenia ďalších vlastností konfigurácie';
$string['enable_custom_body'] = 'Povoliť prispôsobenie poľa telo upozornenia';
$string['enable_custom_forced_delivery_channels'] = 'Povoliť prispôsobenie vynútených kanálov doručenia';
$string['enable_custom_recipient'] = 'Povoliť prispôsobenie poľa príjemca';
$string['enable_custom_schedule'] = 'Povoliť prispôsobenie poľa časového rozvrhu';
$string['enable_custom_status'] = 'Povoliť prispôsobenia stavu upozornení';
$string['enable_custom_subject'] = 'Povoliť prispôsobenia poľa predmet';
$string['enabled'] = 'Povolené';
$string['enabled_helptext'] = 'Ak je táto funkcia povolená, spúšťač a všetky jeho upozornenia sa zobrazujú v nižších kontextoch, ako sú kategórie a kurzy, a ich správcovia môžu pre tento spúšťač vytvárať nové upozornenia. Ak je vypnutá, spúšťač a jeho upozornenia sú skryté v nižších kontextoch a nie je možné vytvárať nové upozornenia. Jednotlivé upozornenia v tomto kontexte môžete zakázať, ak chcete správcom nižších kontextov umožniť, aby spúšťač naďalej používali.';
$string['enabled_helptext_aria'] = 'Pomocný text pre povolený stav';
$string['enabled_status'] = 'Je povolené';
$string['enablenotificationlogs'] = 'Povoliť denníky upozornení';
$string['enablenotificationlogs_help'] = 'Ak je táto možnosť povolená, denníky upozornení sa vytvárajú pre účely auditovania a riešenia problémov. Staršie upozornenia a súkromné správy nie sú zahrnuté a obsah upozornení sa nezaznamenáva.';
$string['enable_status'] = '{$a} stav upozornenia';
$string['error_audit_notification'] = 'Nemáte oprávnenie pre nastavenie auditu upozornení';
$string['error_manage_notification'] = 'Nemáte oprávenie spravovať predvoľby upozornení.';
$string['error_preference_id_missing'] = 'Nemáte oprávnenie spravovať predvoľby upozornení s prázdnym ID';
$string['error_user_preference_permission'] = 'Nemáte oprávnenie aktualizovať predvoľby upozornení.';
$string['event_create_custom_notification_preference'] = 'Vytvorenie vlastných preferencií upozornení';
$string['event_create_override_notification_preference'] = 'Vytvorenie prepisu predvoľby upozornení';
$string['event_update_custom_notification_preference'] = 'Aktualizácia vlastných predvolieb upozornení';
$string['event_update_overridden_notification_preference'] = 'Aktualizácia zdedených preferencií upozornení';
$string['factory'] = 'Nastavenia výrobcu';
$string['force_channel_x'] = 'Vynútiť kanál {$a}';
$string['forced'] = 'Vynútený';
$string['forced_delivery_help'] = 'Toto nastavenie vynucuje doručovanie dôležitých upozornení prostredníctvom vybraných kanálov bez ohľadu na preferencie používateľa.';
$string['forced_info'] = 'Informácie o nútenom doručení';
$string['inherited'] = 'Zdedené';
$string['invalid_input'] = 'Chybná hodnota';
$string['log_delivery_title'] = 'Denník doručenia';
$string['log_delivery_title_context'] = 'Denník doručenia: {$a}';
$string['log_delivery_title_for'] = 'Denník doručenia pre {$a}';
$string['log_event_back_to'] = 'Späť na {$a}';
$string['log_event_title'] = 'Udalosti upozornení';
$string['log_event_title_context'] = 'Udalosti upozornení: {$a}';
$string['log_event_title_for'] = 'Udalosti upozornení pre {$a}';
$string['log_title'] = 'Odoslané upozornenia';
$string['log_title_context'] = 'Odoslané upozornenia: {$a}';
$string['log_title_for'] = 'Odoslané upozornenia pre {$a}';
$string['messaging_and_notification'] = 'Zasielanie správ a upozornení';
$string['more_actions_for'] = 'Viac akcií pre {$a}';
$string['no_available_data_for_key'] = '<žiadne dostupné údaje pre {$a}>';
$string['no_notifications'] = 'Nenašli sa žiadne upozornenia.';
$string['notifiable_events'] = 'Spúšťače upozornení';
$string['notifiable_event_triggered'] = '{$a->resolver_title}';
$string['notification'] = 'Upozornenie';
$string['notification:auditnotifications'] = 'Audit upozornení';
$string['notification:auditownnotifications'] = 'Audit vlastných upozornení';
$string['notification_body_label'] = 'Telo';
$string['notification_body_label_help'] = '[content-placeholder]: Pri úprave predmetu zadajte [, aby sa zobrazil zoznam všetkých zástupných znakov obsahu, ktoré sú v tomto upozornení k dispozícii. Zoznamom môžete listovať alebo napísať dopredu, aby ste ho vyfiltrovali, a kliknúť na zástupný symbol, ktorý chcete pridať.';
$string['notification_delivery_channel_default_label'] = 'Predvolené nastavenie';
$string['notification_delivery_channel_label'] = 'Kanál doručenia';
$string['notification_delivery_channels_label'] = 'Kanály doručenia';
$string['notification_include_ical_attachment_label'] = 'Priložiť iCal prílohu';
$string['notification:managenotifications'] = 'Spravovať upozornenia';
$string['notifications'] = 'Upozornenia';
$string['notification_schedule_label'] = 'Plán';
$string['notifications_for'] = 'Upozornenia pre {$a}';
$string['notification_status'] = 'Stav upozornenia';
$string['notification_status_label'] = 'Stav';
$string['notification_subject_label'] = 'Predmet';
$string['notification_subject_label_help'] = '[content-placeholder]: Pri úprave predmetu zadajte [, aby sa zobrazil zoznam všetkých zástupných znakov obsahu, ktoré sú v tomto upozornení k dispozícii. Zoznamom môžete listovať alebo napísať dopredu, aby ste ho vyfiltrovali, a kliknúť na zástupný symbol, ktorý chcete pridať. Na vloženie bloku Multilang použite klávesovú skratku Ctrl-m.';
$string['notifications_view_all'] = 'Zobraziť všetky odoslané upozornenia';
$string['notification_title_label'] = 'Názov';
$string['notification_trigger'] = 'Spúšťač upozornenia: {$a}';
$string['notification_warning'] = 'Upozornenie: Vypnutý spúšťač upozornení. Kliknutím zobrazíte podrobnosti.';
$string['override'] = 'Prepísať';
$string['override_delivery_channels_aria'] = 'Prepísať kanály doručenia';
$string['placeholder_group_appraiser'] = 'Schvaľovateľ {$a}';
$string['placeholder_group_manager'] = 'Všetci manažéri {$a}';
$string['placeholder_group_recipient'] = 'Príjemca {$a}';
$string['placeholder_group_subject'] = 'Predmet {$a}';
$string['pluginname'] = 'Centralizované upozornenie';
$string['process_event_queue_task'] = 'Naplánovaná úloha udalosti čakajúcej v rade';
$string['process_event_queue_task_v2'] = 'Odosielanie okamžitých upozornení';
$string['process_notification_queue_task'] = 'Naplánovaná úloha upozornenia v rade';
$string['process_notification_queue_task_v2'] = 'Odosielanie upozornení vo fronte (zastarané)';
$string['process_scheduled_event_task'] = 'Úloha naplánovanej udalosti v rade';
$string['process_scheduled_event_task_v2'] = 'Odosielanie plánovaných upozornení, ktoré nie sú okamžité';
$string['recipient'] = 'Príjemca';
$string['recipient_appraiser'] = 'Schvaľovateľ';
$string['recipient_direct_report'] = 'Priamy podriadený';
$string['recipient_manager'] = 'Manažér';
$string['recipient_managers_manager'] = 'Manažér manažéra';
$string['recipient_subject'] = 'Používateľ';
$string['required'] = 'Požadované';
$string['saved_notification'] = 'Upozornenie bolo uložené';
$string['schedule'] = 'Naplánovať';
$string['schedule_form_label_after_event'] = 'Dní po';
$string['schedule_form_label_before_event'] = 'Dní pred';
$string['schedule_form_label_on_event'] = 'Pri aktivovaní spúšťača upozornenia';
$string['schedule_label_after_event'] = '{$a} dní po';
$string['schedule_label_after_event_singular'] = '{$a} dní po';
$string['schedule_label_before_event'] = '{$a} dní pred';
$string['schedule_label_before_event_singular'] = '{$a} dní pred';
$string['schedule_label_on_event'] = 'Pri akcii';
$string['subject'] = 'Predmet';
$string['totara_notification_log_days_to_keep'] = 'Dni uchovávania denníkov upozornení';
$string['totara_notification_log_days_to_keep_help'] = 'Dlhšie uchovávanie denníkov upozornení môže spôsobiť problémy s výkonom na veľkých portáloch s veľkým množstvom používateľov a upozornení. Zadajte \'0\' na uchovanie na neurčito (neodporúča sa).';
$string['type'] = 'Typ';
$string['unavailable'] = 'Nedostupný';
$string['updated_notification'] = 'Upozornenie bolo aktualizované';
$string['userdata_notification_logs'] = 'Centralizované protokoly upozornení';
$string['user_preferences_page_title'] = 'Predvoľby upozornení';
$string['viewnotificationlogs'] = 'Zobraziť denníky upozornení';
