<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_plan', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_plan
 */

$string['achieved'] = 'Dosiahnuté';
$string['achievedvaluefrozen'] = 'Nemôžete zmeniť toto nastavenie, pretože stupnica sa používa';
$string['action'] = 'Akcia';
$string['actionlinks'] = '(Zavrieť teraz)';
$string['actions'] = 'Akcie';
$string['activateplan'] = 'Aktivovať plán';
$string['active'] = 'Aktívny';
$string['activecertifications'] = 'Certifikácie';
$string['activecertificationssubhead'] = 'Aktívne certifikácie';
$string['activecompetencies'] = 'Kompetencie';
$string['activecompetenciessubhead'] = 'Aktívne kompetencie';
$string['activecourses'] = 'Kurzy';
$string['activecoursessubhead'] = 'Aktívne kurzy';
$string['activeevidence'] = 'Iné evidencie';
$string['activeevidencesubhead'] = 'Aktívne evidencie';
$string['activelearning'] = 'Aktívne vzdelávanie';
$string['activeobjectives'] = 'Ciele';
$string['activeobjectivessubhead'] = 'Aktívne ciele';
$string['activeplans'] = 'Aktívne plány';
$string['activeprograms'] = 'Programy';
$string['activeprogramssubhead'] = 'Aktívne programy';
$string['add'] = 'Pridať {$a}';
$string['addcompetencys'] = 'Pridať kompetencie';
$string['addcourses'] = 'Pridať kurzy';
$string['addedx'] = 'Pridané "{$a}"';
$string['addevidence'] = 'Pridať evidenciu';
$string['addlinkedcompetencies'] = 'Pridať prepojené kompetencie';
$string['addlinkedcourses'] = 'Pridať prepojené kurzy z plánu';
$string['addlinkedcoursescompetency'] = 'Pridať prepojené kurzy z kompetencie';
$string['addlinkedevidence'] = 'Pridať prepojené evidencie';
$string['addnewobjective'] = 'Pridať nový cieľ';
$string['addnewobjectivevalue'] = 'Pridať hodnotu stupnice nového cieľa';
$string['addnewpriorityvalue'] = 'Pridať hodnotu stupnice novej priority';
$string['addobjective'] = 'Pridať cieľ';
$string['addplan'] = 'Pridať plán';
$string['addprograms'] = 'Pridať programy';
$string['addremovecompetency'] = 'Pridať/odstrániť kompetencie';
$string['addremovecourse'] = 'Pridať/odstrániť kurzy';
$string['addremoveprogram'] = 'Pridať/odstrániť programy';
$string['addrpl'] = 'Pridať Záznam o predchádzajúcom vzdelávaní';
$string['addtemplate'] = 'Pridať novú šablónu';
$string['advancedsettingscompetencypermissions'] = 'Povolenia kompetencií';
$string['advancedsettingscompetencypermissions_help'] = '**Povolenia kompetencií** vám umožňujú definovať typy akcií, ktoré môžu študujúci a manažér vykonať pre kompetencie v rámci vzdelávacieho plánu.

K dispozícii sú štyri úrovne povolenia:

* **Povoliť** povolí používateľovi vykonať akciu
* **Zamietnuť** zabráni používateľovi vykonať akciu
* **Požiadať** povolí používateľovi požiadať o vykonanie tejto akcie
* **Schváliť** povolí používateľovi schváliť požadovanú akciu.';
$string['advancedsettingscompetencysettings'] = 'Nastavenia kompetencií';
$string['advancedsettingscompetencysettings_help'] = '**Nastavenia kompetencií** vám umožňujú definovať, ktoré nastavenia sú k dispozícii pre kompetencie v rámci plánu.

Zvoľte nastavenie  **‘Termíny dokončenia’** . Keď sú **‘Termíny dokončenia’** nastavené na  ‘Žiadne’ , stĺpec sa vo vzdelávacom programe neobjaví.

Zvoľte nastavenie **‘Priority’** . Keď používate **‘Priority’** , potrebujete **‘Stupnicu priority’**. Kliknite na rozbaľovacie menu, by ste vybrali stupnicu priority.

**Poznámka:** Možnosť nastaviť takúto stupnicu sa nachádza na Vzdelávacie plány>Stupnice priority.
**Automatické priradenie** vám umožní automaticky zobraziť kompetencie vo vzdelávacom pláne, ktoré boli predtým priradené používateľovej pozícii alebo organizácii.

**Štandardný stav** určuje stav kompetencie, keď je v rámci plánu schválená po prvýkrát. Ak je označené \'Priradiť novo schváleným kompetenciám ich štandardný stav\', všetky kompetencie dostanú štandardný stav pre tú stupnicu kompetencie, ktorá je v danom  momente pre tú kompetenciu schválená. Ak necháte neoznačené, žiadny počiatočný stav nastavený nebude.';
$string['advancedsettingscoursepermissions'] = 'Povolenia kurzov';
$string['advancedsettingscoursepermissions_help'] = '**Povolenia kurzov** vám umožňujú definovať, ktoré nastavenia kurzov sú k dispozícii a typy akcií, ktoré môžu študujúci a manažér vykonať v rámci vzdelávacieho plánu.

K dispozícii sú štyri úrovne povolenia:

* **Povoliť** povolí používateľovi vykonať akciu
* **Zamietnuť** zabráni používateľovi vykonať akciu
* **Požiadať** povolí používateľovi požiadať o vykonanie tejto akcie
* **Schváliť** povolí používateľovi schváliť požadovanú akciu.';
$string['advancedsettingscoursesettings'] = 'Nastavenia kurzov';
$string['advancedsettingscoursesettings_help'] = '**Nastavenia kurzov** vám umožňujú definovať nastavenia, ktoré sú k dispozícii pre kurzy v rámci plánu.

Zvoľte nastavenie  **‘Termíny doončenia’** . Keď sú **‘Termíny dokončenia’** nastavené na  ‘Žiadne’ , stĺpec sa vo vzdelávacom programe neobjaví.

Zvoľte nastavenie **‘Priority’** . Keď sú **‘Priority’** nastavené na ‘Žiadne’ , stĺpec sa vo vzdelávacom programe neobjaví.

Keď používate **‘Priority’** , potrebujete **‘Stupnicu priority’**. Kliknite na rozbaľovacie menu, aby ste vybrali stupnicu priority.

**Poznámka:** Možnosť nastaviť takúto stupnicu sa nachádza na Vzdelávacie plány>Stupnice priority.';
$string['advancedsettingsobjectivepermissions'] = 'Povolenia cieľov';
$string['advancedsettingsobjectivepermissions_help'] = '**Povolenia cieľov** vám umožňujú definovať akcie, ktoré môžu študujúci a manažér vykonať v rámci vzdelávacieho plánu pri nastavovaní cieľov.

K dispozícii sú štyri úrovne povolenia:

* **Povoliť** povolí používateľovi vykonať akciu
* **Zamietnuť** zabráni používateľovi vykonať akciu
* **Požiadať** povolí používateľovi požiadať o vykonanie tejto akcie
* **Schváliť** povolí používateľovi schváliť požadovanú akciu.';
$string['advancedsettingsobjectivesettings'] = 'Nastavenia cieľov';
$string['advancedsettingsobjectivesettings_help'] = '**Nastavenia cieľov** vám umožňujú definovať nastavenia, ktoré sú k dispozícii pre ciele v rámci plánu.

Zvoľte nastavenie  **‘Termíny dokončenia’** . Keď sú **‘Termíny dokončenia’** nastavené na  ‘Žiadne’ , stĺpec sa vo vzdelávacom programe neobjaví.

Zvoľte nastavenie **‘Priority’** . Keď sú **‘Priority’** nastavené na ‘Žiadne’ , stĺpec sa vo vzdelávacom programe neobjaví.

Keď používate **‘Priority’** , potrebujete **‘Stupnicu priority’**. Kliknite na rozbaľovacie menu, aby ste vybrali stupnicu priority.

**Poznámka:** Možnosť nastaviť takúto stupnicu sa nachádza na Vzdelávacie plány>Stupnice priority.

**Stupnica cieľov** sa používa na zmeranie priebehu používateľa vzhľadom na jeho ciele. Nastavte stupnicu cieľov použitím možností menu na Administrácia portálu>Vzdelávacie plány.';
$string['advancedsettingsplanpermissions'] = 'Povolenia plánu';
$string['advancedsettingsplanpermissions_help'] = 'Pokročilé nastavenia postupu vám umožnia definovať typ akcií, ktoré môžu vykonávať študujúci a manažéri. Pre každý typ akcie sú k dispozícii štyri úrovne povolenia:

* **Povoliť** povolí používateľovi vykonať akciu
* **Zamietnuť** zabráni používateľovi vykonať akciu
* **Požiadať** povolí používateľovi požiadať o vykonanie tejto akcie
* **Schváliť** povolí používateľovi schváliť požadovanú akciu.';
$string['advancedsettingsplansettings'] = 'Nastavenia plánov';
$string['advancedsettingsplansettings_help'] = '**Nastavenia plánov** vám umožňujú definovať všeobecné nastavenia pre plán.

Vzdelávací plán môže byť označený ako dokončený na základe nasledujúcich volieb:

* **Manuálne, používateľom s \'kompletným\' povolením.**
  Vzdelávací plán môže označiť ako Dokončený používateľ alebo manažér, ktorý zvolil "Povoliť" v schvaľovacom riadku Povolení plánu.
* **Automaticky, keď boli dokončené všetky položky.**
  Vzdelávací plán je označený ako Dokončený, keď boli všetky kurzy, kompetencie, ciele alebo programy, ktoré sú zahrnuté do vzdelávacieho plánu, označené ako dokončené.
* **Automaticky, keď uplynul dátum dokončenia plánu.**
  Vzdelávací plán je označený ako dokončený, keď uplynul v ňom uložený dátum dokončenia';
$string['advancedsettingsprogrampermissions'] = 'Povolenia programov';
$string['advancedsettingsprogrampermissions_help'] = 'Pokročilé nastavenia postupu vám umožnia definovať typ akcií, ktoré môžu vykonávať študujúci a manažéri. Pre každý typ akcie sú k dispozícii štyri úrovne povolenia:

* **Povoliť** povolí používateľovi vykonať akciu
* **Zamietnuť** zabráni používateľovi vykonať akciu
* **Požiadať** povolí používateľovi požiadať o vykonanie tejto akcie
* **Schváliť** povolí používateľovi schváliť požadovanú akciu.';
$string['advancedsettingsprogramsettings'] = 'Nastavenia programov';
$string['advancedsettingsprogramsettings_help'] = 'Vzdelávací plán môže byť označený ako dokončený na základe nasledujúcich volieb:

* **Manuálne, používateľom s \'kompletným\' povolením.** Vzdelávací plán môže označiť ako Dokončený používateľ alebo manažér, ktorý zvolil Povoliť v schvaľovacom riadku Plánu povolení.
* **Automaticky, keď boli dokončené všetky položky.**
  Vzdelávací plán je označený ako Dokončený, keď boli všetky kurzy, kompetencie, ciele alebo programy, ktoré sú zahrnuté do vzdelávacieho plánu, označené ako dokončené.
* **Automaticky. keď uplynul dátum dokončenia plánu.**
  Vzdelávací plán je označený ako dokončený, keď uplynul v ňom uložený dátum dokončenia.';
$string['advancedworkflow'] = 'Nastavenie pokročilého postupu';
$string['after'] = 'Po';
$string['allcertifications'] = 'Certifikácie';
$string['allcertificationssubhead'] = 'Všetky certifikácie';
$string['allcompetencies'] = 'Kompetencie';
$string['allcompetenciessubhead'] = 'Všetky kompetencie';
$string['allcourses'] = 'Kurzy';
$string['allcoursessubhead'] = 'Všetky kurzy';
$string['allevidence'] = 'Iné evidencie';
$string['allevidencesubhead'] = 'Všetky evidencie';
$string['allevidencetypes'] = 'Všetky typy evidencií';
$string['alllearning'] = 'Všetky výsledky';
$string['allobjectives'] = 'Ciele';
$string['allobjectivescales'] = 'Všetky stupnice cieľov';
$string['allobjectivessubhead'] = 'Všetky ciele';
$string['allow'] = 'Povoliť';
$string['allpriorityscales'] = 'Všetky stupnice priority';
$string['allprograms'] = 'Programy';
$string['allprogramssubhead'] = 'Všetky programy';
$string['allteammembers'] = 'Všetci členovia tímu';
$string['alreadyassignedtoplan'] = 'Už priradené k tomuto plánu';
$string['approval'] = 'Schválenie';
$string['approvalrequested'] = '(Schválenie povinné)';
$string['approvalrequestsent'] = 'Žiadosť o schválenie poslaná pre plán "{$a}"';
$string['approvalstatus'] = 'Stav schválenia';
$string['approvalstatusof'] = 'Stav schválenia {$a}';
$string['approve'] = 'Schváliť';
$string['approved'] = 'Schválené';
$string['approvedplanrequest'] = 'Vaša žiadosť o plán {$a} bola schválená';
$string['approveitemstext'] = 'Prosím, posúďte a schváľte zmeny k pripojenému plánu';
$string['approveplantext'] = 'Prosím, posúďte a schváľte pripojený plán';
$string['assessitem'] = 'Posúdiť položku';
$string['assignedonly'] = 'Priradené ale nevyužívané';
$string['attachment'] = 'Prílohy súboru';
$string['autcompleteplantask'] = 'Automatické dokončenie plánu procesov';
$string['autoassign'] = 'Automatické priradenie';
$string['autoassigncourses'] = 'Zahrnúť prepojené kurzy';
$string['autoassignorg'] = 'Automaticky priradiť podľa organizácie';
$string['autoassignpos'] = 'Automaticky priradiť podľa pozície';
$string['autobyitems'] = 'Automaticky, keď všetky položky boli dokončené';
$string['autobyplandate'] = 'Automaticky, keď dátum dokončenia plánu uplynul';
$string['autocompleteplan'] = 'Automatické dokončenie plánu';
$string['autocompleteplantext'] = 'Automaticky nastaviť schválené plány ako dokončené po dátume dokončenia';
$string['autocreated'] = 'Automaticky vytvorené plány';
$string['automateddefault'] = 'Automatické (pridané k plánu)';
$string['awaitingapproval'] = 'Čakajúci na schválenie';
$string['backtoallcompetencies'] = 'Všetky kompetencie';
$string['backtoallcourses'] = 'Všetky kurzy';
$string['backtoallobjectives'] = 'Všetky ciele';
$string['backtoallprograms'] = 'Všetky programy';
$string['backtoallx'] = '&laquo; Späť na všetky {$a}';
$string['backtoitem'] = '&laquo; Späť na {$a}';
$string['baddata'] = 'Dodané zlé dáta - ID nie je číslo';
$string['basicworkflowdesc'] = 'Podobné manažérom riadenému postupu, ale s niektorými možnosťami deaktivovanými, aby sa zjednodušilo rozhranie.';
$string['basicworkflowname'] = 'Základný postup';
$string['before'] = 'Pred';
$string['cannotdelete_inuse'] = 'Nemôžete zmazať túto šablónu, pretože sú plány, ktoré ju používajú.';
$string['cannotdeletetemplate_default'] = 'Štandardnú šablónu nemožno zmazať';
$string['cannotdeletetemplate_inuse'] = 'Šablónu nemožno zmazať, ak sa používa';
$string['cannothidedefault'] = 'Štandardná šablóna nemôže byť skrytá';
$string['cannotremoveitem'] = 'Objavil sa problém pri odstraňovaní tejto položky';
$string['canremoveitem'] = 'Položka bola úspešne odstránená';
$string['certificationshistoryforsubhead'] = 'Predchádzajúce certifikácie pre {$a}';
$string['certificationshistorysubhead'] = 'Všetky predchádzajúce certifikácie';
$string['changedfromxtoy'] = 'Zmeniť z "{$a->before}" na "{$a->after}"';
$string['changes'] = 'Zmeny';
$string['changeto'] = 'Zmeniť na';
$string['changeworkflowconfirm'] = 'Skutočne si želáte zmeniť postup pre túto šablónu? Toto anuluje všetky nastavenia a povolenia a použije pre "{$a}" štandardné nastavenia.';
$string['checkplancomplete'] = 'Skutočne chcete označiť plán  "{$a}" ako dokončený?<br /><br /> Len čo je plán označený ako dokončený, nebude možné urobiť žiadne ďalšie zmeny. Táto operácia je nevratná. Naozaj chcete pokračovať?';
$string['checkplancomplete11'] = 'Skutočne chcete označiť plán  "{$a}" ako dokončený?<br /><br /> Len čo je plán označený ako dokončený, bude uzamknutý a na urobenie akýchkoľvek ďalších zmien sa bude musieť reaktivovať. Naozaj chcete pokračovať?';
$string['checkplandelete'] = 'Skutočne chcete odstrániť tento plán a všetky s ním súvisiace položky?';
$string['checkplanreactivate'] = 'Skutočne chcete reaktivovať plán "{$a}"?<br />';
$string['commenterror:itemnotfound'] = 'Komentovať chybu: Položka komentára sa nenašla';
$string['commenterror:unsupportedcomment'] = 'Komentovať chybu: Nepodporovaný komentár';
$string['commentmsg:componentitem'] = 'Nový komentár {$a->component} položky plánu "{$a->plan}" vlastníka {$a->planowner}';
$string['commentmsg:componentitemdetail'] = 'Objavil sa nový komentár {$a->component} položky plánu.<br /><br /> <strong>Študujúci: </strong> {$a->planowner}<br /> <strong>Plán:</strong> {$a->plan}<br /> <strong>{$a->component}:</strong> {$a->componentname}<br /> <strong>Komentár:</strong>{$a->comment} - <em>Komentár od: {$a->commentby} dňa {$a->commentdate}</em>';
$string['commentmsg:planoverview'] = 'Nový komentár plánu "{$a->plan}" vlastníka {$a->planowner}';
$string['commentmsg:planoverviewdetail'] = 'Objavil sa nový komentár plánu.<br /><br /> <strong>Študujúci: </strong> {$a->planowner}<br /> <strong>Plán: </strong> {$a->plan}<br /> <strong>Komentár: </strong>{$a->comment} - <em>Komentár od {$a->commentby} dňa {$a->commentdate}</em>';
$string['commenton'] = 'Komentovať';
$string['comments'] = 'Komentáre';
$string['competencies'] = 'Kompetencie';
$string['competenciesachieved'] = 'Získané kompetencie';
$string['competenciesplural'] = 'Kompetencie';
$string['competenciesupdated'] = 'Aktualizované kompetencie';
$string['competency'] = 'Kompetencia';
$string['competencycompleted'] = 'Dokončená kompetencia';
$string['competencyevidencestatus'] = 'Stav evidencie';
$string['competencyevidencestatus_help'] = 'Toto pole zaznamenáva stav používateľa v priradenej kompetencii. Možnosti, ktoré sa objavia v roletovom menu, závisia od stupnice kompetencie priradenej vybranej kompetencii, takže kompetencia musí byť zvolená skôr, ako je možné toto pole upravovať. Hodnota stupnice musí byť nastavená, aby sa pridával alebo aktualizoval záznam o evidencii kompetencie.';
$string['competency_instructions_add'] = 'Môžete pridávať dodatočné kompetencie kliknutím na  tlačidlo "Pridať/odstrániť kompetencie" na pravej strane obrazovky.';
$string['competency_instructions_add11'] = 'Môžete pridávať dodatočné kompetencie kliknutím na  tlačidlo "Pridať kompetencie".';
$string['competency_instructions_detail'] = 'Môžete si prezrieť viac informácií o akejkoľvek kompetencií kliknutím na jej názov.';
$string['competency_instructions_learner'] = 'Všetky kompetencie, ktoré budú určené vaším vzdelávacím plánom, sú zobrazené nižšie.';
$string['competency_instructions_manager'] = 'Všetky kompetencie, ktoré budú určené vzdelávacím plánom členov vášho tímu, sú zobrazené nižšie.';
$string['competency_instructions_request'] = 'Kliknutie na "Pridať kompetencie" vám umožní požiadať o pridanie nových kompetencií k tomuto vzdelávaciemu plánu.';
$string['competencyname'] = 'Názov kompetencie';
$string['competencypermissions'] = 'Povolenia kompetencií';
$string['competencyplural'] = 'Kompetencie';
$string['competencysettings'] = 'Nastavenia kompetencií';
$string['competencyview'] = 'Prezerať kompetenciu  {$a}';
$string['complete'] = 'Dokončiť';
$string['completed'] = 'Dokončený';
$string['completedcertifications'] = 'Certifikácie';
$string['completedcertificationssubhead'] = 'Dokončené certifikácie';
$string['completedcompetencies'] = 'Kompetencie';
$string['completedcompetenciessubhead'] = 'Dokončené kompetencie';
$string['completedcourses'] = 'Kurzy';
$string['completedcoursessubhead'] = 'Dokončené kurzy';
$string['completedevidence'] = 'Iné evidencie';
$string['completedevidencesubhead'] = 'Dokončené evidencie';
$string['completedlearning'] = 'Dokončené vzdelávanie';
$string['completedobjectives'] = 'Ciele';
$string['completedobjectivessubhead'] = 'Dokončené ciele';
$string['completedplans'] = 'Dokončené plány';
$string['completedprograms'] = 'Programy';
$string['completedprogramssubhead'] = 'Dokončené programy';
$string['completedviarpl'] = 'Dokončené cez Záznam o predchádzajúcom vzdelávaní: {$a}';
$string['completeplan'] = 'Dokončiť plán';
$string['completereactivate'] = 'Dokončiť/reaktivovať';
$string['completiondate'] = 'Dátum dokončenia';
$string['component'] = 'Zložka';
$string['componentapprovelonglearner'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" schválená: {$a->updates}';
$string['componentapprovelonglearnerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" schválená:<br /> {$a->updateshtml}';
$string['componentapprovelongmanager'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" schválená: {$a->updates}';
$string['componentapprovelongmanagerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" schválená:<br /> {$a->updateshtml}';
$string['componentapproveshortlearner'] = '{$a->name} schválil';
$string['componentapproveshortmanager'] = '{$a->user} schválil {$a->component} {$a->name}';
$string['componentcompletelonglearner'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" dokončená: {$a->updates}';
$string['componentcompletelonglearnerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" dokončená:<br /> {$a->updateshtml}';
$string['componentcompletelongmanager'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" dokončená: {$a->updates}';
$string['componentcompletelongmanagerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" dokončená:<br /> {$a->updateshtml}';
$string['componentcompleteshortlearner'] = '{$a->name} dokončil';
$string['componentcompleteshortmanager'] = '{$a->user} dokončil {$a->component} {$a->name}';
$string['componentdeclinelonglearner'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" zamietnutá: {$a->updates}';
$string['componentdeclinelonglearnerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" zamietnutá:<br /> {$a->updateshtml}';
$string['componentdeclinelongmanager'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" zamietnutý: {$a->updates}';
$string['componentdeclinelongmanagerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" zamietnutá:<br /> {$a->updateshtml}';
$string['componentdeclineshortlearner'] = '{$a->name} zamietol';
$string['componentdeclineshortmanager'] = '{$a->user} zamietol {$a->component} {$a->name}';
$string['componentrenaming'] = 'Premenovanie zložky';
$string['components'] = 'Zložky';
$string['componentsettings'] = 'Nastavenia zložky';
$string['componentupdatelonglearner'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" aktualizovaná: {$a->updates}';
$string['componentupdatelonglearnerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" aktualizovaná:<br /> {$a->updateshtml}';
$string['componentupdatelongmanager'] = '{$a->component} vo vzdelávacom pláne "{$a->plan}" aktualizovaná: {$a->updates}';
$string['componentupdatelongmanagerhtml'] = '{$a->component} vo vzdelávacom pláne "{$a->planhtml}" aktualizovaná:<br /> {$a->updateshtml}';
$string['componentupdateshortlearner'] = '{$a} aktualizovaný';
$string['componentupdateshortmanager'] = '{$a->user} aktualizoval {$a->component}';
$string['configenablelearningplans'] = 'Ak je táto možnosť povolená, prístupné budú všetky odkazy, ponuky, karty a možnosti týkajúce sa vzdelávacích plánov.';
$string['confirm'] = 'Potvrdiť';
$string['confirmcreateplans'] = 'Potvrdiť vytvorenie plánov';
$string['confirmdeleteplantitle'] = 'Zmazať vzdelávací plán: {$a}';
$string['confirmitemdelete'] = 'Skutočne si želáte odstrániť túto položku?';
$string['confirmlinkedcourses'] = 'Potvrdiť prepojené kurzy';
$string['confirmlinkedcoursesdesc'] = 'Niektoré z týchto kompetencií majú prepojené kurzy. Ak sa označia nižšie, tieto kurzy budú tiež pridané k tomuto plánu:';
$string['confirmrequestapprove'] = 'Skutočne si želáte schváliť nasledujúcu žiadosť?';
$string['confirmrequestdecline'] = 'Skutočne si želáte zamietnuť nasledujúcu žiadosť?';
$string['couldnotinsertnewrecord'] = 'Nový záznam sa nedal vložiť';
$string['course'] = 'Kurzy sa nedajú aktualizovať';
$string['coursecompletion'] = 'Dokončenie kurzu';
$string['course_instructions_add'] = 'Kliknutie na "Pridať/odstrániť kurzy" vám umožní pridať k tomuto vzdelávaciemu plánu nové kurzy.';
$string['course_instructions_add11'] = 'Kliknutie na "Pridať kurzy" vám umožní pridať k tomuto vzdelávaciemu plánu nové kurzy.';
$string['course_instructions_detail'] = 'Môžete si prezerať akýkoľvek kurz kliknutím na jeho názov.';
$string['course_instructions_learner'] = 'Všetky kurzy, ktoré tvoria váš vzdelávací plán, sú zobrazené nižšie.';
$string['course_instructions_manager'] = 'Všetky kurzy, ktoré tvoria vzdelávací plán členov vášho tímu, sú zobrazené nižšie.';
$string['course_instructions_request'] = 'Kliknutie na "Pridať kurzy" vám umožní požiadať o pridanie nových kurzov k tomuto vzdelávaciemu plánu.';
$string['coursename'] = 'Názov kurzu';
$string['coursenotfound'] = 'Kurz nebol nájdený';
$string['coursepermissions'] = 'Povolenia kurzov';
$string['courseplural'] = 'Kurzy';
$string['coursescomplete'] = 'Kurzy dokončené';
$string['coursescompletionhistoryforsubhead'] = 'Predchádzajúce dokončenia pre {$a}';
$string['coursescompletionhistorysubhead'] = 'Predchádzajúce dokončené kurzy';
$string['coursesettings'] = 'Nastavenia kurzov';
$string['coursesettingsnotupdated'] = 'Objavil sa problém pri aktualizácií nastavení kurzov';
$string['coursesettingsupdated'] = 'Nastavenia kurzov aktualizované';
$string['coursesnotupdated'] = 'Objavil sa problém pri aktualizácií Vašich kurzov';
$string['coursesupdated'] = 'Nastavenia kurzov aktualizované.';
$string['create'] = 'Vytvoriť';
$string['createnewlearningplan'] = 'Vytvoriť nový vzdelávací plán';
$string['createplan'] = 'Vytvoriť plán';
$string['createplan_instructions'] = 'Aby ste vytvorili nový plán, prosím, pridajte názov plánu, jeho krátky popis a dátum, dokedy by plán mal byť dokončený. Len čo ste vložili tieto informácie, môžete kliknúť na "Vytvoriť plán".';
$string['currentattachment'] = 'Aktuálna príloha';
$string['currentlyviewing'] = 'Momentálne prezerané';
$string['customworkflowdesc'] = 'Jemnozrnná kontrola jednotlivých povolení cez pokročilé nastavenia';
$string['customworkflowname'] = 'Vlastný postup';
$string['datecompleted'] = 'Dátum dokončenia';
$string['datecreated'] = 'Dátum vytvorenia';
$string['datestarted'] = 'Dátum začiatku';
$string['decline'] = 'Zamietnuť';
$string['declined'] = 'Zamietnutý';
$string['declinedplanrequest'] = 'Vaša žiadosť o plán {$a} bola zamietnutá.';
$string['declineplantext'] = 'Chystáte sa  zamietnuť požadovaný plán, potvrďte to, prosím.';
$string['defaultobjectivescaledescription'] = 'Dokončený cieľ, cieľ sa plní alebo sa ešte nezačal plniť.';
$string['defaultobjectivescalename'] = 'Dokončené, prebiehajúce, začaté';
$string['defaultpriorityscaledescription'] = 'Vysoká priorita, stredná priorita alebo nízka priorita';
$string['defaultpriorityscalename'] = 'Vysoká, Stredná, Nízka';
$string['defaultscalevaluecompleted'] = 'Dokončený';
$string['defaultscalevaluehigh'] = 'Vysoká';
$string['defaultscalevalueinprogress'] = 'Prebieha';
$string['defaultscalevaluelow'] = 'Nízka';
$string['defaultscalevaluemedium'] = 'Stredná';
$string['defaultscalevaluenotstarted'] = 'Začaté';
$string['defaultstatus'] = 'Štandardný stav';
$string['defaultvalue'] = 'Štandardná hodnota';
$string['delete'] = 'Odstrániť';
$string['deleteattachedevidenceareyousure'] = 'Skutočne si želáte odstrániť pripojenú evidenciu?';
$string['deleteattachmentevidence'] = 'Odstrániť pripojené evidencie';
$string['deletecheckdptemplate'] = 'Skutočne si želáte odstrániť túto šablónu vzdelávacieho plánu?';
$string['deletecheckevidencetype'] = 'Skutočne si želáte úplne odstrániť tento typ evidencie?';
$string['deletecheckevidencetypeinuse'] = 'Využíva sa existujúcou evidenciou';
$string['deletecheckobjective'] = 'Skutočne si želáte úplne odstrániť túto stupnicu cieľa?';
$string['deletecheckobjectivevalue'] = 'Skutočne si želáte odstrániť túto hodnotu stupnice cieľa?';
$string['deletecheckpriority'] = 'Skutočne si želáte úplne odstrániť túto stupnicu priority?';
$string['deletecheckpriorityvalue'] = 'Skutočne si želáte odstrániť túto hodnotu stupnice priority?';
$string['deletedefault'] = 'Štandardnú šablónu nemožno odstrániť';
$string['deletedevidencetype'] = 'Typ evidencie "{$a}" bol úplne odstránený.';
$string['deletedobjectivescale'] = 'Stupnica cieľa "{$a}" bola úplne odstránená.';
$string['deletedobjectivescalevalue'] = 'Hodnota stupnice cieľa "{$a}" bola odstránená.';
$string['deletedp'] = 'Úspešne odstránená šablóna vzdelávacieho plánu';
$string['deletedpriorityscale'] = 'Stupnica priority "{$a}" bola úplne odstránená.';
$string['deletedpriorityscalevalue'] = 'Hodnota stupnice priority "{$a}" bola odstránená.';
$string['deleteevidence'] = 'Odstrániť evidenciu';
$string['deleteevidenceareyousure'] = 'Skutočne si želáte odstrániť túto evidenciu?';
$string['deletelinkedcoursesheader'] = 'Odstraňovanie "{$a}" z plánu';
$string['deletelinkedcoursesinstructionslearner'] = 'Nasledujúce kurzy sú prepojené s touto kompetenciou vo Vašom pláne. Ak sú označené, budú teraz z Vášho plánu odstránené. Ak sú neoznačené, tak vo Vašom pláne zostanú.';
$string['deletelinkedcoursesinstructionsmanager'] = 'Nasledujúce kurzy sú prepojené s touto kompetenciou v pláne {$a}. Ak sú označené, budú teraz z plánu odstránené. Ak sú neoznačené, tak v pláne zostanú.';
$string['deletelinkedcoursessubmit'] = 'Odstrániť z plánu';
$string['deletelinkedevidenceheader'] = 'Prepojená evidencia';
$string['deletelinkedevidencemessage'] = 'Odkazy na nasledujúce evidencie budú tiež odstránené.<br />Ale pôvodné evidencie zmazané nebudú a zostanú vo výsledkoch.';
$string['deletemandatory'] = 'Odstrániť povinné';
$string['deleteobjective'] = 'Odstrániť cieľ';
$string['deleteobjectiveareyousure'] = 'Ste si istý, že chcete odstrániť tento cieľ?';
$string['deleteplan'] = 'Odstrániť plán';
$string['deny'] = 'Odmietnuť';
$string['draft'] = 'Návrh';
$string['duedate'] = 'Termín dokončenia';
$string['duedatefor'] = 'Termín dokončenia pre {$a}';
$string['duedatemode'] = 'Termíny dokončenia';
$string['duedates'] = 'Termíny dokončenia';
$string['dueinxdays'] = 'Dátum konca platnosti o {$a} dní';
$string['duetoday'] = 'Platnosť končí dnes';
$string['editdetails'] = 'Editovať podrobnosti';
$string['editdetailswithapproval'] = 'Editovať podrobnosti (bude vyžadovať schválenie)';
$string['editevidence'] = 'Editovať evidenciu';
$string['editevidencetype'] = 'Editovať typ evidencie {$a}';
$string['editobjective'] = 'Editovať cieľ {$a}';
$string['editobjectivevalue'] = 'Editovať hodnotu cieľa';
$string['editpriority'] = 'Editovať prioritu {$a}';
$string['editpriorityvalue'] = 'Editovať hodnotu priority';
$string['enablelearningplans'] = 'Aktivovať vzdelávacie plány';
$string['enablerecordoflearning'] = 'Aktivovať Výsledky';
$string['enablerecordoflearninginfo'] = 'Ak je táto možnosť povolená, všetky funkcie týkajúce sa výsledkov budú viditeľné a prístupné';
$string['enddate'] = 'Dátum dokončenia';
$string['error:cannotaddscalevalue'] = 'Nemôžete pridať hodnotu stupnice k stupnici, ktorá sa používa';
$string['error:cannotupdatecompetencies'] = 'Kompetencie sa nedajú aktualizovať';
$string['error:cannotupdatecourses'] = 'Kurzy sa nedajú aktualizovať';
$string['error:cannotupdateevidence'] = 'Evidencie sa nedajú aktualizovať';
$string['error:cannotupdateobjectives'] = 'Ciele sa nedajú aktualizovať';
$string['error:cannotupdateprograms'] = 'Programy sa nedajú aktualizovať';
$string['error:cannotviewpage'] = 'Nemôžete si prezerať túto stránku';
$string['error:cantcreatecustomworkflow'] = 'Nemôžete vytvoriť postup nazvaný \'vlastný\', pretože tento už systém používa.';
$string['error:competenciesupdated'] = 'Neaktualizované kompetencie';
$string['error:competencynotfound'] = 'Kompetencia sa nenašla';
$string['error:competencyproficiencypermission'] = 'Nemáte povolenie aktualizovať odborné spôsobilosti';
$string['error:competencystatuspermission'] = 'Nemáte povolenie zmeniť stav tejto kompetencie';
$string['error:couldnotassignnewitem'] = 'Nová položka sa nedala priradiť k plánu';
$string['error:couldnotfindassigneditem'] = 'Priradená položka sa nedala nájsť';
$string['error:couldnotunassigneditem'] = 'Priradenie položky sa nedalo zrušiť';
$string['error:coursecompletionpermission'] = 'Nemáte povolenie aktualizovať stav dokončenia';
$string['error:createcomponents'] = 'Pri vytváraní zložiek pre novú šablónu plánu sa objavila chyba';
$string['error:createnewevidencetype'] = 'Pri vytváraní nového typu evidencie sa objavila chyba';
$string['error:createnewobjectivescale'] = 'Pri vytváraní novej stupnice cieľa sa objavila chyba';
$string['error:createnewpriorityscale'] = 'Pri vytváraní novej stupnice priority sa objavila chyba';
$string['error:createobjectivescale'] = 'Pri vytváraní stupnice cieľa sa objavila chyba';
$string['error:createobjectivevalue'] = 'Chyba pri vytváraní záznamu hodnoty stupnice cieľa';
$string['error:createpriorityvalue'] = 'Chyba pri vytváraní záznamu hodnoty stupnice priority';
$string['error:creatingobjectivescalevalues'] = 'Pri vytváraní hodnôt stupnice cieľa sa objavila chyba';
$string['error:creationaftercompletion'] = 'Dátum dokončenia nesmie byť pred dátumom vytvorenia';
$string['error:dateformat'] = 'Prosím, vložte dátum vo formáte {$a}.';
$string['error:deletedobjectivescalevalue'] = 'Pri odstraňovaní hodnoty stupnice cieľa sa objavila chyba';
$string['error:deletedp'] = 'Pri zmazávaní šablóny vzdelávacieho plánu sa objavila chyba';
$string['error:deletedpriorityscalevalue'] = 'Hodnoty stupnice priority sa nedali odstrániť';
$string['error:evidencedeleted'] = 'Evidencia neodstránená';
$string['error:evidenceidincorrect'] = 'ID evidencie nesprávne';
$string['error:evidencenotfound'] = 'Evidencia nenájdená';
$string['error:evidencetypeidincorrect'] = 'ID typu evidencie bolo nesprávne';
$string['error:incorrectparameters'] = 'Nesprávne parametre';
$string['error:invalidcomponent'] = 'Neplatná zložka';
$string['error:invalid_component_id'] = 'Neplatné ID zložky';
$string['error:invalidtemplateid'] = 'Neplatné ID šablóny';
$string['error:itemnotinplan'] = 'Táto položka nie je súčasťou špecifikovaného plánu';
$string['error:missingcompetencysettings'] = 'Chýbajúce nastavenia kompetencií';
$string['error:missingcoursesettings'] = 'Chýbajúce nastavenia kurzov';
$string['error:missingobjectivesettings'] = 'Chýbajúce nastavenia cieľov';
$string['error:missingpermissionsetting'] = 'Chýbajúce nastavenia povolení';
$string['error:missingprogramsettings'] = 'Chýbajúce nastavenia programov';
$string['error:newdptemplate'] = 'Pri vytváraní novej šablóny vzdelávacieho plánu sa objavila chyba';
$string['error:nodeleteobjectivescaleassigned'] = 'Nemôžete odstrániť túto stupnicu cieľa, pretože je už priradená do jednej alebo viacerých šablón plánu';
$string['error:nodeleteobjectivescaleinuse'] = 'Nemôžete odstrániť túto stupnicu cieľa, pretože sa používa';
$string['error:nodeleteobjectivescalevaluedefault'] = 'Nemôžete odstrániť túto hodnotu stupnice cieľa, pretože je to štandardná hodnota';
$string['error:nodeleteobjectivescalevalueinuse'] = 'Nemôžete odstrániť túto hodnotu stupnice, pretože jej stupnica sa používa';
$string['error:nodeletepriorityscaleassigned'] = 'Nemôžete odstrániť túto stupnicu priority, pretože je už priradená do jednej alebo viacerých šablón plánu';
$string['error:nodeletepriorityscaleinuse'] = 'Nemôžete odstrániť túto stupnicu priority, pretože sa používa';
$string['error:nodeletepriorityscalevaluedefault'] = 'Nemôžete odstrániť túto hodnotu stupnice priority, pretože je to štandardná hodnota';
$string['error:nodeletepriorityscalevalueinuse'] = 'Nemôžete odstrániť túto hodnotu stupnice, pretože jej stupnica sa používa';
$string['error:nopermissiondeletemandatorycomp'] = 'Nemáte povolenie odstrániť povinnú kompetenciu';
$string['error:nopermissiondeletemandatorycourse'] = 'Nemáte povolenie odstrániť povinný kurz';
$string['error:nopermissions'] = 'Nemáte potrebné povolenia vykonať túto akciu';
$string['error:noprioritiesfound'] = 'Žiadne priority neboli nájdené, prosím, vytvorte najprv stupnicu priority.';
$string['error:noreorderobjectiveinuse'] = 'Nemôžete preskupiť stupnicu cieľa, ktorá sa používa.';
$string['error:noreorderpriorityinuse'] = 'Nemôžete preskupiť stupnicu priority, ktorá sa používa.';
$string['error:notemplatewithoutobjectivescale'] = 'Musíte vytvoriť aspoň jednu stupnicu cieľa predtým, ako môžete vytvoriť šablónu.';
$string['error:notemplatewithoutpriorityscale'] = 'Musíte vytvoriť aspoň jednu stupnicu priority predtým, ako môžete vytvoriť šablónu.';
$string['error:objectivedeleted'] = 'Cieľ neodstránený';
$string['error:objectiveidincorrect'] = 'ID cieľa nesprávne';
$string['error:objectivenotfound'] = 'Cieľ nenájdený';
$string['error:objectivescaledidincorrect'] = 'Nesprávne ID stupnice cieľa';
$string['error:objectivescaleidincorrect'] = 'ID stupnice cieľa bolo nesprávne';
$string['error:objectivescalevalueidincorrect'] = 'ID hodnoty stupnice cieľa bolo nesprávne';
$string['error:objectivesupdated'] = 'Ciele neaktualizované';
$string['error:objectiveupdated'] = 'Cieľ neaktualizovaný';
$string['error:planhistory'] = 'Chyba, história plánu nenájdená';
$string['error:priorityscaleidincorrect'] = 'ID stupnice priority bolo nesprávne';
$string['error:priorityscalevalueidincorrect'] = 'ID hodnoty stupnice priority bolo nesprávne';
$string['error:problemapproving'] = 'Objavil sa problém pri schvaľovaní týchto položiek';
$string['error:propertymustbeset'] = 'Vlastnosť \'{$a->property}\' musí byť nastavená v triede {$a->class}';
$string['error:reactivatedatebeforenow'] = 'Chyba, špecifikovaný nový dátum dokončenia je skôr ako teraz.';
$string['error:recordoflearningdisabled'] = 'Výsledky nie sú na tomto portáli aktivované.';
$string['error:settingdoesnotexist'] = 'Nastavenie {$a->action} v zložke {$a->component} neexistuje';
$string['error:templateid'] = 'Neplatné ID šablóny plánu';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo.';
$string['error:update_competency_settings'] = 'Pri aktualizácii nastavení kompetencií sa objavila chyba';
$string['error:update_components_enabled'] = 'Pri aktivovaní/deaktivovaní zložky sa objavila chyba';
$string['error:update_components_settings'] = 'Pri aktualizácii nastavení zložiek sa objavila chyba';
$string['error:update_components_sortorder'] = 'Pri zmene poradia zložiek sa objavila chyba';
$string['error:update_course_settings'] = 'Pri aktualizácii nastavení kurzov sa objavila chyba';
$string['error:updateevidencetype'] = 'Pri aktualizácii typu evidencie sa objavila chyba';
$string['error:update_general_settings'] = 'Pri aktualizácii všeobecných nastavení sa objavila chyba';
$string['error:updateingrecord'] = 'Chyba, žiadny taký typ odkazu';
$string['error:updateobjectivescale'] = 'Pri aktualizácii stupnice cieľa sa objavila chyba';
$string['error:updateobjectivescaleordering'] = 'Usporiadanie stupnice cieľov sa nedalo aktualizovať';
$string['error:updateobjectivescalevalue'] = 'Hodnota stupnice cieľov sa nedala aktualizovať';
$string['error:update_objective_settings'] = 'Pri aktualizácii nastavení cieľov sa objavila chyba';
$string['error:update_plan_settings'] = 'Pri aktualizácii nastavení plánov sa objavila chyba';
$string['error:updatepriorityscaleordering'] = 'Usporiadanie stupnice priorít sa nedalo aktualizovať';
$string['error:updatepriorityscalevalue'] = 'Hodnota stupnice priorít sa nedala aktualizovať.';
$string['error:update_program_settings'] = 'Pri aktualizácii nastavení programov sa objavila chyba';
$string['error:updatetemplateordering'] = 'Usporiadanie šablóny plánu sa nedalo aktualizovať';
$string['error:update_workflow_settings'] = 'Pri aktualizácii nastavení postupu sa objavila chyba';
$string['error:updatinglinktype'] = 'Chyba: nebolo možné aktualizovať typ prepojenia';
$string['error:updatingpriorityscale'] = 'Pri aktualizácii stupnice priority sa objavila chyba';
$string['error:usernotfound'] = 'Používateľ nenájdený';
$string['eventapprovalapproved'] = 'Schválenie plánu schválené';
$string['eventapprovaldeclined'] = 'Schválenie plánu zamietnuté';
$string['eventapprovalrequested'] = 'Schválenie plánu požadované';
$string['event_competency_value_set'] = 'Bola nastavená hodnota kompetencie pre používateľa';
$string['eventcomponentcreated'] = 'Zložka plánu vytvorená';
$string['eventcomponentdeleted'] = 'Zložka plánu odstránená';
$string['eventcomponentupdated'] = 'Zložka plánu aktualizovaná';
$string['eventevidencecreated'] = 'Evidencie vytvorené';
$string['eventevidencedeleted'] = 'Evidencie odstránené';
$string['eventevidencetypecreated'] = 'Typ evidencie vytvorený';
$string['eventevidencetypedeleted'] = 'Typ evidencie odstránený';
$string['eventevidencetypeupdated'] = 'Typ evidencie aktualizovaný';
$string['eventevidenceupdated'] = 'Evidencie aktualizované';
$string['eventobjectivescalecreated'] = 'Stupnica cieľa vytvorená';
$string['eventobjectivescaledeleted'] = 'Stupnica cieľa odstránená';
$string['eventobjectivescaleupdated'] = 'Stupnica cieľa aktualizovaná';
$string['eventplancompleted'] = 'Dokončenie plánu';
$string['eventplancreated'] = 'Plán vytvorený';
$string['eventplandeleted'] = 'Plán odstránený';
$string['eventplanlistviewed'] = 'Plány prezerané';
$string['eventplanreactivated'] = 'Plán reaktivovaný';
$string['eventplanupdated'] = 'Plán aktualizovaný';
$string['eventplanviewed'] = 'Plán prezeraný';
$string['eventpriorityscalecreated'] = 'Stupnica priority vytvorená';
$string['eventpriorityscaledeleted'] = 'Stupnica priority odstránená';
$string['eventpriorityscaleupdated'] = 'Stupnica priority aktualizovaná';
$string['eventtemplateupdated'] = 'Postup sa v šablóne plánu zmenil';
$string['evidence'] = 'Evidencia';
$string['evidenceadded'] = 'Evidencia vytvorená';
$string['evidenceattachmentdeleted'] = 'Pripojený súbor evidencie bol odstránený';
$string['evidencecustomfields'] = 'Štandardné polia evidencie';
$string['evidencedatecompleted'] = 'Dátum dokončenia';
$string['evidencedatecompletedshort'] = 'Dátum dokončenia evidencie';
$string['evidencedeleted'] = 'Evidencia odstránená';
$string['evidencedescription'] = 'Popis';
$string['evidencedescriptionshort'] = 'Popis evidencie';
$string['evidencefileattachments'] = 'Prílohy súboru';
$string['evidencefileattachmentsshort'] = 'Prílohy súboru evidencie';
$string['evidenceinstitution'] = 'Inštitúcia';
$string['evidenceinstitutionshort'] = 'Inštitúcia v evidencii';
$string['evidence_instructions_add'] = 'Dodatočné evidencie môžete pridať kliknutím na tlačidlo "Pridať/odstrániť evidencie" na pravej strane obrazovky.';
$string['evidence_instructions_add11'] = 'Dodatočné evidencie môžete pridať kliknutím na tlačidlo "Pridať/odstrániť evidencie" na pravej strane obrazovky.';
$string['evidence_instructions_detail'] = 'Viac podrobností o akejkoľvek evidencii si môžete prezrieť po kliknutí na jej názov.';
$string['evidence_instructions_learner'] = 'Všetky evidencie, ktoré budú určené vaším vzdelávacím plánom, sú zobrazené nižšie.';
$string['evidence_instructions_manager'] = 'Všetky evidencie, ktoré budú určené vzdelávacím plánom členov vášho tímu, sú zobrazené nižšie.';
$string['evidence_instructions_request'] = 'Kliknutie na "Aktualizovať požadované evidencie" vám umožní požiadať o pridanie novej evidencie k tomuto vzdelávaciemu plánu.';
$string['evidenceinuseby'] = 'Túto evidenciu používajú nasledujúce zložky vzdelávacieho plánu';
$string['evidencelink'] = 'Odkaz';
$string['evidencelinkerror'] = 'Nie je platný webový odkaz';
$string['evidencelinkshort'] = 'Odkaz na evidenciu';
$string['evidencename'] = 'Názov evidencie';
$string['evidenceplural'] = 'Evidencie';
$string['evidence_readonly'] = 'Evidencia je len na čítanie';
$string['evidencetype'] = 'Typ evidencie';
$string['evidencetypeadded'] = 'Typ evidencie "{$a}" pridaný';
$string['evidencetypecreate'] = 'Pridať nový typ evidencie';
$string['evidencetypeinuse'] = 'Tento typ evidencie sa používa. Typy evidencie môžete stále premenovať, ale môže to zmiasť používateľov, ak to urobíte bez varovania.';
$string['evidencetypename'] = 'Názov';
$string['evidencetypes'] = 'Typy evidencie';
$string['evidencetypeupdated'] = 'Typ evidencie "{$a}" aktualizovaný';
$string['evidencetypex'] = 'Typ evidencie "{$a}"';
$string['evidenceupdated'] = 'Evidencie aktualizované';
$string['evidenceview'] = 'Prezerať evidenciu';
$string['explainobjscalevals'] = 'Jedna hodnota na riadok (od najvyššej po najnižšiu)';
$string['explainpriorityscalevals'] = 'Jedna priorita na riadok (od najvyššej po najnižšiu)';
$string['filterbystatus'] = 'Filtrovať podľa stavu';
$string['general'] = 'Všeobecné';
$string['generalsettings'] = 'Všeobecné nastavenia';
$string['globallearningplansettings'] = 'Nastavenia globálnych vzdelávacích plánov';
$string['globalsettings'] = 'Globálne nastavenia';
$string['hidden'] = 'Skryté';
$string['historyforcompetencyx'] = 'História kompetencie "{$a}"';
$string['includecompleted'] = 'Zahrnúť dokončené kompetencie';
$string['includerelatedcourses'] = 'Zahrnúť prepojené kurzy';
$string['inprogress'] = 'Prebieha';
$string['instances'] = 'Inštancie';
$string['invalidevidence'] = 'Neplatná evidencia';
$string['invalidevidence_with_name'] = 'Neplatná evidencia ({$a})';
$string['invalidnumeric'] = 'Číselná hodnota musí byť číslo (alebo nenastavená)';
$string['itemapproval'] = 'Schválenie položky';
$string['item-request-manager-long'] = '{$a->learner} požiadal o schválenie nových položiek vzdelávacieho plánu v "{$a->plan}": {$a->data}';
$string['item-request-manager-short'] = 'Žiadosť o schválenie položky od {$a->learner}';
$string['items'] = 'Položky';
$string['latestcommentby'] = 'Posledný komentár od';
$string['launchcourse'] = 'Spustiť kurz';
$string['launchprogram'] = 'Spustiť program';
$string['learner'] = 'Študujúci';
$string['learning'] = 'Vzdelávanie';
$string['learningplan'] = 'Vzdelávací plán';
$string['learningplan:name:tab'] = 'Vzdelávací plán: {$a->name} - {$a->tab}';
$string['learningplans'] = 'Vzdelávacie plány';
$string['learningplansdisabled'] = 'Vzdelávacie plány nie sú na tomto portáli aktivované';
$string['linkedcompetencies'] = 'Prepojené kompetencie';
$string['linkedcourses'] = 'Prepojené kurzy';
$string['linkedobjectives'] = 'Prepojené ciele';
$string['linkedx'] = 'Prepojený {$a}';
$string['linktoobjectivevalues'] = 'Prezerať/editovať hodnoty stupnice pre túto stupnicu cieľa.';
$string['linktopriorityvalues'] = 'Prezerať/editovať hodnoty stupnice pre túto stupnicu priority.';
$string['linktype'] = 'Typ odkazu';
$string['manageplans'] = 'Spravovať plány';
$string['manager'] = 'Manažér';
$string['managerdrivenworkflowdesc'] = 'Manažér priradí obsah ku vzdelávaciemu plánu svojich zamestnancov. Používateľ môže požiadať o pridanie obsahu, ale vyžaduje sa schválenie manažéra.';
$string['managerdrivenworkflowname'] = 'Manažérom riadený postup';
$string['managetemplates'] = 'Spravovať šablóny';
$string['mandatory'] = 'Povinné';
$string['manualcomplete'] = 'Manuálne, používateľom s \'kompletným\' povolením';
$string['manuallycreated'] = 'Manuálne vytvorené plány';
$string['markplancomplete'] = 'Označiť plán {$a} za dokončený';
$string['missingobjectivescalevaluename'] = 'Názov hodnoty stupnice cieľa je povinný';
$string['missingpriorityscalevaluename'] = 'Chýbajúci názov hodnoty stupnice priority';
$string['na'] = 'N/A';
$string['name'] = 'Názov';
$string['namelink'] = 'Názov (odkaz)';
$string['newtemplate'] = 'Nová šablóna';
$string['nochanges'] = 'Nie sú žiadne zmeny';
$string['noclassfileforcomponent'] = 'Súbor triedy \'{$a->classfile}\' pre zložku \'{$a->component}\' nebolo možné nájsť.';
$string['noclassfileforrole'] = 'Súbor triedy \'{$a->classfile}\'  pre rolu \'{$a->role}\' nebolo možné nájsť.';
$string['noclassfileforworkflow'] = 'Súbor triedy \'{$a->classfile}\' pre postup \'{$a->workflow}\' nebolo možné nájsť.';
$string['noclassforcomponent'] = 'Trieda \'{$a->class}\' pre zložku \'{$a->component}\' neexistuje.';
$string['noclassforrole'] = 'Trieda \'{$a->class}\' pre rolu \'{$a->role}\' neexistuje.';
$string['noclassforworkflow'] = 'Trieda \'{$a->class}\' pre postup \'{$a->workflow}\' neexistuje.';
$string['nocomments'] = 'Žiadne komentáre';
$string['nocompetencies'] = 'Žiadne kompetencie.';
$string['nocourses'] = 'Žiadne kurzy.';
$string['nodeleteevidencetypeinuse'] = 'Nebolo možné zmazať tento typ evidencie \'{$a}\' , pretože sa používa';
$string['noduedate'] = 'Žiadny termín dokončenia';
$string['noevidencelink'] = 'Žiadny odkaz pre túto evidenciu';
$string['noevidencetypesdefined'] = 'Žiadne typy evidencií neboli definované';
$string['noitemsrequiringapproval'] = 'Nie sú žiadne položky vyžadujúce schválenie';
$string['nolinkedcompetencies'] = 'Žiadne prepojené kompetencie.';
$string['nolinkedcourses'] = 'Žiadne prepojené kurzy.';
$string['nolinkedobjectives'] = 'Žiadne prepojené ciele.';
$string['nolinkedx'] = 'Žiadny prepojený {$a}.';
$string['nomanager'] = 'Nemáte manažéra umiestneného v pozíciach Vášho profilu';
$string['none'] = 'Žiadne';
$string['nonsensicalachievedvalues'] = 'VAROVANIE: V tejto stupnici máte dosiahnuté hodnoty pod nedosiahnutými. Nezabudnite, že Vaša stupnica by mala byť zoradená od najdosiahnuteľnejších hore po najmenej dosiahnuté dolu.';
$string['noobjectives'] = 'Žiadne ciele.';
$string['noobjectivescales'] = 'Aby ste použili ciele, nastavte aspoň jednu stupnicu cieľa';
$string['noobjectivescalevalues'] = 'Pre túto stupnicu cieľa nie sú definované žiadne hodnoty stupnice cieľa.';
$string['noobjectivesdefined'] = 'Žiadne ciele definované';
$string['nopermission'] = 'Nemáte povolenie vykonať túto akciu.';
$string['noplans'] = 'Žiadne plány...';
$string['noprioritiesdefined'] = 'Žiadne priority definované';
$string['nopriorityscales'] = 'Aby ste použili priority, nastavte aspoň jednu stupnicu priority';
$string['nopriorityscalevalues'] = 'Pre túto stupnicu priority nie sú definované žiadne hodnoty stupnice priority.';
$string['noprograms'] = 'Žiadne programy.';
$string['norecords'] = 'Nie sú k dispozícii žiadne záznamy na zobrazenie.';
$string['notcompleted'] = 'Nedokončené';
$string['noteduedateswrongformat'] = 'POZNÁMKA: Označené polia dátumu platnosti sa neaktualizovali: nesprávny formát';
$string['noteduedateswrongformatorrequired'] = 'POZNÁMKA: Označené polia dátumu platnosti sa neaktualizovali: povinný alebo nesprávny formát';
$string['notemplates'] = 'Žiadne šablóny plánov neboli vytvorené';
$string['notemplatesetup'] = 'Žiadne šablóny plánov ešte neboli nastavené';
$string['no_value_achieved'] = 'Nebola dosiahnutá žiadna hodnota';
$string['nox'] = 'Žiadny {$a}.';
$string['numaffectedusers'] = 'Počet ovplyvnených používateľov';
$string['numberoflinkedcourses'] = 'Kurzy';
$string['numberoflinkedevidence'] = 'Evidencie';
$string['objective'] = 'Cieľ';
$string['objectiveapproved'] = 'Schválenie cieľa';
$string['objectivecompletelonglearner'] = '{$a->userfrom} zmenil cieľ "{$a->objective}" na dokončený vo vzdelávacom pláne "{$a->plan}"';
$string['objectivecompletelonglearnerhtml'] = '{$a->userfromhtml} zmenil cieľ "{$a->objectivehtml}" na dokončený vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectivecompletelongmanager'] = '{$a->userfrom} zmenil cieľ "{$a->objective}" na dokončený vo vzdelávacom pláne "{$a->plan}"';
$string['objectivecompletelongmanagerhtml'] = '{$a->userfromhtml} zmenil cieľ "{$a->objectivehtml}" na dokončený vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectivecompleteshortlearner'] = 'Dokončený cieľ "{$a}"';
$string['objectivecompleteshortmanager'] = '{$a} dokončil cieľ';
$string['objectivecourse'] = 'Priradené kurzy';
$string['objectivecreated'] = 'Cieľ vytvorený';
$string['objectivedeleted'] = 'Cieľ odstránený';
$string['objectivedeletelonglearner'] = '{$a->userfrom} odstránil cieľ "{$a->objective}" vo vzdelávacom pláne "{$a->plan}"';
$string['objectivedeletelonglearnerhtml'] = '{$a->userfromhtml} odstránil cieľ "{$a->objective}" vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectivedeletelongmanager'] = '{$a->userfrom} odstránil cieľ "{$a->objective}" vo vzdelávacom pláne "{$a->plan}"';
$string['objectivedeletelongmanagerhtml'] = '{$a->userfromhtml} odstránil cieľ "{$a->objective}" vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectivedeleteshortlearner'] = 'Cieľ "{$a}" bol odstránený';
$string['objectivedeleteshortmanager'] = '{$a} odstránil cieľ';
$string['objectivedescription'] = 'Popis cieľa';
$string['objectiveduedate'] = 'Termín dokončenia cieľa';
$string['objectiveeditlonglearner'] = '{$a->userfrom} editoval {$a->field} pre cieľ "{$a->objective}" vo vzdelávacom pláne "{$a->plan}"';
$string['objectiveeditlonglearnerhtml'] = '{$a->userfromhtml} editoval {$a->field} pre cieľ "{$a->objectivehtml}" vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectiveeditlongmanager'] = '{$a->userfrom} editoval {$a->field} pre cieľ "{$a->objective}" vo vzdelávacom pláne "{$a->plan}"';
$string['objectiveeditlongmanagerhtml'] = '{$a->userfromhtml} editoval {$a->field} pre cieľ "{$a->objectivehtml}" vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectiveeditshortlearner'] = 'Cieľ "{$a}" bol editovaný';
$string['objectiveeditshortmanager'] = '{$a} editoval svoje ciele';
$string['objectivefullname'] = 'Názov cieľa';
$string['objectiveincompletelonglearner'] = '{$a->userfrom} zmenil cieľ "{$a->objective}" na nedokončený vo vzdelávacom pláne "{$a->plan}"';
$string['objectiveincompletelonglearnerhtml'] = '{$a->userfromhtml} zmenil cieľ "{$a->objectivehtml}" na nedokončený vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectiveincompletelongmanager'] = '{$a->userfrom} zmenil cieľ "{$a->objective}" na nedokončený vo vzdelávacom pláne "{$a->plan}"';
$string['objectiveincompletelongmanagerhtml'] = '{$a->userfromhtml} zmenil cieľ "{$a->objectivehtml}" na nedokončený vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectiveincompleteshortlearner'] = 'Cieľ "{$a}" nedokončený';
$string['objectiveincompleteshortmanager'] = '{$a} má nedokončený cieľ';
$string['objective_instructions_add'] = 'Kliknutie na "Pridať nový cieľ" vám umožní pridať k tomuto vzdelávaciemu plánu nové ciele.';
$string['objective_instructions_add11'] = 'Kliknutie na "Pridať nový cieľ" vám umožní pridať k tomuto vzdelávaciemu plánu nové ciele.';
$string['objective_instructions_detail'] = 'Môžete si prezerať akýkoľvek cieľ kliknutím na jeho názov.';
$string['objective_instructions_learner'] = 'Všetky ciele, ktoré tvoria váš vzdelávací plán, sú zobrazené nižšie.';
$string['objective_instructions_manager'] = 'Všetky ciele, ktoré tvoria vzdelávací plán členov Vášho tímu, sú zobrazené nižšie.';
$string['objective_instructions_request'] = 'Kliknutie na "Pridať nové ciele" vám umožní požiadať o pridanie nových cieľov k tomuto vzdelávaciemu plánu.';
$string['objectivename'] = 'Názov cieľa';
$string['objectivenewlonglearner'] = '{$a->userfrom} priradil nový cieľ "{$a->objective}" k vzdelávaciemu plánu "{$a->plan}"';
$string['objectivenewlonglearnerhtml'] = '{$a->userfromhtml} priradil nový cieľ "{$a->objectivehtml}" k vzdelávaciemu plánu "{$a->planhtml}"';
$string['objectivenewlongmanager'] = '{$a->userfrom} vytvoril nový cieľ  "{$a->objective}" vo vzdelávacom pláne "{$a->plan}"';
$string['objectivenewlongmanagerhtml'] = '{$a->userfromhtml} vytvoril nový cieľ "{$a->objectivehtml}" vo vzdelávacom pláne "{$a->planhtml}"';
$string['objectivenewshortlearner'] = 'Nový cieľ "{$a}" priradený';
$string['objectivenewshortmanager'] = '{$a} vytvoril nový cieľ';
$string['objectivepermissions'] = 'Povolenia cieľov';
$string['objectiveplural'] = 'Ciele';
$string['objectivepriority'] = 'Priorita cieľa';
$string['objectives'] = 'Ciele';
$string['objectivescale'] = 'Stupnica cieľa';
$string['objectivescaleadded'] = 'Stupnica cieľa "{$a}" pridaná';
$string['objectivescaleassign'] = 'Stupnica cieľa';
$string['objectivescaleassign_help'] = 'Stupnice cieľov definujú kritériá, podľa ktorých sa dá cieľ zmerať. Toto je názov stupnice, do ktorej sa pridáva hodnota.';
$string['objectivescaledefault'] = 'Štandardná hodnota';
$string['objectivescaledefault_help'] = '**Štandardná hodnota** je hodnota automaticky priradená cieľu vo vzdelávacom pláne, keď je cieľ po prvýkrát pridaný študujúcim alebo manažérom.';
$string['objectivescaledefaultupdated'] = 'Štandardná hodnota stupnice bola aktualizovaná';
$string['objectivescaleinuse'] = 'Táto stupnica sa používa (t. zn. používatelia majú ciele označené hodnotami z tejto stupnice). Hodnoty stupnice sa nedajú vytvárať, preskupovať alebo zmazať, aby sa uchovala integrita dát. Hodnoty stupnice môžete stále premenovať, ale môže to zmiasť používateľov, ak sa stav ich cieľov zmení bez varovania.';
$string['objectivescalename'] = 'Názov stupnice cieľa';
$string['objectivescalename_help'] = 'Názov stupnice cieľa používaný vo vzdelávacom pláne.';
$string['objectivescales'] = 'Stupnice cieľov';
$string['objectivescalesdisabledtemplateinuse'] = 'POZNÁMKA: Nemožno zmeniť stupnicu cieľa - existujú plány, ktoré využívajú túto šablónu';
$string['objectivescaleupdated'] = 'Stupnica cieľa "{$a}" aktualizovaná';
$string['objectivescalevalueachieved'] = 'Dosiahnuté';
$string['objectivescalevalueachieved_help'] = 'Keď je označené **Dosiahnuté** , táto hodnota stupnice cieľa sa použije na označenie toho, že študujúci dosiahol cieľ. Môžete mať nastavené viac hodnôt označených ako **Dokončené** , čo umožňuje označiť rôzne stupne dosiahnutia.';
$string['objectivescalevalueadded'] = 'Hodnota stupnice cieľa "{$a}" pridaná';
$string['objectivescalevalueid'] = 'Odborná spôsobilosť cieľa';
$string['objectivescalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['objectivescalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, ktoré sa používa ako zástupca hodnoty stupnice.';
$string['objectivescalevaluename'] = 'Názov hodnoty stupnice';
$string['objectivescalevaluename_help'] = '**Názov hodnoty stupnice** je názov hodnoty stupnice cieľa, ktorú pridávate alebo editujete. Hodnota stupnice sa používa na meranie cieľov vzdelávacích plánov. Môžete pridať toľko hodnôt stupnice, koľko je potrebných.';
$string['objectivescalevaluenumeric'] = 'Číselná hodnota stupnice cieľa';
$string['objectivescalevaluenumeric_help'] = '**Číselná hodnota hodnoty stupnice cieľa** vám umožňuje priradiť pre hodnotu stupnice popri jej popise (názve) aj číselnú hodnotu.';
$string['objectivescalevalues'] = 'Hodnoty stupnice cieľa';
$string['objectivescalevalues_help'] = 'Vložiť zoznam hodnôt pre novú stupnicu cieľa (jedna hodnota na riadok), v poradí od najvyššej po najnižšiu. Napríklad:

<p class="indent">
<em> Vysoká<br /> Stredná<br /> Nízka </em>
</p>';
$string['objectivescalevalueupdated'] = 'Hodnota stupnice cieľa "{$a}" aktualizovaná';
$string['objectivescalex'] = 'Stupnica cieľa "{$a}"';
$string['objectivesettings'] = 'Nastavenia cieľov';
$string['objectivesmet'] = 'Ciele splnené';
$string['objectivesnotupdated'] = 'Ciele neaktualizované';
$string['objectivesscalecreate'] = 'Pridať novú stupnicu cieľa';
$string['objectivesupdated'] = 'Ciele aktualizované';
$string['objectivetitle'] = 'Názov cieľa';
$string['objectiveupdated'] = 'Cieľ aktualizovaný';
$string['objectivevalues'] = 'Hodnoty cieľa';
$string['on'] = 'dňa';
$string['optional'] = 'Voliteľné';
$string['options'] = 'Možnosti';
$string['overdue'] = 'Po termíne dokončenia!';
$string['overview'] = 'Prehľad';
$string['pendingapproval'] = 'Čakajúce na schválenie';
$string['pendingitems'] = 'Čakajúce na schválenie';
$string['pendingitemsx'] = '<a href="{$a->link}" title="Položka (položky) plánu vyžadujúce schválenie ({$a->count})"><span class="redfont">Čakajúce ({$a->count})</span></a>';
$string['pendingremoval'] = 'Čakajúce na schválenie';
$string['plan'] = 'Plán';
$string['plan:accessanyplan'] = 'Pristupovať k akémukoľvek plánu používateľa';
$string['plan:accessplan'] = 'Pristupovať k plánu';
$string['planactivated'] = 'Plán "{$a}" bol aktivovaný';
$string['plan:add'] = 'Pridať plány';
$string['plan-add-learner-long'] = '{$a->manager} priradil nový vzdelávací plán "{$a->plan}"';
$string['plan-add-learner-short'] = 'Nový plán "{$a->plan}" priradený';
$string['planapproved'] = 'Plán "{$a}" bol schválený';
$string['planapprovedby'] = 'Plán "{$a->name}" bol schválený (kým) {$a->user}';
$string['plan-approve-learner-long'] = 'Žiadosť o schválenie pre vzdelávací plán "{$a->plan}" bola priznaná';
$string['plan-approve-learner-short'] = 'Nový plán "{$a->plan}" schválený';
$string['planautocompleteddate'] = 'Tento plán bol automaticky dokončený, pretože dátum dokončenia plánu uplynul.';
$string['planautocompleteditems'] = 'Tento plán bol automaticky dokončený, pretože všetky položky v ňom boli dokončené.';
$string['plan:cancreateplancohort'] = 'Vytvoriť plány pre publiká';
$string['plan:canselectplantemplate'] = 'Zvoliť šablónu plánu';
$string['plancomplete'] = 'Dokončiť plán';
$string['plancompleted'] = 'Tento plán bol označený ako dokončený. Nemožno ho už editovať a všetky ukazovatele jeho stavu ukazujú stav v čase jeho dokončenia.';
$string['plancompletefail'] = 'Objavil sa problém pri pokuse označiť plán "{$a}" ako dokončený';
$string['plan-complete-manager-long'] = '{$a->learner} dokončil vzdelávací plán "{$a->plan}"';
$string['plan-complete-manager-short'] = '{$a->learner} dokončil plán';
$string['plancompletesuccess'] = 'Úspešne dokončený plán {$a}';
$string['plan:configureplans'] = 'Konfigurovať šablóny plánu';
$string['plancreatefail'] = 'Plán "{$a}" nemohol byť vytvorený';
$string['plancreatesuccess'] = 'Vytvorenie plánu úspešné';
$string['plandeclined'] = 'Plán "{$a}" bol zamietnutý';
$string['plandeclinedby'] = 'Plán "{$a->name}" bol zamietnutý (kým) {$a->user}';
$string['plandeclinedtryagain'] = 'Tento plán bol zamietnutý. Ak si želáte, môžete urobiť zmeny a požiadať o schválenie plánu znovu.';
$string['plan-decline-learner-long'] = 'Žiadosť o schválenie pre vzdelávací plán "{$a->plan}" bola zamietnutá';
$string['plan-decline-learner-short'] = 'Žiadosť o schválenie nového plánu zamietnutá';
$string['plandeletefail'] = 'Plán "{$a}" sa nedal odstrániť';
$string['plandeletesuccess'] = 'Úspešne odstránený plán "{$a}"';
$string['plandescription'] = 'Popis plánu';
$string['plandetails'] = 'Podrobnosti plánu';
$string['plan-duedate-update-learner-long'] = 'Termín dokončenia pre vzdelávací plán "{$a->plan}" sa zmenil';
$string['plan-duedate-update-learner-short'] = 'Termín dokončenia plánu bol zmenený';
$string['plan-duedate-update-manager-long'] = 'Termín dokončenia pre vzdelávací plán "{$a->plan}" študujúceho {$a->learner} sa zmenil';
$string['plan-duedate-update-manager-short'] = '{$a->learner} zmenil termín dokončenia plánu';
$string['plan-due-learner-long'] = 'Vzdelávaciemu plánu "{$a->plan}" končí platnosť o {$a->numdays} dní';
$string['plan-due-learner-short'] = 'Plánu "{$a->plan}" končí platnosť o {$a->numdays} dní';
$string['plan-due-today-learner-long'] = 'Vzdelávaciemu plánu "{$a->plan}" dnes končí platnosť';
$string['plan-due-today-learner-short'] = 'Plánu "{$a->plan}" končí dnes platnosť';
$string['plan:editownsiteevidence'] = 'Editovať vlastné celoportálové evidencie';
$string['plan:editsiteevidence'] = 'Editovať  celoportálové evidencie';
$string['plan:evidencemanagecustomfield'] = 'Spravovať vlastné polia položky evidencie';
$string['planhasunapproveditem'] = 'Tento plán má navrhovanú (neschválenú) položku:';
$string['planhasunapproveditems'] = 'Tento plán má navrhované (neschválené) položky:';
$string['planidnotfound'] = 'ID plánu \'{$a}\' nenájdená';
$string['planinstructions'] = 'Vaše aktuálne a dokončené vzdelávacie plány sú zobrazené nižšie.';
$string['planinstructions_add'] = 'Môžete vytvoriť nový vzdelávací plán kliknutím na tlačidlo "Vytvoriť nový vzdelávací plán" na pravej strane obrazovky.';
$string['plan_instructions_delete'] = 'Môžete odstrániť tento vzdelávací plán kliknutím na tlačidlo "Zmazať plán".';
$string['plan_instructions_edit'] = 'Môžete kliknúť na "Editovať podrobnosti"';
$string['plan_instructions_learner'] = 'Nižšie je krátke zhrnutie vášho vzdelávacieho plánu.';
$string['plan_instructions_manager'] = 'Nižšie je krátke zhrnutie vzdelávacieho plánu členov vášho tímu.';
$string['planinstructions_noadd'] = 'Momentálne nemáte povolenie na vytvorenie plánu vzdelávania.';
$string['planinstructionsuser'] = 'Aktuálne a dokončené vzdelávacie plány používateľa {$a} sú zobrazené nižšie.';
$string['plan:manageanyplan'] = 'Spravovať akýkoľvek používateľský plán';
$string['plan:manageevidencetypes'] = 'Spravovať typy evidencie';
$string['plan:manageobjectivescales'] = 'Spravovať stupnice cieľov';
$string['plan:managepriorityscales'] = 'Spravovať stupnice priority';
$string['planmarkedcomplete'] = 'Plán označený ako dokončený';
$string['planname'] = 'Názov plánu';
$string['plan-newcomment-learner-long'] = '{$a->manager} poskytol komentár k vzdelávaciemu plánu "{$a->plan}"';
$string['plan-newcomment-learner-short'] = '{$a->manager} poskytol komentár k plánu';
$string['plan-newcomment-manager-long'] = '{$a->learner} poskytol komentár k vzdelávaciemu plánu "{$a->plan}"';
$string['plan-newcomment-manager-short'] = '{$a->learner} poskytol komentár ku plánu';
$string['plannotactivated'] = 'Váš plán nebol aktivovaný';
$string['plannotapproved'] = 'Tento plán ešte nebol schválený';
$string['plan-overdue-learner-long'] = 'Vzdelávací plán "{$a->plan}" prekročil termín dokončenia';
$string['plan-overdue-learner-short'] = 'Plán "{$a->plan}" prekročil termín dokončenia';
$string['plan-overdue-manager-long'] = 'Vzdelávací plán používateľa {$a->learner} "{$a->plan}" prekročil termín dokončenia';
$string['plan-overdue-manager-short'] = 'Plán používateľa {$a->learner} prekročil termín dokončenia';
$string['planpermissions'] = 'Povolenia plánu';
$string['planreactivate'] = 'Reaktivovať plán';
$string['planreactivatefail'] = 'Objavil sa problém pri pokuse reaktivovať plán "{$a}"';
$string['plan-reactivate-learner-long'] = 'Vzdelávací plán "{$a->plan}" bol reaktivovaný (kým) {$a->manager}';
$string['plan-reactivate-learner-short'] = 'Plán "{$a->plan}" bol reaktivovaný';
$string['plan-reactivate-manager-long'] = '{$a->learner} reaktivoval vzdelávací plán "{$a->plan}"';
$string['plan-reactivate-manager-short'] = '{$a->learner} reaktivoval plán';
$string['planreactivatesuccess'] = 'Úspešne reaktivovaný plán {$a}';
$string['plan-remove-learner-long'] = 'Vzdelávací plán "{$a->plan}" bol odstránený (kým) {$a->manager}';
$string['plan-remove-learner-short'] = 'Plán "{$a->plan}" bol odstránený';
$string['plan-remove-manager-long'] = '{$a->learner} odstránil vzdelávací plán "{$a->plan}"';
$string['plan-remove-manager-short'] = '{$a->learner} odstránil plán';
$string['plan-request-learner-long'] = 'Požadované schválenie nového vzdelávacieho plánu "{$a->plan}"';
$string['plan-request-learner-short'] = 'Žiadosť o schválenie nového plánu';
$string['plan-request-manager-long'] = '{$a->learner} požiadal o schválenie nového vzdelávacieho plánu "{$a->plan}"';
$string['plan-request-manager-long-approve-no-view'] = '{$a->learner} požiadal o vytvorenie nového vzdelávacieho plánu "{$a->plan}" a táto požiadavka vyžaduje akciu. Prosím schváľte alebo zamietnite túto požiadavku.';
$string['plan-request-manager-long-no-view-no-approve'] = '{$a->learner} požiadal o vytvorenie nového vzdelávacieho plánu "{$a->plan}". Ide iba o upozornenie a nie je potrebné uskutočniť žiadnu akciu, pretože nemáte potrebné oprávnenia na zobrazenie alebo schválenie.';
$string['plan-request-manager-long-view-no-approve'] = '{$a->learner} požiadal o vytvorenie nového vzdelávacieho plánu "{$a->plan}". Nie je potrebné uskutočniť žiadnu akciu, pretože nemáte potrebné oprávnenia zobraziť ju alebo schváliť.';
$string['plan-request-manager-short'] = 'Žiadosť o schválenie nového plánu od {$a->learner}';
$string['plan-request-manager-short-approve-no-view'] = 'Nová žiadosť o schválenie plánu {$a->learner}';
$string['plan-request-manager-short-no-view-no-approve'] = 'Nová žiadosť o schválenie plánu {$a->learner}';
$string['plan-request-manager-short-view-no-approve'] = 'Nová žiadosť o schválenie plánu {$a->learner}';
$string['plansettings'] = 'Nastavenia plánov';
$string['planstatus'] = 'Stav plánu';
$string['planstatusunapproved'] = 'Neschválený';
$string['plantemplate'] = 'Šablóna plánu';
$string['planupdatecancelled'] = 'Aktualizácia plánu zrušená';
$string['planupdatefail'] = 'Aktualizácia plánu neúspešná';
$string['planupdatesuccess'] = 'Aktualizácia plánu úspešná';
$string['pluginname'] = 'Vzdelávacie plány';
$string['priorities'] = 'Priority';
$string['priority'] = 'Priorita';
$string['prioritymode'] = 'Priority';
$string['priorityof'] = 'Priorita {$a}';
$string['priorityscale'] = 'Stupnica priority';
$string['priorityscaleadded'] = 'Stupnica priority "{$a}" pridaná';
$string['priorityscaleassign'] = 'Priradiť stupnicu priority';
$string['priorityscaleassign_help'] = '**Stupnica priority** je názov stupnice priority, v ktorej pracujete.';
$string['priorityscalecreate'] = 'Pridať novú stupnicu priority';
$string['priorityscaledefault'] = 'Štandardná hodnota';
$string['priorityscaledefault_help'] = '**Štandardná hodnota** je hodnota, ktorá je automaticky priradená položke vzdelávacieho plánu, keď sa stupnica priority po prvýkrát objaví v pláne študujúceho. Prioritu môže neskôr študujúci/manažér zmeniť, len čo je aktivovaná v rámci vzdelávacieho plánu.';
$string['priorityscaledefaultupdated'] = 'Štandardná hodnota stupnice bola aktualizovaná';
$string['priorityscaleinuse'] = 'Táto stupnica sa používa (t. zn. používatelia majú položky označené hodnotami z tejto stupnice). Hodnoty stupnice sa nedajú vytvárať, preskupovať alebo zmazať, aby sa uchovala integrita dát. Hodnoty stupnice môžete stále premenovať, ale môže to zmiasť používateľov, ak sa ich priority zmenia bez varovania.';
$string['priorityscalename'] = 'Názov stupnice priority';
$string['priorityscalename_help'] = 'Názov stupnice priority používanej vo vzdelávacom pláne.';
$string['priorityscales'] = 'Stupnice priority';
$string['priorityscalesdisabledtemplateinuse'] = 'POZNÁMKA: Nemožno zmeniť stupnicu priority - existujú plány, ktoré využívajú túto šablónu';
$string['priorityscaleupdated'] = 'Stupnica priority "{$a}" aktualizovaná';
$string['priorityscalevalueadded'] = 'Hodnota stupnice priority  "{$a}" pridaná';
$string['priorityscalevalueidnumber'] = 'ID číslo hodnoty stupnice';
$string['priorityscalevalueidnumber_help'] = 'ID číslo stupnice je jedinečné číslo, ktoré sa používa ako zástupca hodnoty stupnice.';
$string['priorityscalevaluename'] = 'Názov hodnoty stupnice';
$string['priorityscalevaluename_help'] = '**Názov hodnoty stupnice** je názov hodnoty, ktorú pridávate alebo editujete pre špecifickú stupnicu priority.

Hodnota stupnice sa používa na definovanie priority pre položku vzdelávacieho plánu. Môžete pridať toľko hodnôt stupnice, koľko je potrebných.';
$string['priorityscalevaluenumeric'] = 'Číselná hodnota stupnice priority';
$string['priorityscalevaluenumeric_help'] = '**Číselná hodnota hodnoty stupnice priority** vám umožní priradiť hodnote stupnice popri jej popise (názve) číselnú hodnotu.';
$string['priorityscalevalues'] = 'Hodnoty stupnice priority';
$string['priorityscalevalues_help'] = 'Vložiť zoznam hodnôt pre novú stupnicu priority (jedna hodnota na riadok), v poradí od najvyššej priority po najnižšiu. Napríklad:

<p class="indent">
 <em> Vysoká<br /> Stredná<br /> Nízka </em>
</p>';
$string['priorityscalevalueupdated'] = 'Hodnota stupnice priority  "{$a}" aktualizovaná';
$string['priorityscalex'] = 'Stupnica priority "{$a}"';
$string['priorityvalues'] = 'Hodnoty priority';
$string['proficiency'] = 'Odborná spôsobilosť';
$string['program'] = 'Program';
$string['program_instructions_add'] = 'Kliknutie na "Pridať/odstrániť programy" vám umožní pridať k tomuto vzdelávaciemu plánu nové programy.';
$string['program_instructions_add11'] = 'Kliknutie na "Pridať programy" vám umožní pridať k tomuto vzdelávaciemu plánu nové programy.';
$string['program_instructions_detail'] = 'Môžete si prezerať akýkoľvek program kliknutím na jeho názov.';
$string['program_instructions_learner'] = 'Všetky programy, ktoré tvoria váš vzdelávací plán, sú zobrazené nižšie.';
$string['program_instructions_manager'] = 'Všetky programy, ktoré tvoria vzdelávací plán členov vášho tímu, sú zobrazené nižšie.';
$string['program_instructions_request'] = 'Kliknutie na "Pridať programy" vám umožní požiadať o pridanie nových programov k tomuto vzdelávaciemu plánu.';
$string['programname'] = 'Názov programu';
$string['programnotfound'] = 'Program nenájdený';
$string['programpermissions'] = 'Povolenia programov';
$string['programplural'] = 'Programy';
$string['programscompletionhistoryforsubhead'] = 'Predchádzajúce dokončenia pre {$a}';
$string['programscompletionhistorysubhead'] = 'Predchádzajúce dokončené programy';
$string['programsettings'] = 'Nastavenia programov';
$string['programsupdated'] = 'Nastavenia programov aktualizované.';
$string['progress'] = 'Priebeh';
$string['reactivate'] = 'Reaktivovať';
$string['reactivateplantext'] = 'Ak chcete urobiť zmeny alebo pokračovať v používaní tohto plánu, musí byť najprv reaktivovaný.<br /><a href="{$a}">Reaktivovať</a> tento plán.';
$string['reasonapprovedplanrequest'] = 'Dôvod pre schválenie plánu bol: {$a}';
$string['reasondeclinedplanrequest'] = 'Dôvod pre zamietnutie plánu bol: {$a}';
$string['reasonforapprovedecline'] = 'Dôvod schválenia / odmietnutia {$a}';
$string['reasongivenfordecision'] = 'Dôvod pre toto rozhodnutie bol: {$a}';
$string['recordoflearning'] = 'Vaše vzdelávanie';
$string['recordoflearningcertifications'] = 'Výsledky: Certifikácie';
$string['recordoflearningcertificationshistory'] = 'Výsledky: Predchádzajúce certifikácie';
$string['recordoflearningcompetencies'] = 'Výsledky: Kompetencie';
$string['recordoflearningcourses'] = 'Výsledky: Kurzy';
$string['recordoflearningcoursescompletionhistory'] = 'Výsledky: História dokončenia kurzov';
$string['recordoflearningevidence'] = 'Výsledky: Evidencie';
$string['recordoflearningobjectives'] = 'Výsledky: Ciele';
$string['recordoflearningprograms'] = 'Výsledky: Programy';
$string['recordoflearningprogramscompletionhistory'] = 'Výsledky: História dokončenia programov';
$string['recordoflearningprogramsrecurring'] = 'Výsledky: Opakujúce sa programy';
$string['remove'] = 'Zvoliť prepojený {$a}';
$string['removedx'] = 'Odstránený "{$a}"';
$string['removeselected'] = 'Odstrániť zvolené odkazy';
$string['request'] = 'Žiadosť';
$string['requestapproval'] = 'Schválenie žiadosti';
$string['requestapprove'] = 'Žiadosť schválená.';
$string['requestdecline'] = 'Žiadosť zamietnutá.';
$string['requestednewobjective'] = 'Pridať novú žiadosť o cieľ';
$string['requestnotapprove'] = 'Objavil sa problém pri pokuse schváliť túto žiadosť';
$string['requestnotdecline'] = 'Objavil sa problém pri pokuse zamietnuť túto žiadosť';
$string['requestremoval'] = 'Odstránenie žiadosti';
$string['required'] = 'Povinné';
$string['review'] = 'Posúdenie';
$string['reviewitemstext'] = 'Prosím, posúďte zmeny k pripojenému plánu';
$string['reviewplantext'] = 'Prosím, posúďte pripojený plán';
$string['role'] = 'Používateľská rola';
$string['rpl'] = 'Uznanie predchádzajúceho vzdelania (RPL)';
$string['rplupdated'] = 'Uznanie predchádzajúceho vzdelania (RPL) aktualizované';
$string['save'] = 'Uložiť';
$string['scales'] = 'Stupnice priority';
$string['scaleslocked'] = 'Táto šablóna sa používa a zmena jej stupníc ovplyvní integritu dát. Preto sú stupnica priority a stupnica cieľa zablokované a nebudú aktualizované, ak sa zmení postup.';
$string['selectanevidencetype'] = 'Zvoliť typ evidencie';
$string['selectasdefault'] = 'Ako predvolené vyberte položku {$a}';
$string['selectedlinkedcompetenciesremovedfromcourse'] = 'Zvolené prepojené kompetencie boli z tohto kurzu odstránené.';
$string['selectedlinkedcoursesremovedfromcompetency'] = 'Zvolené prepojené kurzy boli z tejto kompetencie odstránené.';
$string['selectedlinkedcoursesremovedfromobjective'] = 'Zvolené prepojené kurzy boli z tohto cieľa odstránené.';
$string['selectedlinkedevidenceremovedfromcompetency'] = 'Zvolené prepojené evidencie boli z tejto kompetencie odstránené';
$string['selectedlinkedevidenceremovedfromcourse'] = 'Zvolené prepojené evidencie boli z tohto kurzu odstránené';
$string['selectedlinkedevidenceremovedfromobjective'] = 'Zvolené prepojené evidencie boli z tohto cieľa odstránené';
$string['selectedlinkedevidenceremovedfromprogram'] = 'Zvolené prepojené evidencie boli z tohto programu odstránené';
$string['selectlinked'] = 'Vyberte odkaz {$a->name} {$a->component}';
$string['sendapprovalrequest'] = 'Poslať žiadosť o schválenie';
$string['set'] = 'Nastaviť';
$string['setcompetencystatus'] = 'Nastaviť stav kompetencie';
$string['setcompletionstatus'] = 'Nastaviť stav dokončenia';
$string['setdefaultstatus'] = 'Priradiť novo schváleným kompetenciam ich štandardný stav';
$string['setduedate'] = 'Nastaviť termín dokončenia';
$string['setpriority'] = 'Nastaviť prioritu';
$string['setproficiency'] = 'Nastaviť stav';
$string['setstatusicon'] = 'Nastaviť stav';
$string['setting'] = 'Nastavenie';
$string['signoff'] = 'Odhlásenie sa';
$string['simpleworkflow'] = 'Jednoduché nastavenie postupu';
$string['startdate'] = 'Dátum začiatku';
$string['status'] = 'Stav';
$string['statusof'] = 'Stav {$a}';
$string['teammembers'] = 'Členovia tímu';
$string['templatecomponentsettings'] = 'Nastavenia zložky';
$string['templatecomponentsettings_help'] = '**Nastavenie zložky** vám umožňuje zobraziť/skryť zložky vo vzdelávacom pláne a definovať poradie, v ktorom sa objavia.

Kliknite na **Skryť**, aby ste odstránili zložku zo šablóny vzdelávacieho plánu.

Použite šípky nahor a nadol, aby ste zmenili poradie zložiek.';
$string['templateenddate'] = 'Dátum dokončenia';
$string['templateenddate_help'] = 'Kliknite na ikonu kalendáru, aby ste vybrali **Dátum dokončenia** pre šablónu vzdelávacieho plánu.';
$string['templateinstances'] = 'Inštancie šablóny';
$string['thefollowingitemsarepending_p'] = 'Tento plán obsahuje nasledujúce položky, čakajúce na schválenie:';
$string['thefollowingitemsarepending_s'] = 'Tento plán obsahuje nasledujúcu položku, čakajúcu na schválenie:';
$string['thefollowingitemsrequireyourapproval_p'] = 'Tento plán obsahuje nové položky, ktoré si vyžadujú Vaše schválenie:';
$string['thefollowingitemsrequireyourapproval_s'] = 'Tento plán obsahuje novú položku, ktorá si vyžaduje Vaše schválenie:';
$string['timeproficient'] = 'Dosiahnuté zručnosti';
$string['timeproficient_help'] = 'Umožňuje zaznamenať dátum, kedy používateľ dosiahne zručnosti. Toto pole je úplne nepovinné, ale bude predvolené k aktuálnemu dátumu, kedy je vybraný stav znalca.';
$string['todb_competencysettingerror'] = 'Chyba pri aktualizácii nastavení kompetencií';
$string['todb_coursesettingerror'] = 'Chyba pri aktualizácii nastavení kurzov';
$string['todb_objectivesettingerror'] = 'Chyba pri aktualizácii nastavení cieľov';
$string['todb_programsettingerror'] = 'Chyba pri aktualizácii nastavení programov';
$string['todb_updatepermissionserror'] = 'Chyba pri aktualizácii povolení šablón';
$string['unabletoassigncompsfromorg'] = 'Nie je možné priradiť kompetencie z organizácie';
$string['unabletoassigncompsfrompos'] = 'Nie je možné priradiť kompetencie z pracovnej pozície';
$string['unapproved'] = 'Návrh';
$string['unapprovedplans'] = 'Neschválené plány';
$string['unknown'] = 'Neznámy';
$string['unknownuserslearningplans'] = 'Neznáme používateľské vzdelávacie plány';
$string['update'] = 'Aktualizovať';
$string['updatecompetency'] = 'Aktualizovať';
$string['update_competency_settings'] = 'Nastavenia zložky boli úspešne aktualizované';
$string['update_components_settings'] = 'Nastavenia zložky boli úspešne aktualizované';
$string['updatecourse'] = 'Aktualizovať';
$string['updatecourses'] = 'Aktualizovať kurzy';
$string['update_course_settings'] = 'Nastavenia kurzov úspešne aktualizované';
$string['updateevidence'] = 'Aktualizovať evidencie';
$string['update_general_settings'] = 'Všeobecné nastavenia úspešne aktualizované';
$string['updatelinkedx'] = 'Aktualizovať prepojený {$a}';
$string['updateobjective'] = 'Aktualizovať cieľ';
$string['updateobjectives'] = 'Aktualizovať ciele';
$string['update_objective_settings'] = 'Nastavenia cieľov boli úspešne aktualizované';
$string['updateplan'] = 'Aktualizovať plán';
$string['update_plan_settings'] = 'Nastavenia plánu úspešne aktualizované';
$string['updateprogram'] = 'Aktualizovať';
$string['updateprograms'] = 'Aktualizovať programy';
$string['update_program_settings'] = 'Nastavenia programov úspešne aktualizované';
$string['update_record_of_learning_task'] = 'Aktualizácia výsledkov najnovšími údajmi';
$string['updaterequestedcompetency'] = 'Aktualizovať povinné kompetencie';
$string['updatesettings'] = 'Aktualizovať nastavenia';
$string['update_workflow_settings'] = 'Nastavenia postupu úspešne aktualizované';
$string['usepriority'] = 'Použiť prioritu';
$string['userdataitemevidence'] = 'Evidencia';
$string['userdataitemplan'] = 'Vzdelávací plán';
$string['userdrivenworkflowdesc'] = 'Používateľ má kontrolu nad svojím vzdelávacím plánom a väčšinu akcií môže vykonávať sám. Manažér si tiež môže plán pozrieť a vykonať v ňom zmeny.';
$string['userdrivenworkflowname'] = 'Používateľom riadený postup';
$string['view'] = 'Prezerať';
$string['viewitem'] = 'Prezerať položku';
$string['workflow'] = 'Postup';
$string['workflowsettings'] = 'Nastavenia postupu';
$string['xitemspending'] = '<a href="{$a->link}">{$a->number} {$a->name}</a> čakajúce';
$string['xitemsunapproved'] = '<a href="{$a->uri}">{$a->number} {$a->name}</a>';
$string['xslearningplans'] = 'Vzdelávacie plány používateľa {$a}';
$string['youareviewingxsplan'] = '<strong>Prezeráte si plán <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}\'s</a></strong>';
$string['youareviewingxsplans'] = '<strong>Prezeráte si <a href="{$a->site}/user/profile.php?id={$a->userid}">{$a->name}\'s</a> plány.</strong>';
