<?php

/*
 * This file is part of Totara LMS
 *
 * Copyright (C) 2010-2013 Totara Learning Solutions LTD
 *
 * This program is free software; you can redistribute it and/or modify
 * it under the terms of the GNU General Public License as published by
 * the Free Software Foundation; either version 3 of the License, or
 * (at your option) any later version.
 *
 * This program is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 * MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 * GNU General Public License for more details.
 *
 * You should have received a copy of the GNU General Public License
 * along with this program.  If not, see <http://www.gnu.org/licenses/>.
 */

/*
 * Strings for component 'totara_reportbuilder', language 'sk', branch 't18-release'
 * @package totara
 * @subpackage totara_reportbuilder
 */

$string['abstractmethodcalled'] = 'Abstraktná metóda {$a} vyvolaná - musí sa implementovať';
$string['access'] = 'Prístup';
$string['accessbyrole'] = 'Obmedziť prístup podľa používateľskej roly';
$string['accessbytenant'] = 'Prístup obmedzený inštanciou';
$string['accesscontrols'] = 'Ovládania prístupu';
$string['accessiblereportsonly'] = 'Iba reporty dostupné pre používateľa zobrazujúceho si report';
$string['actions'] = 'Akcie';
$string['activateglobalrestriction'] = 'Aktivovať';
$string['activeglobalrestriction'] = 'Aktívne';
$string['activeglobalrestriction_help'] = 'Táto možnosť určuje, či je toto obmedzenie aktívne alebo nie. Neaktívne obmedzenia sú ignorované.';
$string['activeuser'] = 'Aktívny používateľ';
$string['activities'] = 'Aktivity';
$string['activitygroupdesc'] = 'Skupiny aktivít vám umožnia definovať sady aktivít na účely celoportálového vytvárania reportov.';
$string['activitygroupingx'] = 'Zoskupenie aktivit \'{$a}\'';
$string['activitygroupnotfound'] = 'Skupinu aktivít nebolo možné nájsť';
$string['activitygroups'] = 'Skupiny aktivít';
$string['add'] = 'Pridať';
$string['addanewscheduledreport'] = 'Pridať nový naplánovaný report k zoznamu:';
$string['addanothercolumn'] = 'Pridať ďalší stĺpec...';
$string['addanotherfilter'] = 'Pridať ďalší filter...';
$string['addanothersearchcolumn'] = 'Pridať ďalší stĺpec vyhľadávania...';
$string['addbadges'] = 'Pridať odznaky';
$string['addcohorts'] = 'Pridať publiká';
$string['addedscheduledreport'] = 'Pridať nový naplánovaný report';
$string['addexternalemail'] = 'Pridať e-mail';
$string['addnewscheduled'] = 'Pridať naplánované';
$string['addscheduledreport'] = 'Pridať naplánovaný report';
$string['addsystemusers'] = 'Pridať systémových používateľov';
$string['advanced'] = 'Pokročilé?';
$string['advancedcolumnheading'] = 'Združovanie alebo zoskupenie';
$string['advancedgroupaggregate'] = 'Združovania';
$string['advancedgrouptimedate'] = 'Čas a dátum (časové pásmo DB servera)';
$string['aggregatetypeavg_heading'] = 'Priemer {$a}';
$string['aggregatetypeavg_name'] = 'Priemer';
$string['aggregatetypecountany_heading'] = 'Spočítať od {$a}';
$string['aggregatetypecountany_name'] = 'Spočítať';
$string['aggregatetypecountdistinct_heading'] = 'Spočítať jednoznačné hodnoty od {$a}';
$string['aggregatetypecountdistinct_name'] = 'Spočítať jednoznačné';
$string['aggregatetypegroupconcatdistinct_heading'] = '{$a}';
$string['aggregatetypegroupconcatdistinct_name'] = 'Hodnoty oddelené čiarkami bez duplicít';
$string['aggregatetypegroupconcat_heading'] = '{$a}';
$string['aggregatetypegroupconcat_name'] = 'Hodnoty oddelené čiarkami';
$string['aggregatetypemaximum_heading'] = 'Maximálna hodnota z {$a}';
$string['aggregatetypemaximum_name'] = 'Maximum';
$string['aggregatetypeminimum_heading'] = 'Minimálna hodnota z {$a}';
$string['aggregatetypeminimum_name'] = 'Minimum';
$string['aggregatetypepercent_heading'] = 'Percentuálna hodnota {$a}';
$string['aggregatetypepercent_name'] = 'Percentuálna hodnota';
$string['aggregatetypestddev_heading'] = 'Štandardná odchýlka {$a}';
$string['aggregatetypestddev_name'] = 'Štandardná odchýlka';
$string['aggregatetypesum_heading'] = 'Suma {$a}';
$string['aggregatetypesum_name'] = 'Suma';
$string['aggregatevisibilitycfnotice'] = 'Použitie agregácie v reporte s obmedzeným nastavením viditeľnosti nie je podporované a môže spôsobiť neočakávané výsledky.';
$string['alldata'] = 'Všetky dáta';
$string['allembeddedreports'] = 'Všetky vložené reporty';
$string['allofthefollowing'] = 'Všetky nasledujúce';
$string['allowtotalcount'] = 'Povoliť reportom zobraziť celkový počet';
$string['allowtotalcount_desc'] = 'Ak je povolené Nastroj na tvorbu reportov môže byť nakonfigurovaný tak, aby zobrazoval celkový počet záznamov pred použitím filtrov. Majte na pamäti, že získanie tohto počtu môže byť nákladná operácia a z dôvodov výkonu odporúčame toto nastavenie vypustiť.';
$string['allrestrictions'] = '&laquo; Všetky obmedzenia';
$string['allscheduledreports'] = 'Všetky naplánované reporty';
$string['all_site_reports'] = 'Všetky systémové reporty';
$string['alluserreports'] = 'Všetky reporty používateľa';
$string['and'] = 'a';
$string['anycontext'] = 'Používatelia môžu mať používateľskú rolu v akomkoľvek kontexte';
$string['anyofthefollowing'] = 'akýkoľvek z nasledujúcich';
$string['anyrole'] = 'Akákoľvek rola';
$string['ascending'] = 'Vzostupne (od A po Z, od 1 po 9)';
$string['assigned'] = 'Pridelených';
$string['assignedactivities'] = 'Priradené aktivity';
$string['assignedanyrole'] = 'Priradená akákoľvek úloha';
$string['assignedgroups'] = 'Priradené skupiny';
$string['assignedrole'] = 'Priradená rola {$a->role}';
$string['assignedusers'] = 'Priradení používatelia';
$string['assigngroup'] = 'Priradiť skupinu k obmedzeniu';
$string['assigngrouprecord'] = 'Priradiť záznamy o obmedzení';
$string['assigngroupuser'] = 'Priradiť používateľov s obmedzením';
$string['at'] = 'na';
$string['audience'] = 'Publikum';
$string['audiences'] = 'Publiká';
$string['audiencevisibility'] = 'Viditeľnosť publika';
$string['audiencevisibilitydisabled'] = 'Viditeľnosť publika (nepoužíva sa)';
$string['availability'] = 'Dostupnosť';
$string['availability_help'] = 'Zdieľaním tohto uloženého vyhľadávania umožníte jeho sprístupnenie ako možnosť zobrazenia uloženého vyhľadávania všetkým, ktorí majú prístup k reportu. Iba vy ho môžete upraviť alebo odstrániť.';
$string['availablesearcheslabel'] = 'Dostupné vyhľadávania';
$string['backtoallgroups'] = 'Späť na všetky skupiny';
$string['back_to_manage_embedded_reports'] = '« Späť na správu vložených reportov';
$string['badcolumns'] = 'Neplatné stĺpce';
$string['badcolumnsdesc'] = 'Nasledujúce stĺpce boli zahrnuté do tohto reportu, ale neexistujú v jeho zdroji. Táto skutočnosť sa môže objaviť, ak sa zdroj na disku zmení potom, ako boli reporty vytvorené. Aby ste to opravili, buď obnovte predchádzajúci zdrojový súbor, alebo odstráňte tieto stĺpce z tohto reportu.';
$string['baseactivity'] = 'Základná aktivita';
$string['basedon'] = 'Skupina založená na';
$string['baseitem'] = 'Základná položka';
$string['baseitemdesc'] = 'Združené dáta dostupné tejto skupine sú založené na úlohách v aktivite \'<a href="{$a->url}">{$a->activity}</a>\'.';
$string['both'] = 'Oboje';
$string['bydateenable'] = 'Zobraziť záznamy podľa dátumu záznamu';
$string['bytrainerenable'] = 'Zobraziť záznamy podľa školiteľa';
$string['byuserenable'] = 'Zobraziť záznamy podľa používateľa';
$string['cache'] = 'Aktivovať ukladanie reportov do vyrovnávacej pamäte';
$string['cachedef_rb_ignored_embedded'] = 'Nástroj na tvorbu reportov ignoroval vyrovnávaciu pamäť';
$string['cachedef_rb_ignored_sources'] = 'Nástroj na tvorbu reportov ignoroval  vyrovnávaciu pamäť';
$string['cachedef_rb_source_directories'] = 'Zdrojová cesta ku vyrovnávacej pamäti Nástroja pre tvorbu reportov';
$string['cachegenfail'] = 'Posledný pokus o vytvorenie vyrovnávacej pamäte nebol úspešný. Prosím, skúste to znovu neskôr.';
$string['cachegenstarted'] = 'Vytváranie vyrovnávacej pamäte začalo o {$a}. Tento proces môže trvať niekoľko minút.';
$string['cache_not_available'] = 'Ukladanie reportov do vyrovnávacej pamäte nie je k dispozícii z nasledujúcich dôvodov:';
$string['cachenow'] = 'Generovať teraz';
$string['cachenow_help'] = 'Ak je zaškrtnuté **Generovať teraz**, tak bude vyrovnávacia pamäť reportu generovaná okamžite po odoslaní formuláru.';
$string['cachenow_title'] = 'Vyrovnávacia pamäť reportu';
$string['cachepending'] = '{$a} Nie sú žiadne zmeny konfigurácie tohto reportu, ktoré sa ešte neaplikovali. Report bude aktualizovaný pri jeho nasledujúcom vytvorení.';
$string['cachereport'] = 'Vyrovnávacia pamäť generovaných reportov';
$string['caching_reports_with_aggregation'] = 'Agregácia stĺpcov nebude fungovať správne, keď je povolené ukladanie do vyrovnávacej pamäte';
$string['caching_reports_with_create_table_from_select'] = 'Databáza nepodporuje vytvorenie tabuľky z výberu';
$string['caching_reports_with_multitenancy'] = 'Je povolená funkcia Multitenancy';
$string['cannotviewembedded'] = 'K vloženým reportom je možné pristupovať iba cez ich vložené URL';
$string['category'] = 'Kategória';
$string['certification_visibility'] = 'Presadzujte obmedzenia viditeľnosti na celom webe';
$string['certification_visibility_checkbox'] = 'Zobraziť záznamy na základe obmedzení viditeľnosti publika a certifikácie';
$string['certification_visibility_help'] = 'Ak je táto možnosť povolená, na filtrovanie tohto reportu v kontexte aktuálneho používateľa sa budú používať obmedzenia viditeľnosti na celom webe, napríklad viditeľnosť na základe publika a viditeľnosť certifikácie.';
$string['changeglobalrestriction'] = 'zmeniť';
$string['chooseapp'] = 'Vybrať hodnotiteľa...';
$string['chooseappplural'] = 'Vybrať hodnotiteľov';
$string['choosecatplural'] = 'Vybrať kategórie';
$string['choosecomp'] = 'Vybrať kompetenciu...';
$string['choosecompplural'] = 'Vybrať kompetencie';
$string['chooseman'] = 'Vybrať manažéra...';
$string['choosemanplural'] = 'Vybrať manažérov';
$string['chooseorg'] = 'Vybrať organizáciu...';
$string['chooseorgplural'] = 'Vybrať organizácie';
$string['choosepos'] = 'Vybrať pracovnú pozíciu...';
$string['chooseposplural'] = 'Vybrať pracovné pozície';
$string['chooserestrictiondesc'] = 'Máte prístup k záznamom patriacim viacerým skupinám používateľom. Zvoľte, ktoré skupiny záznamov chcete zobraziť pri prezeraní reportu:';
$string['chooserestrictiontitle'] = 'Prezeranie záznamov pre:';
$string['chooserole'] = 'Vybrať rolu...';
$string['choosetenants'] = 'Vybrať inštancie';
$string['clearform'] = 'Vyčistiť';
$string['clone'] = 'Duplikát (klon)';
$string['clonecompleted'] = 'Report úspešne duplikovaný';
$string['clonedescrhtml'] = 'Report "{$a->origname}" bude duplikovaný ako "{$a->clonename}" vrátane nasledujúcich vlastností: {$a->properties}';
$string['clone_embedded_not_allowed'] = 'Vložený report „{$a}“ nie je možné klonovať.';
$string['clonefailed'] = 'Nebolo možné urobiť kópiu reportu';
$string['clonenamepattern'] = 'Duplikát (klon) {$a}';
$string['clonereport'] = 'Duplikovať report';
$string['clonereportaccessreset'] = 'Vlastnosti prístupu budú pre duplikovanie vloženého reportu vrátené na systémové nastavenia';
$string['clonereportaccesswarning'] = 'UPOZORNENIE: Obsah reportu a ovládače prístupu sa môžu zmeniť pri kopírovaní vloženého reportu ako obsahu, alebo ak sa ovládače prístupu, ktoré sa používajú pri vloženej stránke, stratia.';
$string['clonereportcolumns'] = 'Stĺpce reportu';
$string['clonereportfilters'] = 'Filtre reportu';
$string['clonereportgraph'] = 'Graf reportu a nastavenie združovania';
$string['clonereportsearchcolumns'] = 'Stĺpce vyhľadávania textu v reporte';
$string['clonereportsettings'] = 'Nastavenia reportov';
$string['column'] = 'Stĺpec';
$string['column_advancedheading'] = 'Stĺpec {$a} agregácia alebo zoskupenie';
$string['column_customheading'] = 'Vlastný nadpis pre stĺpec {$a}';
$string['column_customiseheading'] = 'Prispôsobiť nadpis pre stĺpec {$a}';
$string['column_deleted'] = 'Stĺpec odstránený';
$string['column_index'] = 'Stĺpec {$a}';
$string['column_moved'] = 'Stĺpec presunutý';
$string['columns'] = 'Stĺpce';
$string['columns_updated'] = 'Stĺpce aktualizované';
$string['column_vis_updated'] = 'Viditeľnosť stĺpca aktualizovaná';
$string['competency_evidence'] = 'Evidencia kompetencie';
$string['completedorgenable'] = 'Zobraziť záznamy dokončené v organizácii používateľa';
$string['configenablereportcaching'] = 'Ak je táto možnosť povolená, môžete nakonfigurovať ukladanie do vyrovnávacej pamäte reportov pre každý report. Upozorňujeme, že nie všetky reporty podporujú ukladanie do pamäte cache.';
$string['confirmcoldelete'] = 'Skutočne si želáte odstrániť tento stĺpec?';
$string['confirmcolumndelete'] = 'Skutočne si želáte odstrániť tento stĺpec?';
$string['confirmdeletereport'] = 'Potvrdiť vymazanie';
$string['confirmdeleterestriction'] = 'Skutočne si želáte odstrániť toto obmedzenie? Všetky dáta obmedzenia budú stratené.';
$string['confirmdeleterestrictionheader'] = 'Potvrdiť odstránenie obmedzenia "{$a}"';
$string['confirmfilterdelete'] = 'Skutočne si želáte odstrániť tento filter?';
$string['confirmfilterdelete_grid_enabled'] = '(povolená možnosť "Obmedziť počiatočné zobrazenie vo všetkých reportoch Nástroja pre tvorbu reportov" sa už nebude uplatňovať)';
$string['confirmfilterdelete_rid_enabled'] = 'Ste si istý týmto krokom? Odstránením všetkých filtrov sa tento report automaticky zobrazí na stránke {$a}.';
$string['confirmrecord'] = 'Potvrdenie {$a}';
$string['confirmreloadreport'] = 'Potvrďte obnovenie';
$string['confirmsearchcolumndelete'] = 'Skutočne si želáte odstrániť tento stĺpec vyhľadávania?';
$string['content'] = 'Obsah';
$string['contentclassnotexist'] = 'Trieda obsahu {$a} neexistuje';
$string['contentcontrols'] = 'Ovládania obsahu';
$string['contentdesc_delim'] = '" alebo "';
$string['contentdesc_orgbelow'] = 'Aktuálna organizácia používateľa je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_orgboth'] = 'Aktuálna organizácia používateľa sa rovná alebo je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_orgequal'] = 'Aktuálna organizácia používateľa sa rovná "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_posbelow'] = 'Aktuálna pracovná pozícia používateľa je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_posboth'] = 'Aktuálna pracovná pozícia používateľa sa rovná alebo je pod "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_posequal'] = 'Aktuálna pracovná pozícia používateľa sa rovná "{$a}" v jednom z jeho pracovných zaradení';
$string['contentdesc_userdirect'] = '{$a->field} odkazuje priamo na "{$a->user}" v jednom z jeho pracovných zaradení';
$string['contentdesc_userindirect'] = '{$a->field} odkazuje nepriamo na "{$a->user}" v jednom z jeho pracovných zaradení';
$string['contentdesc_userown'] = '{$a->field} je "{$a->user}"';
$string['contentdesc_usertemp'] = '{$a->field} dočasne odkazuje na "{$a->user}" v jednom z jeho pracovných zaradení';
$string['context'] = 'Kontext';
$string['couldnotsortjoinlist'] = 'Nedal sa roztriediť zoznam pripojení. Zdroj buď obsahuje cyklické závislosti alebo odkazuje na neexistujúce pripojenie';
$string['coursecategory'] = 'Kategória kurzu';
$string['coursecategoryid'] = 'ID kategórie kurzu';
$string['coursecategoryidnumber'] = 'ID číslo kategórie kurzu';
$string['coursecategorylinked'] = 'Kategória kurzov (prepojená s kategóriou)';
$string['coursecategorylinkedicon'] = 'Kategória kurzov (prepojená s kategóriou pomocou ikony)';
$string['coursecategorymultichoice'] = 'Kategória kurzov (viacnásobný výber)';
$string['coursecompletedon'] = 'Kurz dokončený dňa {$a}';
$string['course_completion'] = 'Dokončenie kurzu';
$string['coursedatecreated'] = 'Dátum vytvorenia kurzu';
$string['courseenddate'] = 'Dátum dokončenia';
$string['course_enddate'] = 'Dátum konca kurzu';
$string['courseenrolavailable'] = 'Otvoriť zápis';
$string['courseenrolledincohort'] = 'Kurz je zapísaný publikom';
$string['courseenroltype'] = 'Typ zápisu';
$string['courseenroltypes'] = 'Typy zápisu';
$string['courseexpandlink'] = 'Názov kurzu (rozširujúce podrobnosti)';
$string['courseicon'] = 'Ikona kurzu';
$string['courseid'] = 'ID kurzu';
$string['courseidnumber'] = 'ID číslo kurzu';
$string['courselanguage'] = 'Jazyk kurzu';
$string['coursemobilecompatible'] = 'Kompatibilita kurzu s mobilnými zariadeniami';
$string['coursemultiitem'] = 'Kurz (viacpoložkový)';
$string['coursemultiitemchoose'] = 'Vybrať kurzy';
$string['coursename'] = 'Názov kurzu';
$string['coursenameandsummary'] = 'Názov kurzu a zhrnutie';
$string['coursenamelinked'] = 'Názov kurzu (spojený so stránkou kurzu)';
$string['coursenamelinkedicon'] = 'Názov kurzu (spojený so stránkou kurzu cez ikonu)';
$string['coursenotset'] = 'Kurz nenastavený';
$string['courseprogress'] = 'Priebeh';
$string['courseshortname'] = 'Skratka kurzu';
$string['coursestartdate'] = 'Dátum začiatku kurzu';
$string['coursestatuscomplete'] = 'Tento kurz ste dokončili';
$string['coursestatusenrolled'] = 'Momentálne ste zapísaný do tohto kurzu';
$string['coursestatusnotenrolled'] = 'Momentálne nie ste zapísaný do tohto kurzu';
$string['coursesummary'] = 'Zhrnutie kurzu';
$string['coursetype'] = 'Typ kurzu';
$string['coursetypeicon'] = 'Typ';
$string['course_visibility'] = 'Presadzujte obmedzenia viditeľnosti na celom webe';
$string['course_visibility_checkbox'] = 'Zobrazujte záznamy na základe obmedzení viditeľnosti publika, kurzu a pracovného priestoru';
$string['course_visibility_help'] = 'Ak je táto možnosť povolená, na filtrovanie tohto reportu v súvislosti s používateľom, ktorý si ho momentálne prezerá, sa použijú obmedzenia viditeľnosti definované na celom webe, napríklad viditeľnosť na základe publika a viditeľnosť kurzu.';
$string['coursevisible'] = 'Kurz viditeľný';
$string['coursevisibledisabled'] = 'Viditeľnosť kurzu (nie je k dispozícii)';
$string['createandedit'] = 'Vytvoriť a upraviť';
$string['createandview'] = 'Vytvoriť a zobraziť';
$string['createasavedsearch'] = 'Vytvoriť uložené vyhľadávanie';
$string['createdby'] = 'Vytvoril';
$string['createreport'] = 'Vytvoriť report';
$string['csvformat'] = 'CSV formát';
$string['currentfinancial'] = 'Aktuálny finančný rok';
$string['currentorg'] = 'Aktuálna organizácia používateľa';
$string['currentorgenable'] = 'Zobraziť záznamy od zamestnancov v organizácii používateľa';
$string['currentpos'] = 'Aktuálna pracovná pozícia používateľa';
$string['currentposenable'] = 'Zobraziť záznamy od zamestnancov v pracovnej pozícii používateľa';
$string['currentsearchparams'] = 'Nastavenia na uloženie';
$string['customiseheading'] = 'Prispôsobiť záhlavie';
$string['customisename'] = 'Prispôsobiť názov poľa';
$string['daily'] = 'Denne';
$string['data'] = 'Dáta';
$string['dateafter'] = 'Po {$a}';
$string['datebefore'] = 'Pred {$a}';
$string['datebetween'] = '{$a->from} do {$a->to}';
$string['dateisbetween'] = 'je medzi dneškom a';
$string['datelabelisafter'] = '{$a->label} je po {$a->after}';
$string['datelabelisafterandnotset'] = '{$a->label} je po {$a->after} a obsahuje údaje, ktoré sú prázdne';
$string['datelabelisbefore'] = '{$a->label} je pred {$a->before}';
$string['datelabelisbeforeandnotset'] = '{$a->label} je pred {$a->before} a obsahuje údaje, ktoré sú prázdne';
$string['datelabelisbetween'] = '{$a->label} je medzi {$a->after} a {$a->before}';
$string['datelabelisbetweenandnotset'] = '{$a->label} je medzi {$a->after} a {$a->before} a obsahuje údaje, ktoré sú prázdne';
$string['datelabelisdaysafter'] = '{$a->label} je po dnešnom dni a pred {$a->daysafter}';
$string['datelabelisdaysafterandnotset'] = '{$a->label} je po dnešnom dni a pred {$a->daysafter} vrátane dátumov, ktoré nie sú nastavené';
$string['datelabelisdaysbefore'] = '{$a->label} je pred dnešným dátumom a po {$a->daysbefore}.';
$string['datelabelisdaysbeforeandnotset'] = '{$a->label} je pred dnešným dátumom a po {$a->daysbefore} vrátane dátumov, ktoré nie sú nastavené';
$string['datelabelisdaysbetween'] = '{$a->label} je po {$a->daysbefore} a pred {$a->daysafter}';
$string['datelabelisdaysbetweenandnotset'] = '{$a->label} je po {$a->daysbefore} a pred {$a->daysafter} vrátane dátumov, ktoré nie sú nastavené';
$string['datelabelnotset'] = 'Prázdne záznamy o dátume';
$string['datenotset'] = 'zobraziť prázdne záznamy dátumov';
$string['deactivateglobalrestriction'] = 'Deaktivovať';
$string['default'] = 'Predvolené';
$string['defaultcolumns'] = 'Predvolené stĺpce';
$string['defaultgraphcolors'] = 'Predvolené farby grafu';
$string['defaultgraphcolorsdescription'] = 'Predvolená farebná schéma pre všetky grafy v zozname platných farieb CSS oddelených čiarkami (môže to byť hodnota HEX alebo jedna zo 145 pomenovaných farieb). Nastavenie je možné prepísať na úrovni prehľadu pomocou nastavenia „Vlastné nastavenia“ pri definovaní grafu.';
$string['defaultreportviewgrid'] = 'Dlaždice';
$string['defaultreportviewlist'] = 'Zoznam';
$string['defaultreportviewsetting'] = 'Reportovať predvolené zobrazenie';
$string['defaultreportviewsetting_desc'] = 'Predvolený formát pre zoznamy reportov, ktoré sa majú zobraziť v';
$string['defaultsortcolumn'] = 'Štandardný stĺpec';
$string['defaultsortorder'] = 'Štandardné poradie';
$string['defaultview'] = 'Predvolené zobrazenie';
$string['defaultview_help'] = 'Toto uložené vyhľadávanie bude predvoleným zobrazením, keď ktokoľvek získa prístup k reportu. Jednotliví používatelia môžu odstrániť predvolené nastavenie alebo prepísať predvoleným zobrazením podľa vlastného výberu.';
$string['delete'] = 'Odstrániť';
$string['deletecheckschedulereport'] = 'Skutočne by ste si želali odstrániť naplánovaný report \'{$a}\'?';
$string['deletedescrhtml'] = 'Report "{$a}" bude kompletne odstránený.';
$string['deletedscheduledreport'] = 'Úspešne odstránený naplánovaný report \'{$a}\'';
$string['deleteduser'] = 'Odstránený používateľ';
$string['deleterecord'] = 'Zmazať {$a}';
$string['deletereport'] = 'Report odstránený';
$string['deletescheduledreport'] = 'Odstrániť naplánovaný report?';
$string['deprecated'] = '[Deprecated] {$a}';
$string['deprecatedcolumn'] = 'Zastaraný stĺpec';
$string['descending'] = 'Zostupne (od Z po A, od 9 po 1)';
$string['disabled'] = 'Deaktivované?';
$string['disablehardcodedvisibility'] = 'Zakázanie vynútených kontrol viditeľnosti';
$string['disablehardcodedvisibility_help'] = 'V záujme ochrany súkromia reportu sa v tomto reporte uplatňujú štandardné kontroly viditeľnosti, ktoré nemožno predvolene vypnúť, a obmedzenie obsahu nemusí byť možné. Aktiváciou tohto nastavenia sa tieto štandardné kontroly vypnú a obsah reportu je úplne kontrolovaný obmedzeniami obsahu. Pre reporty so zapnutým obmedzením obsahu nie je možné ukladať do vyrovnávacej pamäte.';
$string['disable_hardcoded_visibility_warning'] = 'V tomto reporte sa uplatňujú obmedzenia viditeľnosti. Ak chcete reportovať všetky záznamy, vypnite kontrolu vynútenej viditeľnosti na karte Všeobecné.';
$string['duration_hours_minutes'] = '{$a->hours}h {$a->minutes}m';
$string['edit'] = 'Editovať';
$string['editingsavedsearch'] = 'Edituje sa uložené vyhľadávanie';
$string['editrecord'] = 'Editovať {$a}';
$string['editreport'] = 'Upraviť report \'{$a}\'';
$string['edit_report'] = 'Upraviť report';
$string['editreportttitle'] = 'Upraviť názov reportu';
$string['editreportwithurl'] = 'Upraviť report \'{$a->fullname}\' ({$a->url})';
$string['editrestriction'] = 'Editovať obmedzenie \'{$a}\'';
$string['editscheduledreport'] = 'Upraviť naplánovaný report';
$string['editthisreport'] = 'Upraviť tento report';
$string['emailexternaluserisonthelist'] = 'Tento e-mail sa už nachádza na zozname e-mailov externých používateľov';
$string['emailexternalusers'] = 'E-mail externých používateľov';
$string['emailexternalusers_help'] = 'Prosím, vložte jednu e-mailovú adresu do okienka dolu';
$string['embedded'] = 'Vložené';
$string['embeddedaccessnotes'] = '<strong>VAROVANIE:</strong> Vložené reporty majú svoje vlastné obmedzenia prístupu, ktoré sú použité na stránku, do ktorej sú vložené. Môžu ignorovať nastavenia nižšie, alebo ich môžu použiť spolu sa svojimi vlastnými obmedzeniami.';
$string['embeddedcontentnotes'] = '<strong>VAROVANIE:</strong> Vložené reporty môžu mať ďalšie obmedzenia obsahu aplikované cez <em>embedded parametre</em>. Toto môže ďalej obmedziť obsah, ktorý sa zobrazuje v reporte';
$string['embeddedreports'] = 'Vložené reporty';
$string['emptyscheduledreportfullmenssage'] = 'Naplánovaný report "{$a}" sa mal odoslať, ale nebol vygenerovaný, pretože neobsahoval žiadne údaje';
$string['emptyscheduledreportsubject'] = 'Naplánovaný report "{$a}" neobsahuje žiadne údaje';
$string['enableglobalrestrictions'] = 'Aktivovať obmedzenia reportov';
$string['enableglobalrestrictions_desc'] = 'Globálne obmedzenia reportov používateľov sú navrhované, aby obmedzili obsah viditeľný v reportoch vytvorených v Nástroji pre tvorbu reportov. Zapnutie tejto vlastnosti vám umožní dôslednejšiu kontrolu toho, aké záznamy sú viditeľné pre používateľov, ktorí si zobrazujú reporty, ale môže mať značný dopad na výkon.';
$string['enablereportcaching'] = 'Aktivovať ukladanie reportov do vyrovnávacej pamäte';
$string['enablereportgraphs'] = 'Aktivovať grafy Nástroja na tvorbu reportov';
$string['enablereportgraphsinfo'] = 'Ak je táto možnosť povolená, všetky funkcie súvisiace s grafmi Nástroja pre tvorbu reportov budú viditeľné a prístupné.';
$string['enableuser_reports'] = 'Povoliť tvorbu reportov';
$string['enableuser_reports_desc'] = 'Ak je táto možnosť povolená, používatelia s príslušnými oprávneniami budú môcť vytvárať reporty.';
$string['enrol'] = 'Zapísať';
$string['enrolledcertificationcohortids'] = 'ID zapísaného publika certifikácie';
$string['enrolledcoursecohortids'] = 'ID zapísaných publík kurzov';
$string['enrolledprogramcohortids'] = 'ID zapísaných publík programov';
$string['enrolusing'] = 'Zapísať s - {$a}';
$string['error:addscheduledreport'] = 'Chyba pri pridávaní nového naplánovaného reportu';
$string['error:allowedscheduledrecipients'] = 'Pre správne definovanie príjemcov plánovaných reportov je potrebné vybrať aspoň jednu možnosť.';
$string['error:bad_sesskey'] = 'Objavila sa chyba, pretože kľúč dátumu termínu školenia nebol správny';
$string['error:cachenotfound'] = 'Nedá sa vyprázdniť vyrovnávacia pamäť. Zdá sa, že je už vyčistená.';
$string['error:columnextranameid'] = 'Druhý názov extra poľa stĺpca \'{$a}\' nesmie byť \'ID\'';
$string['error:columnnameid'] = 'Druhý názov poľa \'{$a}\' nesmie byť \'ID\'';
$string['error:column_not_deleted'] = 'Objavil sa problém pri odstraňovaní tohto stĺpca';
$string['error:column_not_moved'] = 'Objavil sa problém pri presúvaní tohto stĺpca';
$string['error:columnoptiontypexandvalueynotfoundinz'] = 'Možnosť stĺpca s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašla v zdroji "{$a->source}"';
$string['error:columns_not_updated'] = 'Objavil sa problém pri aktualizácii stĺpcov.';
$string['error:column_vis_not_updated'] = 'Viditeľnosť stĺpca nebolo možné aktualizovať';
$string['error:couldnotcreatenewreport'] = 'Nedal sa vytvoriť nový report';
$string['error:couldnotgenerateembeddedreport'] = 'Objavil sa problém pri vytváraní tohto reportu';
$string['error:couldnotsavesearch'] = 'Nedalo sa uložiť vyhľadávanie';
$string['error:couldnotupdateglobalsettings'] = 'Objavila sa chyba pri aktualizácii globálnych nastavení';
$string['error:couldnotupdatereport'] = 'Report nebolo možné aktualizovať';
$string['error:creatingembeddedrecord'] = 'Chyba pri vytváraní vloženého záznamu: {$a}';
$string['error:emailrequired'] = 'Pre vami zvolenú možnosť exportu je požadovaná najmenej jedna e-mailová adresa príjemcu';
$string['error:emptyexportfilesystempath'] = 'Ak aktivujete export do systému súborov, musíte špecifikovať cestu k systému súborov.';
$string['error:failedtoremovetempfile'] = 'Nepodarilo sa odstrániť dočasný súbor exportu z reportu';
$string['error:filter_not_deleted'] = 'Objavil sa problém pri odstraňovaní tohto filtra';
$string['error:filter_not_moved'] = 'Objavil sa problém pri presúvaní tohto filtra';
$string['error:filteroptiontypexandvalueynotfoundinz'] = 'Možnosť filtra s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašla v zdroji "{$a->source}"';
$string['error:filters_not_updated'] = 'Objavil sa problém pri aktualizácii filtrov';
$string['error:globalrestrictionrequired'] = 'Musíte zvoliť najmenej jedno obmedzenie';
$string['error:graphdeleteseries'] = 'Tento stĺpec je zdrojom údajov pre konštrukciu grafu. Odstráňte prvý stĺpec pod kartou Graf.';
$string['error:graphisnotvalid'] = 'Nastavenia grafu reportu sú neplatné, skontrolujte ich.';
$string['error:grouphasreports'] = 'Nemôžete odstrániť skupinu, ktorá sa používa v reporte.';
$string['error:groupnotcreated'] = 'Skupinu nebolo možné vytvoriť';
$string['error:groupnotcreatedinitfail'] = 'Skupinu nebolo možné vytvoriť - nepodarilo sa inicializovať tabuľky!';
$string['error:groupnotcreatedpreproc'] = 'Skupinu nebolo možné vytvoriť - preprocesor sa nenašiel!';
$string['error:groupnotdeleted'] = 'Skupinu nebolo možné odstrániť';
$string['error:invaliddate'] = 'Zadajte platný dátum alebo rozsah dátumov';
$string['error:invalidreportid'] = 'Neplatné ID reportu';
$string['error:invalidreportscheduleid'] = 'Neplatné ID naplánovaného reportu';
$string['error:invalidreportsource'] = 'Neplatný zdroj reportu: {$a}';
$string['error:invalidsavedsearchid'] = 'Neplatné ID uloženého vyhľadávania';
$string['error:invalidsourceforfilter'] = 'Filter nie je možné používať so zdrojom reportu.';
$string['error:invaliduserid'] = 'Neplatné ID používateľa';
$string['error:joinsforfiltertypexandvalueynotfoundinz'] = 'Pripojenia pre filtre s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašli v zdroji "{$a->source}"';
$string['error:joinsfortypexandvalueynotfoundinz'] = 'Pripojenia pre stĺpce s typom "{$a->type}" a hodnotou "{$a->value}" sa nenašli v zdroji "{$a->source}"';
$string['error:joinxhasdependencyyinz'] = 'Názov pripojenia "{$a->join}" obsahuje závislosť "{$a->dependency}" , ktorá neexistuje v zozname pripojení pre zdroj "{$a->source}"';
$string['error:joinxisreservediny'] = 'Názov pripojenia "{$a->join}" v zdroji "{$a->source}" je slovo rezervované v SQL. Prosím, premenujte pripojenie';
$string['error:joinxusedmorethanonceiny'] = 'Názov pripojenia "{$a->join}" je použitý v zdroji "{$a->source}" viac ako raz';
$string['error:missingdependencytable'] = 'V zdroji reportu {$a->source}, je chýbajúca tabuľka závislostí v zozname pripojení: {$a->join}!';
$string['error:missingfilteringmissing'] = 'Na spustenie tohto reportu je potrebné použiť nasledujúce filtre: {$a}';
$string['error:mustselectsource'] = 'Musíte vybrať zdroj pre report';
$string['error:nocolumns'] = 'Žiadne stĺpce nenájdené. Požiadajte vášho vývojára, aby pridal možnosti stĺpcov k zdroju \'{$a}\' .';
$string['error:nocolumnsdefined'] = 'Žiadne stĺpce pre tento report neboli definované. Požiadajte administrátora vášho portálu, aby nejaké stĺpce pridal.';
$string['error:nocontentrestrictions'] = 'Žiadne obmedzenie obsahu nie je pre tento zdroj k dispozícii. Aby ste použili obmedzenia, požiadajte vášho vývojára, aby pridal k zdroju \'{$a}\'  potrebný kód.';
$string['error:nographseries'] = 'Neexistujú žiadne stĺpce vhodné pre vytvorenie grafu. Potrebujete pridať nejaké stĺpce s číselnými údajmi do tohto reportu, alebo nastaviť "Typ grafu" na "Žiadny".';
$string['error:nopdf'] = 'Žiadny PDF plugin nenájdený';
$string['error:norolesfound'] = 'Žiadne používateľské roly nenájdené';
$string['error:nosavedsearches'] = 'Tento report ešte nemá žiadne uložené vyhľadávania';
$string['error:nosources'] = 'Žiadne zdroje nenájdené. Musíte mať najmenej jeden zdroj predtým, ako môžete pridať reporty. Požiadajte vášho vývojára, aby pridal potrebné súbory do codebase.';
$string['error:nosvg'] = 'SVG nepodporované';
$string['error:notapathexportfilesystempath'] = 'Špecifikovaná cesta systému súborov obsahuje nepovolené znaky.';
$string['error:notdirexportfilesystempath'] = 'Špecifikovaná cesta systému súborov neexistuje, alebo nie je adresárom.';
$string['error:notwriteableexportfilesystempath'] = 'Špecifikovaná cesta systému súborov nie je zapisovateľná.';
$string['error:problemobtainingcachedreportdata'] = 'Objavil sa problém pri získavaní dát z vyrovnávacej pamäte pre tento report. Môže to byť z dôvodu znovuobnovenia vyrovnávacej pamäte. Prosím, skúste to znovu. Ak problém pretrváva, deaktivujte pre tento report vyrovnávaciu pamäť. <br /><br />{$a}';
$string['error:problemobtainingreportdata'] = 'Objavil sa problém pri získavaní dát pre tento report: {$a}';
$string['error:processfile'] = 'Nedá sa vytvoriť súbor spracovania. Prosím, skúste to neskôr.';
$string['error:propertyxmustbesetiny'] = 'Vlastnosť "{$a->property}" musí byť nastavená v triede "{$a->class}"';
$string['error:reportcacheinitialize'] = 'Vyrovnávacia pamäť je pre tento report deaktivovaná';
$string['error:reportgraphsdisabled'] = 'Grafy Nástroja pre tvorbu reportov nie sú na tomto portáli aktivované.';
$string['error:reporturlnotset'] = 'URL vlastnosť pre report {$a} chýba, prosím, požiadajte vašich vývojárov, aby overili váš kód.';
$string['error:savedsearchnotdeleted'] = 'Uložené vyhľadávanie nemohlo byť odstránené';
$string['error:search_column_not_deleted'] = 'Stĺpec vyhľadávania sa nepodarilo odstrániť';
$string['error:unknownbuttonclicked'] = 'Bolo kliknuté na neznáme tlačidlo';
$string['error:updatescheduledreport'] = 'Chyba pri aktualizácii naplánovaného reportu';
$string['eventreportcloned'] = 'Report duplikovaný';
$string['eventreportcreated'] = 'Report vytvorený';
$string['eventreportdeleted'] = 'Report odstránený';
$string['eventreportexported'] = 'Report exportovaný';
$string['eventreportupdated'] = 'Report aktualizovaný';
$string['eventreportviewed'] = 'Report zobrazený';
$string['eventscheduledreportcreated'] = 'Naplánovaný report bol vytvorený';
$string['eventscheduledreportdeleted'] = 'Naplánovaný report bol zmazaný';
$string['eventscheduledreportupdated'] = 'Naplánovaný report bola aktualizovaný';
$string['excelformat'] = 'Formát Excel';
$string['excludetags'] = 'Vylúčiť súbory označené s';
$string['execution_lock_warning'] = 'Práve spúšťate report. Pred spustením ďalšieho reportu počkajte, kým sa neskončí.';
$string['export'] = 'Exportovať';
$string['exportas'] = 'Exportovať ako';
$string['exportcsv'] = 'Exportovať v CSV formáte';
$string['exportfilesystemoptions'] = 'Možnosti exportu';
$string['exportfilesystempath'] = 'Cesta exportu súborov';
$string['exportfilesystempath_help'] = 'Absolútna cesta systému súborov k zapisovateľnému adresáru, kam môžu byť reporty exportované a ukladané.

**VAROVANIE!** Uistite sa, že ste nakonfigurovali správnu cestu systému, ak plánujete exportovať reporty do systému súborov.';
$string['exportods'] = 'Exportovať v ODS formáte';
$string['exportoptiondisabled'] = 'Zakázané: {$a}';
$string['exportoptions'] = 'Možnosti exportu formátu';
$string['exportoptionsoverride'] = 'Prepísať formát exportu?';
$string['exportpdf_landscape'] = 'Exportovať v PDF formáte (horizontálne)';
$string['exportpdf_mramlimitexceeded'] = 'Oznámenie: Limit RAM pamäte prekročený! Pravdepodobne je report na exportovanie príliš veľký, pretože zaberá skoro {$a} MB RAM pamäte . Aby ste ho vytvorili, zvážte zredukovanie veľkosti reportu použitím filtrov alebo rozdelením reportu na niekoľko súborov.';
$string['exportpdf_portrait'] = 'Exportovať v PDF formáte (vertikálne)';
$string['exportperformancesettings_heading'] = 'Nastavenia exportu výkonu';
$string['exportproblem'] = 'Objavil sa problém pri nahrávaní súboru';
$string['exporttoemail'] = 'Poslať e-mail s naplánovaným reportom';
$string['exporttoemailandsave'] = 'Poslať e-mail a uložiť naplánovaný report do súboru';
$string['exporttoemailandsaveshort'] = 'E-mail a súbor';
$string['exporttoemailshort'] = 'E-mail';
$string['exporttofilesystem'] = 'Exportovať do systému súborov';
$string['exporttofilesystemenable'] = 'Aktivovať exportovanie do systému súborov';
$string['exporttosave'] = 'Uložiť naplánovaný report do súboru';
$string['exporttosaveshort'] = 'Súbor';
$string['exportxls'] = 'Exportovať v Exceli';
$string['externalemail'] = 'Externá e-mailová adresa na pridanie';
$string['extrasqlshouldusenamedparams'] = 'Dodatočné SQL v get_sql_filter() by malo používať menované parametre';
$string['fetchmethod'] = 'Metóda načítania výsledkov';
$string['fetchmethod_default'] = 'Predvolená metóda načítania výsledkov';
$string['fetchmethod_help'] = 'Táto pokročilá možnosť vám umožňuje doladiť spôsob načítania výsledkov reportu z databázy pri zobrazení jednej stránky tabuľky.
V predvolenom nastavení sa použije odporúčaný prístup pre váš databázový engine. Nastavenie je určené samotným databázovým engine-om. V situáciách, keď zaznamenávate slabý výkon reportov, môže mať zmena tohto nastavenia za následok zlepšenie výkonu. Nastavením tohto použitia na štandardnú sadu záznamov budú stránky reportov vykonávať dva odlišné dotazy. Prvý získa jednu stránku s výsledkami a druhý získa celkový počet výsledkov pre správu. Nastavením tohto použitia na počítanú množinu záznamov bude mať za následok vykonanie jedného dotazu proti databáze, ktorý vráti jednu stránku výsledkov aj celkový počet výsledkov.';
$string['fetchmethod_use_countedrecordset'] = 'Na získanie výsledkov aj počtu použite jediný pokročilý dotaz';
$string['fetchmethod_use_databaserecommendation'] = 'Použite odporúčanú metódu pre váš databázový engine';
$string['fetchmethod_use_standardrecordset'] = 'Použite dva jednoduché dotazy, jeden na získanie výsledkov a druhý na získanie počtu';
$string['filter'] = 'Filter';
$string['filter_assetavailable'] = 'Dostupné medzi';
$string['filter_assetavailable_help'] = 'Tento filter vám umožňuje nájsť zdroje, ktoré sú dostupné pre dátum termínu školenia špecifikovaním jeho dátumu začiatku a konca.';
$string['filterby'] = 'Filtrovať podľa';
$string['filtercheckboxallno'] = 'Všetky hodnoty "Nie"';
$string['filtercheckboxallyes'] = 'Všetky hodnoty "Áno"';
$string['filtercheckboxanyno'] = 'Akákoľvek hodnota "Nie"';
$string['filtercheckboxanyyes'] = 'Akákoľvek hodnota "Áno"';
$string['filtercontains'] = 'akákoľvek zo zvolených';
$string['filtercontainsnot'] = 'žiadna zo zvolených';
$string['filterdeleted'] = 'Filter odstránený';
$string['filterdisabledwarning'] = 'Tento report sa zmenil, pretože bol odstránený jeden alebo viacero filtrov. Pre viac detailov kontaktujte svojho administrátora.';
$string['filterequals'] = 'všetky zo zvolených';
$string['filterequalsnot'] = 'nie všetky zo zvolených';
$string['filtering_advanced'] = 'Označte vyhľadávacie pole {$a} a zobrazovať po kliknutí na tlačidlo "viac".';
$string['filtering_customise_field'] = 'Prispôsobte pole {$a} Názov';
$string['filtering_customise_name'] = 'Prispôsobiť názov pre {$a}';
$string['filteringrequired'] = 'Vyžaduje sa filtrovanie';
$string['filteringrequired_field'] = 'Pre pole {$a} sa vyžaduje filtrovanie';
$string['filteringrequired_missing'] = 'Na zobrazenie tohto reportu použite všetky povinné filtre';
$string['filtering_search_field'] = 'Vyhľadávacie pole {$a}';
$string['filtermoved'] = 'Filter presunutý';
$string['filtermultiselect'] = 'Viacvoľbový filter';
$string['filtermultiselect_help'] = 'Tento filter umožňuje filtrovať informácie pomocou skupiny označovacích polí

Filter má nasledujúce možnosti:

* ** Akákoľvek hodnota **: Táto možnosť vypne filter (tj. Filter akceptuje všetky informácie).
* ** Ktorákoľvek z vybratých **: Táto možnosť zobrazí záznamy, ak sa zhodujú s niektorou z označených možností.
* ** Všetky vybraté **: Táto možnosť zobrazí záznamy, ak zodpovedajú všetkým označeným možnostiam.
* ** Žiadne z vybratých **: Táto možnosť zobrazí záznamy, ak sa nezhodujú so žiadnou z označených možností.
* ** Nie všetky vybraté **: Táto možnosť zobrazí záznamy, ak sa nezhodujú so všetkými označenými možnosťami.';
$string['filternameformatincorrect'] = 'get_filter_joins(): formát formátu filtra je nesprávny. Časti otázky možno obsahujú znak pomlčky ("-").';
$string['filternotset'] = 'Akákoľvek hodnota';
$string['filter_reports'] = 'Filtrovanie reportov';
$string['filter_roomavailable'] = 'Dostupné medzi';
$string['filter_roomavailable_help'] = 'Tento filter vám umožňuje nájsť zdroje, ktoré sú dostupné pre dátum termínu školenia špecifikovaním jeho dátumu začiatku a konca.';
$string['filters'] = 'Filtre';
$string['filters_updated'] = 'Filtre aktualizované';
$string['financialyear'] = 'Začiatok finančného roku';
$string['financialyeardaystart'] = 'Deň začiatku finančného roku';
$string['financialyearmonthstart'] = 'Mesiac začiatku finančného roku';
$string['format'] = 'Formát';
$string['general'] = 'Všeobecné';
$string['generalperformancesettings'] = 'Všeobecné nastavenia výkonu';
$string['globalinitialdisplay'] = 'Obmedziť počiatočné zobrazenie vo všetkých reportoch Nástroja pre tvorbu reportov';
$string['globalinitialdisplay_desc'] = 'Ak je povolené, všetky reporty vytvorené používateľmi s jedným alebo viacerými filtrami sa pri načítaní stránky automaticky nezobrazia. Zlepšuje sa tým výkon, pretože sa zabráni zobrazovaniu nežiaducich správ. Poznámka: Reporty bez filtrov sa automaticky zobrazia.';
$string['globalinitialdisplay_enabled'] = 'Nastavenie "Obmedziť počiatočné zobrazenie vo všetkých reportoch Nástroja pre tvorbu reportov" bolo povolené.';
$string['globalrestriction'] = 'Globálne obmedzenia reportov';
$string['globalrestrictiondefault'] = 'Aktivovať globálne obmedzenia v nových reportoch používateľov';
$string['globalrestrictiondefault_desc'] = 'Ak je táto možnosť zvolená, všetky novo vytvorené reporty používateľov budú mať aktivované globálne obmedzenie.';
$string['globalrestrictiondescription'] = 'Globálne obmedzenia reportov sú aktivované osobitne pre každý report v záložke s obsahom reportu. Administrátori môžu upravovať, ak sú globálne obmedzenia reportu aktivované automaticky pre všetky nové reporty.';
$string['globalrestriction_help'] = 'Špecifikujte, či sú v tomto reporte aktivované globálne obmedzenia reportov.';
$string['globalrestrictionnew'] = 'Nové obmedzenie';
$string['globalrestrictionnotsupported'] = 'Zdroj reportu nepodporuje globálne obmedzenia reportov.';
$string['globalrestrictionrecordsperpage'] = 'Globálne obmedzenia reportov - počet záznamov na stránku';
$string['globalrestrictionrecordsperpage_desc'] = 'Počet záznamov na stránku vám umožní definovať, koľko záznamov sa zobrazí na jednej stránke reportu.';
$string['globalrestrictions'] = 'Globálne obmedzenia reportov pre reporty vytvorená prostredníctvom Nástroja pre tvorbu reportov';
$string['globalrestrictionsdisabled'] = 'Globálne obmedzenia reportov sú vypnuté';
$string['globalsettingaudiencedescription'] = 'Vybraté publikum bude nastavené ako predvolené pre obmedzenie na základe príslušnosti k publiku vo všetkých nových reportoch. Táto skutočnosť môže byť prepísaná na úrovni jednotlivých reportov ich tvorcom. Upozorňujeme, že sa to nevzťahuje na reporty inštancií.';
$string['globalsettingaudiencename'] = 'Nastaviť predvolené obmedzenie na základe príslušnosti k publiku pre všetky nové používateľské reporty';
$string['globalsettings'] = 'Všeobecné nastavenia';
$string['globalsettingsupdated'] = 'Globálne nastavenie aktualizované';
$string['gotofacetofacesettings'] = 'Na zobrazenie tohto reportu choďte na aktivitu školenia a použite odkaz \'Štatistika prejaveného záujmu\' v časti \'Správa školenia\' menu administrátora.';
$string['gradeandgradetocomplete'] = '{$a->grade}% ({$a->pass}% na dokončenie)';
$string['graph'] = 'Graf';
$string['graphadvancedoptions'] = 'Rozšírené možnosti';
$string['graphcategory'] = 'Kategória';
$string['graphcustomsettings'] = 'Vlastné nastavenia';
$string['graphcustomsettings_help'] = 'Pokročilé nastavenia grafu vo formáte súboru JSON. Ďalšie informácie nájdete v <a href="https://help.totaralearning.com/display/DEV/Advanced+settings" target="_blank">našej dokumentácií</a> .';
$string['graphlegend'] = 'Legenda';
$string['graphlibchartjs'] = 'ChartJS';
$string['graphlibsetting'] = 'Knižnica grafov';
$string['graphlibsetting_desc'] = 'Zmeňte knižnicu grafov, ktorú Totara používa na vykreslenie grafov pre reportov a bloky reportov.';
$string['graphlibsvggraph'] = 'SVGGraph';
$string['graphmaxrecords'] = 'Maximálny počet použitých záznamov';
$string['graphnocategory'] = 'Očíslované';
$string['graphnorecordsinreport'] = 'Graf nie je možné zobraziť - v tomto reporte nie sú žiadne záznamy';
$string['graphorientation'] = 'Orientácia';
$string['graphorientationcolumn'] = 'Dátový rad v stĺpcoch';
$string['graphorientation_help'] = 'Určuje ako sú dáta reportov podávané na vytvorenie grafu. Ak zvolíte "Dátový rad v stĺpcoch", potom Nástroj pre tvorbu reportov bude pokladať stĺpce reportu za dátový rad. Vo väčšine prípadov je to presne to, čo chcete. Ak zvolíte "Dátový rad v riadkoch", Nástroj pre tvorbu reportov pokladá každú položku v stĺpci za samostatný dátový rad - dátové riadky budú pokladané za dátové body. Typicky chcete zvoliť "Dátový rad v riadkoch" iba vtedy, ak máte v reporte viac stĺpcov ako radov.';
$string['graphorientationrow'] = 'Dátový rad v riadkoch';
$string['graphseries'] = 'Dátové zdroje';
$string['graphseries_help'] = 'Zvoľte jeden alebo viac stĺpcov, ktoré sa použijú ako dátové zdroje pre graf. Zahrnuté sú iba stĺpce s kompatibilnými číselnými údajmi.';
$string['graphsettings'] = 'Používateľské nastavenia';
$string['graphsettings_help'] = 'Pokročilé nastavenie SGVGraph vo formáte súboru PHP ini. Viac informácii nájdete na <a href="http://www.goat1000.com/svggraph-settings.php" target="_blank">http://www.goat1000.com/svggraph-settings.php</a>  .';
$string['graphstacked'] = 'Zásobníkový';
$string['graphtype'] = 'Typ grafu';
$string['graphtypearea'] = 'Oblasť';
$string['graphtypebar'] = 'Horizontálna lišta';
$string['graphtypecolumn'] = 'Stĺpec';
$string['graphtypedonut'] = 'Typ Šiška';
$string['graphtype_help'] = 'Zvoľte typ grafu na zobrazenie grafu v reporte, zvoľte "Žiadny", aby ste graf z reportu odstránili.';
$string['graphtypeline'] = 'Čiarový';
$string['graphtypepie'] = 'Koláčový';
$string['graphtypeprogressdonut'] = 'Typ Šiška s progresom';
$string['graphtypescatter'] = 'Rozptylový';
$string['graph_updated'] = 'Graf aktualizovaný';
$string['groupassignlist'] = '{$a->group}: {$a->entries}';
$string['groupconfirmdelete'] = 'Skutočne si želáte odstrániť túto skupinu?';
$string['groupcontents'] = 'Táto skupina momentálne obsahuje {$a->count} aktivít spätnej väzby označené s <strong>\'{$a->tag}\'</strong> oficiálnym označením:';
$string['groupdeleted'] = 'Skupina odstránená.';
$string['groupingfuncnotinfieldoftypeandvalue'] = 'Funkcia zoskupovania \'{$a->groupfunc}\' v poli typu \'{$a->type}\' a s hodnotou \'{$a->$value}\' neexistuje';
$string['groupname'] = 'Názov skupiny';
$string['grouptag'] = 'Označenie skupiny';
$string['heading'] = 'Záhlavie';
$string['headingformat'] = '{$a->column} ({$a->type})';
$string['help:columnsdesc'] = 'Voľby nižšie určujú, ktoré stĺpce sa objavia v reporte a ako sú označené.';
$string['help:restrictionoptions'] = 'Zaškrtávacie okienka nižšie určujú, kto má prístup k reportu a ktoré záznamy si môže prezerať. Ak nie je označená žiadna možnosť, nie sú žiadne výsledky viditeľné. Pre viac informácií kliknite na ikonu pomoci';
$string['hidden'] = 'Skryť v Reportoch';
$string['hiddencellvalue'] = '&lt;skrytá&gt;';
$string['hide'] = 'Skryť';
$string['hierarchyfiltermusthavetype'] = 'Filter hierarchie typu "{$a->type}" a s hodnotou "{$a->value}" musí mať v zdroji "{$a->source}" nastavený "hierarchytype"';
$string['includechildorgs'] = 'Zahrnúť záznamy z podriadených organizácií';
$string['includechildpos'] = 'Zahrnúť záznamy z podriadených pracovných pozícií';
$string['includeemptydates'] = 'Zahrnúť záznam, ak chýba dátum';
$string['includerecordsfrom'] = 'Zahrnúť záznamy z';
$string['includesessionroles'] = 'Zobraziť udalosti, v ktorých má používateľ niektoré z vybraných rolí udalostí';
$string['includetags'] = 'Zahrnúť záznamy označené s';
$string['includetrainerrecords'] = 'Zahrnúť záznamy od konkrétnych školiteľov';
$string['includeuserrecords'] = 'Zahrnúť záznamy od konkrétnych používateľov';
$string['initialdisplay'] = 'Obmedziť úvodné zobrazenie';
$string['initialdisplay_disabled'] = 'Toto nastavenie nie je dostupné, keď nie sú aktivované žiadne filtre';
$string['initialdisplay_error'] = 'Posledný filter nie je možné odstrániť, keď je obmedzené úvodné zobrazenie';
$string['initialdisplay_heading'] = 'Nastavenia výkonu filtrov';
$string['initialdisplay_help'] = 'Toto nastavenie ovláda, ako sa report na úvod zobrazí a odporúča sa pre obsiahlejšie reporty, kde budete filtrovať výsledky (napr. protokoly portálu). Zvyšuje to rýchlosť reportu tým, že vám umožní použiť filtre a zobraziť iba výsledky namiesto pôvodného snaženia sa o zobrazenie *všetkých* dát.

**Deaktivované**: report zobrazí všetky výsledky okamžite *(štandardne)*

**Aktivované**: report nevygeneruje výsledky, kým sa nepoužije filter, alebo sa spustí prázdne vyhľadávanie.';
$string['initialdisplay_pending'] = 'Prosím, použite filter na prezeranie výsledkov tejto reportu, alebo spustite vyhľadávanie bez pridania akéhokoľvek filtra na prezeranie všetkých položiek';
$string['is'] = 'je';
$string['isaftertoday'] = 'dní po dnešku (dátum vytvorenia správy)';
$string['isbeforetoday'] = 'dní pred dneškom (dátum vytvorenia správy)';
$string['isbelow'] = 'je pod';
$string['isnotempty'] = 'nie je prázdne (nie NULA)';
$string['isnotfound'] = 'NENAŠLO sa';
$string['isnt'] = 'nie je';
$string['isnttaggedwith'] = 'nie je označené s';
$string['istaggedwith'] = 'je označené s';
$string['jobassign_appraiser'] = 'Všetci priradení hodnotitelia';
$string['jobassign_children'] = 'Vrátane dcérskych súborov';
$string['jobassign_jobend'] = 'Dátum(y) konca pracovného zaradenia používateľa';
$string['jobassign_jobstart'] = 'Dátum(y) začiatku pracovného zaradenia používateľa';
$string['jobassign_jobtitle'] = 'Všetky priradené zamestnania';
$string['jobassign_manager'] = 'Všetci priradení manažéri';
$string['jobassign_organisation'] = 'Všetky priradené organizácie';
$string['jobassign_position'] = 'Všetky priradené pracovné pozície';
$string['joinnotinjoinlist'] = '{$a->join}\' nie je v zozname pripojení pre {$a->usage}';
$string['label:other'] = 'Iné';
$string['last30days'] = 'Posledných 30 dní';
$string['lastcached'] = 'Naposledy uložené do vyrovnávacej pamäte o {$a}';
$string['lastchecked'] = 'Posledný dátum spracovania';
$string['lastfinancial'] = 'Predchádzajúci finančný rok';
$string['lastlogin'] = 'Posledné prihlásenie';
$string['legacyreportlink'] = 'Hľadáte pôvodnú verziu tohto reportu? {$a->link_start}Môžete ju nájsť tu:{$a->link_end}';
$string['list_view'] = 'Zobrazenie zoznamu';
$string['loadmore'] = 'Načítať viac';
$string['lockedoutuser'] = 'Uzamknutý';
$string['makedefault'] = 'Nastaviť ako predvolené';
$string['manageactivitygroups'] = 'Spravovať skupiny aktivít';
$string['manageembeddedreports'] = 'Správa predpripravených reportov';
$string['manageglobalrestrictions'] = 'Globálne obmedzenia reportu';
$string['managereports'] = 'Spravovať reporty';
$string['managername'] = 'Meno manažéra';
$string['managesavedsearches'] = 'Spravovať vyhľadávania';
$string['managescheduledreports'] = 'Spravovať naplánované reporty';
$string['manageuserreportheading'] = 'Správa používateľov: {$a}';
$string['manageuserreports'] = 'Správa používateľských reportov';
$string['manageuserreportsin'] = '{$a}: Spravovať reporty používateľov';
$string['manageyoursavedsearches'] = 'Spravujte svoje uložené vyhľadávania';
$string['messageprovider:empty_scheduled_report'] = 'Prázdny naplánovaný report';
$string['missingsearchname'] = 'Chýbajúci názov vyhľadávania';
$string['monthly'] = 'Mesačne';
$string['movedown'] = 'Posunúť nadol';
$string['moveup'] = 'Posunúť nahor';
$string['myreports'] = 'Reporty';
$string['name'] = 'Názov';
$string['name_help'] = 'Tento názov sa použije na identifikáciu obmedzenia v reportoch.';
$string['newgroup'] = 'Vytvoriť novú skupinu aktivity';
$string['newreport'] = 'Nový report';
$string['newreportcreated'] = 'Nový report vytvorený. Kliknite na nastavenia, aby ste editovali filtre a stĺpce';
$string['newrestriction'] = 'Vytvoriť nové obmedzenie';
$string['new_tenant_report'] = 'Report o novej inštancii';
$string['next30days'] = 'Nasledujúcich 30 dní';
$string['nice_time_unknown_timezone'] = 'Neznáme časové pásmo';
$string['noactiverestrictionsbehaviour'] = 'Správanie globálneho obmedzenia pre používateľov so žiadnymi aktívnymi obmedzeniami';
$string['noactiverestrictionsbehaviourall'] = 'Zobraziť všetky záznamy';
$string['noactiverestrictionsbehaviour_desc'] = 'Špecifikuje, čo používatelia uvidia, keď si zobrazujú report s aktivovanými globálnymi obmedzeniami, keď nemajú žiadne obmedzenia aplikované na seba.';
$string['noactiverestrictionsbehaviournone'] = 'Nezobraziť žiadne záznamy';
$string['noaudienceselected'] = 'Musíte vybrať publikum';
$string['nocolumnsyet'] = 'Žiadne stĺpce ešte neboli vytvorené - pridajte ich zvolením názvu stĺpca v roletovom menu nižšie.';
$string['nocontentrestriction'] = 'Zobraziť všetky záznamy';
$string['nodeletereport'] = 'Report nebolo možné odstrániť';
$string['noembeddedreports'] = 'Neexistujú žiadne vložené reporty. Vložené reporty sú reporty, ktoré sú pevne zapísané priamo do stránky. Väčšinou budú nastavené vývojárom vášho portálu.';
$string['noemptycols'] = 'Musíte zahrnúť hlavičku stĺpca';
$string['nofilteraskdeveloper'] = 'Žiadne filtre nenájdené. Požiadajte vášho vývojára, aby pridal k zdroju \'{$a}\'  možnosti filtra.';
$string['nofilteroptions'] = 'Tento filter nemá žiadne možnosti na výber';
$string['nofiltersetfortypewithvalue'] = 'get_field(): žiadny filter nie je nastavený v možnostiach filtra pre typ\'{$a->type}\' s hodnotou \'{$a->value}\'';
$string['nofiltersyet'] = 'Žiadne polia vyhľadávania ešte neboli vytvorené - pridajte ich zvolením vyhľadávacieho termínu v roletovom menu nižšie.';
$string['noglobalrestrictionsfound'] = 'Neexistujú žiadne globálne obmedzenia.';
$string['nogroups'] = 'Momentálne nie sú žiadne skupiny aktivít';
$string['noheadingcolumnsdefined'] = 'Žiadne stĺpce záhlavia nie sú definované';
$string['noneselected'] = 'Žiadne nezvolené';
$string['nonglobalrestrictionsources'] = 'UPOZORNENIE: Zdroje Nástroja pre tvorbu reportov: {$a} nepodporuje globálne obmedzenia. Vývojári týchto zdrojov by ich mali aktualizovať, aby fungovali s globálnymi obmedzeniami API.';
$string['nopermission'] = 'Nemáte povolenie prezerať si túto stránku';
$string['norecordsinreport'] = 'V tomto reporte nie sú žiadne záznamy';
$string['norecordswithfilter'] = 'Neexistujú žiadne záznamy, ktoré vyhovujú vami vybraným kritériám';
$string['noreloadreport'] = 'Nastavenia reportu nebolo možné obnoviť';
$string['norepeatcols'] = 'Nemôžete zahrnúť ten istý stĺpec viac ako raz';
$string['norepeatfilters'] = 'Nemôžete zahrnúť ten istý filter viac ako raz';
$string['noreports'] = 'Žiadne reporty neboli vytvorené. Report môžete vytvoriť pomocou formulára nižšie.';
$string['noreportscount'] = 'Žiadne reporty používajúce túto skupinu.';
$string['norestriction'] = 'Všetci používatelia si môžu prezerať tento report';
$string['norestrictionsfound'] = 'Žiadne obmedzenia nenájdené. Požiadajte vášho vývojára, aby pridal obmedzenia na  /totara/reportbuilder/sources/{$a}/restrictionoptions.php';
$string['noroleselected'] = 'Nebola vybratá žiadna rola';
$string['noscheduledreports'] = 'Neexistujú žiadne naplánované reporty';
$string['nosearchcolumnsaskdeveloper'] = 'Žiadne stĺpce vyhľadávania nenájdené. Požiadajte vášho vývojára, aby definoval textové polia a polia s dlhým textom ako prehľadávateľné v zdroji \'{$a}\' .';
$string['nosearchcolumnsyet'] = 'Žiadne stĺpce vyhľadávania ešte neboli vytvorené - pridajte ich zvolením stĺpca v roletovom menu nižšie.';
$string['noshortnameorid'] = 'Neplatné ID reportu alebo skráteného názvu';
$string['notags'] = 'Žiadne oficiálne označenia neexistujú. Musíte vytvoriť jeden alebo viac oficiálnych označení, na ktorých budú založené vaše skupiny.';
$string['notassigned'] = 'Nepriradené';
$string['notassignedanyrole'] = 'Nie je priradená žiadna rola';
$string['notassignedrole'] = 'Nie je priradená rola \'{$a->role}\'';
$string['notcached'] = 'Ešte neuložené do vyrovnávacej pamäti';
$string['no_tenant_restriction'] = 'Tento report môžu zobraziť všetci používatelia inštancie';
$string['notspecified'] = 'Nešpecifikované';
$string['notyetchecked'] = 'Ešte nespracované';
$string['nouserreports'] = 'Nemáte žiadne reporty. Prístup k reportu je nakonfigurovaný administrátorom vášho portálu. Ak očakávate, že report uvidíte, požiadajte ho, aby skontroloval povolenia prístupu k reportu.';
$string['numcolumns'] = 'Počet stĺpcov';
$string['numfilters'] = 'Počet filtrov';
$string['numresponses'] = '{$a} odpovedí.';
$string['numsaved'] = 'Počet uložených vyhľadávaní';
$string['numscheduled'] = 'Počet naplánovaných reportov';
$string['occurredafter'] = 'sa objavilo po';
$string['occurredbefore'] = 'sa objavilo pred';
$string['occurredprevfinancialyear'] = 'sa objavilo v predošlom finančnom roku';
$string['occurredthisfinancialyear'] = 'sa objavilo v tomto finančnom roku';
$string['odsformat'] = 'ODS formát';
$string['on'] = 'dňa';
$string['onlydisplayrecordsfor'] = 'Zobraziť iba záznamy pre';
$string['onthe'] = 'dňa';
$string['options'] = 'Možnosti';
$string['or'] = 'alebo';
$string['organisationframework'] = 'Rámec organizácie používateľa';
$string['organisationframeworkdescription'] = 'Popis rámca organizácie používateľa';
$string['organisationframeworkid'] = 'ID rámca organizácie používateľa';
$string['organisationframeworkidnumber'] = 'ID číslo rámca organizácie používateľa';
$string['organisationtype'] = 'Typ organizácie používateľa';
$string['organisationtypeid'] = 'ID typu organizácie používateľa';
$string['orsuborg'] = '(alebo nižšia organizácia)';
$string['orsubpos'] = '(alebo nižšia pracovná pozícia)';
$string['otherrecipient:audiences'] = 'Publikum: {$a}';
$string['otherrecipient:emailexternalusers'] = 'Externá e-mailová adresa: {$a}';
$string['otherrecipients'] = 'Ostatní príjemcovia';
$string['otherrecipient:systemusers'] = 'Používateľ: {$a}';
$string['overrideexportoptions'] = 'Prepísať exportné formáty';
$string['overrideexportoptions_help'] = 'Z dôvodov výkonu systému sa pri exportovaní alebo plánovaní veľkých správ (napr. 10 000 záznamov) odporúča deaktivovať formáty PDF a Excel.

Toto nastavenie použite na prepísanie „možností formátu exportu“ definovaných na úrovni stránok a zabezpečenie toho, aby tento report mal rozumné formáty exportu.';
$string['pdffont'] = 'Font PDF exportu';
$string['pdffont_help'] = 'Pri exportovaní reportu z Nástroja pre tvorbu reportov vo formáte PDF je toto font, ktorý sa použije. Ak je zvolený vhodný štandard, Totara zvolí font, ktorý je vhodný pre jazyk používateľov.';
$string['pdflandscapeformat'] = 'Formát PDF (na šírku)';
$string['pdfportraitformat'] = 'Formát PDF (na výšku)';
$string['performance'] = 'Výkon';
$string['pluginadministration'] = 'Administrácia Nástroja pre tvorbu reportov';
$string['pluginname'] = 'Nástroj pre tvorbu reportov';
$string['posenddate'] = 'Dátum konca pracovného zaradenia používateľa';
$string['positionframework'] = 'Rámec pracovnej pozície používateľa';
$string['positionframeworkdescription'] = 'Popis rámca pracovnej pozície používateľa';
$string['positionframeworkid'] = 'ID rámca pracovnej pozície používateľa';
$string['positionframeworkidnumber'] = 'ID číslo rámca pracovnej pozície používateľa';
$string['positiontype'] = 'Typ pracovnej pozície používateľa';
$string['positiontypeid'] = 'ID typu pracovnej pozície používateľa';
$string['posstartdate'] = 'Dátum začiatku pracovného zaradenia používateľa';
$string['preprocessgrouptask'] = 'Predspracovať skupiny reportov';
$string['private'] = 'Súkromné';
$string['processscheduledtask'] = 'Generovať naplánované reporty';
$string['programenrolledincohort'] = 'Publikum je zapísané do programu';
$string['program_visibility'] = 'Presadzujte obmedzenia viditeľnosti na celom webe';
$string['program_visibility_checkbox'] = 'Zobraziť záznamy na základe obmedzení viditeľnosti publika a programu';
$string['program_visibility_help'] = 'Ak je táto možnosť povolená, na filtrovanie tohto reportu v súvislosti s používateľom, ktorý si ho momentálne prezerá, sa použijú obmedzenia viditeľnosti na celom webe, napríklad viditeľnosť na základe publika a viditeľnosť programu.';
$string['publicallyavailable'] = 'Dovoliť iným používateľom prezerať';
$string['publicsearch'] = 'Je vyhľadávanie verejné?';
$string['records'] = 'Záznamy';
$string['recordsperpage'] = 'Počet záznamov na stránku';
$string['recordstoview'] = 'Prezerať záznamy vzťahujúce sa k';
$string['recordstoviewdescription'] = 'Reporty zobrazia iba záznamy vzťahujúce sa k používateľom zvoleným v tabuľke "Prezerať záznamy vzťahujúce sa k"';
$string['refreshcachetask'] = 'Obnoviť vyrovnávaciu pamäť reportu';
$string['refreshdataforthisgroup'] = 'Obnoviť dáta pre túto skupinu';
$string['reloadreport'] = 'Nastavenia reportu boli obnovené';
$string['remove_orphaned_embedded_reports'] = 'Odstráňte osamotené vložené reporty';
$string['report'] = 'Report';
$string['reportaccess'] = 'Prístup k reportom';
$string['reportactions'] = 'Akcie';
$string['reportbuilder'] = 'Nástroj na tvorbu reportov';
$string['reportbuilderaccessmode'] = 'Prístupový mód';
$string['reportbuilderaccessmode_help'] = 'Ovládania prístupu sa používajú na to, aby sa obmedzilo, ktorí používatelia si môžu zobraziť report.

**Obmedzený prístup** nastaví všeobecné nastavenia prístupu pre report.

Ak je nastavený na **Všetci používatelia si môžu zobraziť tento report**, nepoužijú sa na report žiadne obmedzenia a všetci používatelia si ho budú môcť prezerať.

Keď je nastavený na **Iba určití používatelia si môžu zobraziť tento report**, report bude obmedzený na skupiny používateľov zvolené nižšie.

**POZNÁMKA:** obmedzenia prístupu ovládajú iba to, kto si môže zobraziť report, nie aké záznamy obsahuje. Na kontrolu obsahu reportu pozri tabuľku \'Obsah\'.';
$string['reportbuilderaudience'] = 'Zobraziť záznamy na základe príslušnosti k publiku';
$string['reportbuilderaudience_help'] = 'Keď je zobrazená možnosť "Zobraziť záznamy na základe príslušnosti k publiku", v reporte sa budú zobrazovať iba údaje používateľov, ktorí sú členmi vybraného publika.';
$string['reportbuilderaudiencenopermission'] = 'Nemáte oprávnenie zobraziť toto publikum. Upozorňujeme, že v súčasnosti neboli použité žiadne obmedzenia na základe príslušnosti k publiku';
$string['reportbuilderaudiencenopermissionapplied'] = 'Boli použité obmedzenia na základe príslušnosti k publiku, ale vy nemáte oprávnenie na zobrazenie týchto publík.';
$string['reportbuilderbaseitem'] = 'Nástroj pre tvorbu reportov: Základná položka';
$string['reportbuilderbaseitem_help'] = 'Zoskupením sady aktivít vyjadrujete, že majú niečo spoločné, čo umožní vytvárať reporty pre všetky aktivity v skupine. Základná položka definuje vlastnosti, ktoré sa berú do úvahy. Keď sa vykonáva združovanie pre každého člena skupiny.';
$string['reportbuildercache'] = 'Aktivovať ukladanie reportov do vyrovnávacej pamäte';
$string['reportbuildercache_disabled'] = 'Toto nastavenie nie je pre tento zdroj reportu dostupné';
$string['reportbuildercache_heading'] = 'Nastavenia výkonu ukladania do vyrovnávacej pamäte';
$string['reportbuildercache_help'] = 'Ak je zaškrtnuté **Aktivovať ukladanie reportov do vyrovnávacej pamäte** , potom sa kópia tohto reportu  vytvorí v plánovanom termíne a používatelia uvidia dáta z uloženého reportu. Toto zrýchli zobrazovanie a filtrovanie reportu, ale zobrazené dáta budú tie z posledného vytvoreného reportu skôr než z "live" reporty. Odporúčame aktivovať toto nastavenie iba ak je to nutné (zobrazenie reportov trvá príliš dlho) a iba pre špecifické reporty, kde sa tento problém objaví.';
$string['reportbuildercachescheduler'] = 'Plán vyrovnávacej pamäte (čas serveru)';
$string['reportbuildercachescheduler_help'] = 'Určuje časový plán, ktorý sa použije na kontrolu toho, ako často sa vytvára nová verzia reportu. Report sa vytvára pomocou cronu, ktorý nasleduje bezprostredne po špecifikovanom čase.

Napríklad, ak ste nastavili svoj cron, aby sa spúšťal každých 20 minút v čase 10, 30 a 50 minút po celej hodine a naplánovali ste, aby sa report spustil o polnoci, v skutočnosti sa spustí 10 minút po polnoci.';
$string['reportbuildercacheservertime'] = 'Aktuálny čas serveru';
$string['reportbuildercacheservertime_help'] = 'Všetky reportu sa ukladajú do vyrovnávacej pamäte založenej na čase serveru. Stav vyrovnávacej pamäte vám zobrazí aktuálny miestny čas, ktorý sa môže líšiť od času serveru. Uistite sa, že pri plánovaní vyrovnávacej pamäte budete brať do úvahy čas serveru.';
$string['reportbuildercohortfilter'] = 'Filter publík';
$string['reportbuildercohortfilter_help'] = 'Zobraziť záznamy, ku ktorým boli priradené vybrané publiká.';
$string['reportbuildercolumns'] = 'Stĺpce';
$string['reportbuildercolumns_help'] = '**Stĺpce reportu* vám umožnia prispôsobovať stĺpce, ktoré sa objavia vo vašom reporte. Dostupné stĺpce sú určené dátovým **zdrojom** reportu. Každý zdroj reportu má sadu štandardných stĺpcov.

Stĺpce je možné pridávať, odstraňovať, premenovávať a triediť.

**Pridávanie stĺpcov:** Aby ste pridali nový stĺpec k reportu, vyberte požadovaný stĺpec zo zoznamu rozbaľovacieho menu \'Pridať ďalší stĺpec...\' a kliknite na **Uložiť zmeny**. Nový stĺpec sa pridá na koniec zoznamu.

**POZNÁMKA:** V jednom reporte môžete pridať iba jeden stĺpec každého typu. Ak sa pokúsite zahrnúť rovnaký typ stĺpca viac ako raz, dostane hlásenie o chybe platnosti.

**Skrytie stĺpcov:** Štandardne sa vtedy, keď si používateľ prezerá report, zobrazia všetky stĺpce. Použite tlačidlo \'zobraziť/skryť\' (ikona oka), aby ste skryly stĺpce, ktoré nechcete, aby používatelia videli štandardne.

**POZNÁMKA:**Skrytý stĺpec používateľ naďalej vidí pri prezeraní si reportu. Odstráňte stĺpce (ikona krížika), ktoré chcete, aby používatelia vôbec nevideli.

**Presúvanie stĺpcov:** Stĺpce sa v reporte objavia v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie stĺpcov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca reportu, aby ste odstránili tento stĺpec zo reportu.

**Premenovanie stĺpcov:** Názvy stĺpcov môžete nastaviť zmenením názvu **nadpisu** a kliknutím na **Uložiť zmeny**. **Nadpis** je názov, ktorý sa objaví v reporte.

**Zmenenie viacerých typov stĺpcov:** Môžete upraviť viacero typov stĺpcov súčasne tak, že zvolíte iný stĺpec z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['reportbuildercompletedorg'] = 'Zobraziť podľa dokončenej organizácie';
$string['reportbuildercompletedorg_help'] = 'Keď je zvolené **Zobraziť záznamy dokončené v organizácii používateľa** , report zobrazí rôzne dokončené záznamy v závislosti od organizácie, do ktorej bol používateľ priradený. (Používateľovi je priradená organizácia v jeho  \'Profile používateľa \' v  \'Tabuľke pracovných pozícií\').

Keď je **Zahrnúť záznamy z podriadených organizácií** nastavené na:

* **Áno** používateľ prezerajúci si report si bude môcť prezerať dokončené záznamy vzťahujúce sa k jeho organizácii a k akýmkoľvek jej podriadeným organizáciám tejto organizácie
* **Nie** používateľ si môže prezerať iba dokončené záznamy vzťahujúce sa k jeho organizácii.';
$string['reportbuildercontentmode'] = 'Obsahový mód';
$string['reportbuildercontentmode_help'] = 'Ovládania obsahu vám umožnia obmedziť záznamy a informácie, ktoré sú dostupné pri zobrazení reportu.

**Reportovať obsah** vám umožňuje zvoliť nastavenia ovládania celkového obsahu pre tento report:

Keď je zvolené **Zobraziť všetky záznamy** , zobrazí sa každý dostupný záznam pre tento zdroj a pre dostupný obsah nebudú stanovené žiadne obmedzenia.

Keď je zvolené **Zobraziť záznamy vyhovujúce nejakému z označených kritérií** , report zobrazí záznamy, ktoré vyhovujú ktorémukoľvek z kritérií nastavených nižšie.

**POZNÁMKA:** Ak nie sú nastavené žiadne kritériá, report nezobrazí žiadny záznam.

Keď je zvolené **Zobraziť záznamy vyhovujúce všetkým označeným kritériám** , report zobrazí záznamy, ktoré vyhovujú všetkým kritériám nastaveným nižšie.
**POZNÁMKA:** Ak nie sú nastavené žiadne kritériá, report nezobrazí žiadny záznam.';
$string['reportbuildercontext'] = 'Obmedziť prístup podľa používateľskej roly';
$string['reportbuildercontext_help'] = 'Kontext je umiestnenie alebo úroveň v rámci systému, do ktorého má  používateľ prístup. Napríklad administrátor portálu by mal prístup na úrovni systému (kontext), zatiaľ čo študujúci môže mať iba prístup na úrovni kurzu (kontext).

**Kontext** vám umožní nastaviť kontext, v ktorom bola používateľovi priradená používateľská rola na zobrazenie reportu.

Používateľovi môže byť priradená rola na úrovni systému tým, že mu dá celoportálový prístup. alebo iba v rámci určitého kontextu. Napríklad školiteľovi môže byť priradená iba používateľská rola na úrovni kurzu.

Keď je zvolené **Používatelia musia mať používateľskú rolu v kontexte systému** , používateľovi musí byť priradená používateľská rola na úrovni systému (t. zn. na celoportálovej úrovni), aby si mohol zobraziť report.

Keď je zvolené **Používateľ môže mať používateľskú rolu v akomkoľvek kontexte** , používateľ môže zobraziť report vtedy, keď mu bola priradená zvolená používateľská rola kdekoľvek v systéme.';
$string['reportbuilder:createscheduledreports'] = 'Vytváranie naplánovaných reportov';
$string['reportbuildercurrentorg'] = 'Zobraziť podľa aktuálnej organizácie';
$string['reportbuildercurrentorg_help'] = 'Keď je zvolené **Zobraziť záznamy od zamestnancov v organizácii používateľa** , report zobrazuje rôzne výsledky v závislosti od organizácie, do ktorej bol používateľ priradený. (Používateľovi je priradená organizácia v jeho  \'Profile používateľa \' v  \'Tabuľke pracovných pozícií\').

Keď je **Zahrnúť záznamy z podriadených organizácií** nastavené na:

* **Áno** používateľ zobrazujúci report si bude môcť prezerať záznamy vzťahujúce sa k jeho organizácii a k akýmkoľvek jej podriadeným organizáciám tejto organizácie
* **Nie** používateľ si môže prezerať iba záznamy vzťahujúce sa k jeho organizácii.';
$string['reportbuildercurrentpos'] = 'Zobraziť podľa aktuálnej pracovnej pozície';
$string['reportbuildercurrentpos_help'] = 'Keď je zvolené **Zobraziť záznamy od zamestnancov v pracovnej pozícii používateľa** , report zobrazí rôzne záznamy v závislosti od priradenej pracovnej pozície. (Používateľovi je priradená pracovná pozícia v jeho  \'Profile používateľa \' v  \'Tabuľke pracovných pozícií\').

Keď je **Zahrnúť záznamy z podriadených pracovných pozícií** nastavené na:

* **Áno** používateľ zobrazujúci report si môže prezerať záznamy vzťahujúce sa k jeho pracovnej pozícii  a k akýmkoľvek jej podriadeným pracovným pozíciám
* **Nie** používateľ zobrazujúci report si môže prezerať iba záznamy vzťahujúce sa k jeho pracovnej pozícií.';
$string['reportbuilderdate'] = 'Zobraziť podľa dátumu';
$string['reportbuilderdate_help'] = 'Keď je zvolené **Zobraziť záznamy založené na dátume záznamu** , report zobrazí iba záznamy zo zvoleného časového rámca.

Možnosti **Zahrnúť záznamy od** vám umožňujú nastaviť časový rámec pre report:

* Keď je nastavené na **Minulosť** , report zobrazí iba záznamy s dátumom starším, ako je aktuálny dátum.
*Keď je nastavené na **Budúcnosť** , report zobrazí iba záznamy s nastaveným budúcim dátumom od aktuálneho.
* Keď je nastavené na **Posledných 30 dní** , report zobrazí iba záznamy medzi aktuálnym časom a 30 dňami do minulosti.
* Keď je nastavené na **Nasledujúcich 30 dní** , report zobrazí iba záznamy medzi aktuálnym časom a 30 dňami do budúcnosti.';
$string['reportbuilderdescription'] = 'Popis';
$string['reportbuilderdescription_help'] = 'Keď je vytvorený popis reportu, táto informácia sa zobrazí v okienku nad filtrami vyhľadávania na stránke reportu.';
$string['reportbuilderdialogfilter'] = 'Nástroj pre tvorbu reportov: Dialógový filter';
$string['reportbuilderdialogfilter_help'] = 'Tento filter Vám umožní filtrovať informácie založené na hierarchii. Filter má nasledujúce možnosti:

* je akákoľvek hodnota - toto deaktivuje filter (t. zn. všetky informácie sú týmto filtrom akceptované)
* rovná sa - táto možnosť povolí iba tie informácie, ktoré sa rovnajú hodnote zvolenej zo zoznamu
* nerovná sa - táto možnosť povolí iba tie informácie, ktoré sú odlišné od hodnoty zvolenej zo zoznamu

Len čo je položka rámca zvolená, môžete použiť zaškrtávacie okienko  \'Vrátane dcérskych položiek?\' , aby ste vybrali, či sa bude porovnávať iba táto položka, alebo položky a akékoľvek dcérske položky k nej patriace.';
$string['reportbuilderexportoptions'] = 'Nastavenie exportu reportu';
$string['reportbuilderexportoptions_help'] = 'Nastavenie exportu reportu umožní používateľovi s príslušnými oprávneniami špecifikovať možnosti exportu, ktoré sú dostupné pre používateľov v spodnej časti stránky reportu, Toto nastavenie ovplyvňuje všetky reporty vytvorené pomocou Nástroja pre tvorbu reportov.

Keď sú zvolené viaceré možnosti, používateľ si môže vybrať ním preferované možnosti z roletového menu exportu.

Keď nie sú zvolené žiadne možnosti, funkcia exportu je deaktivovaná.';
$string['reportbuilderexporttofilesystem'] = 'Aktivovať exportovanie do systému súborov';
$string['reportbuilderexporttofilesystem_help'] = 'Exportovanie do systému súborov umožňuje, aby boli reporty uložené do adresára v systéme súborov na webovom serveri, namiesto toho, aby sa len poslali e-mailom používateľovi, ktorý report naplánoval.

Toto môže byť užitočné v prípade, že report potrebuje byť dostupný z externého systému automaticky a na súbor s reportom môže mať aktivovaný prístup cez SFTP.

Reporty ukladané do systému súborov sú uložené ako **\'Koreňová cesta exportu systému súborov\'**/username/report.ext , kde  *username* je interné meno používateľa, ktorý vlastní naplánovaný report, *report* je názov naplánovaného reportu s odstránenými nealfanumerickými znakmi a *ext* je príslušná prípona názvu súboru exportu.';
$string['reportbuilderfilters'] = 'Možnosti vyhľadávania (filtre)';
$string['reportbuilderfilters_help'] = '**Možnosti vyhľadávania** vám umožnia prispôsobovať filtre, ktoré sa objavia vo vašom reporte. Dostupné filtre sú určené **zdrojom** reportu. Každý zdroj reportu má sadu štandardných filtrov.

Filtre je možné pridávať, triediť a odstraňovať.

**Pridávanie filtrov:** Aby ste pridali nový filter k reportu, vyberte požadovaný filter zo zoznamu rozbaľovacieho menu \'Pridať ďalší filter...\' a kliknite na **Uložiť zmeny**.  Ak je zaškrtnuté **Pokročilé**, fiter sa  v okienku \'Vyhľadávať podľa\' štandardne neobjaví. Aby ste tieto filtre videli, môžete kliknúť na **Zobraziť pokročilé** pri zobrazení reportu.

**Presúvanie filtrov:** Filtre sa objavia v okienku \'Vyhľadávať podľa\' v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie filtrov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca reportu, aby ste odstránili tento filter z reportu.

**Zmenenie viacerých typov filtrov:** Môžete upraviť viacero typov filtrov súčasne tak, že zvolíte iný filter z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['reportbuilderfinancialyear'] = 'Nastavenia reportu fiškálneho roku';
$string['reportbuilderfinancialyear_help'] = 'Toto nastavenie umožňuje nastaviť dátum začiatku fiškálneho roku, ktorý sa použije v ovládaniach obsahu reportov.';
$string['reportbuilderfullname'] = 'Názov reportu';
$string['reportbuilderfullname_help'] = 'Toto je názov, ktorý sa objaví v hornej časti stránky vášho reportu a v bloku \'Manažéra reportov\'.';
$string['reportbuilderglobalsettings'] = 'Globálne nastavenia Nástroja pre tvorbu reportov';
$string['reportbuildergroupname'] = 'Nástroj pre tvorbu reportov: Názov skupiny';
$string['reportbuildergroupname_help'] = 'Názov skupiny. Toto vám umožní identifikovať skupinu, keď chcete vytvoriť nový report založený na nej. Vyhľadajte meno v roletovom menu zdrojov reprotov.';
$string['reportbuildergrouptag'] = 'Nástroj pre tvorbu reportov: Označenie skupiny';
$string['reportbuildergrouptag_help'] = 'Keď vytvoríte skupinu používajúcu označenie, akékoľvek aktivity označené týmto oficiálne špecifikovaným označením automaticky vytvoria časť tejto skupiny. Ak pridáte alebo odstránite označenia z aktivity, skupina bude aktualizovaná, aby túto aktivitu zahrnula alebo vylúčila.';
$string['reportbuilderhidden'] = 'Skryť v Reportoch';
$string['reportbuilderhidden_help'] = 'Keď je zaškrtnuté **Skryť v Reportoch** , report sa neobjaví na stránke  \'Reporty\' pre žiadneho prihláseného používateľa.

*POZNÁMKA:** Možnosť **Skryť v Reportoch** skryje iba odkaz na report. Používatelia so správnymi oprávneniami môžu naďalej pristupovať k reportu použitím jeho URL.';
$string['reportbuilderinitcache'] = 'Stav vyrovnávacej pamäte (čas používateľa)';
$string['reportbuilderjobassignmentfilter'] = 'Zreťazený filter pracovných zaradení';
$string['reportbuilderjobassignmentfilter_help'] = 'Tento filter vám umožňuje filtrovať informácie na základe všetkých pracovných zaradení. Filter má nasledujúce možnosti:

* je akákoľvek hodnota - táto možnosť deaktivuje filter (t. zn. všetky informácie sú týmto filtrom akceptované)
* nejaká zo zvolených - táto možnosť zobrazí používateľov, ktorí majú akúkoľvek zo zvolených položiek v akomkoľvek zo svojich pracovných zaradení
* žiadna zo zvolených - táto možnosť zobrazí používateľov, ktorí nemajú žiadnu zo zvolených položiek v žiadnom zo svojich pracovných zaradení
* všetky zo zvolených - táto možnosť zobrazí používateľov, ktorí majú všetky zo zvolených položiek v akomkoľvek zo svojich pracovných zaradení (Poznámka: Môžu mať aj viac položiek okrem týchto zvolených)
* nie všetky zo zvolených - táto možnosť zobrazí používateľov, ktorí nemajú všetky zo zvolených položiek vo svojich pracovných zaradeniach

Len čo boli položky zvolené, pre pracovné pozície a organizácie môžete použiť zaškrtávacie okienko \'Vrátane dcérskych položiek?\', aby ste vybrali, či sa bude porovnávať iba táto položka, alebo položky a akékoľvek dcérske položky k nej patriace.';
$string['reportbuilder:manageembeddedreports'] = 'Vytváranie, úprava a obnovenie vstavaných reportov';
$string['reportbuilder:managereports'] = 'Vytváranie, úprava a obnovenie reportov';
$string['reportbuilder:managescheduledreports'] = 'Správa naplánovaných reportov';
$string['reportbuilder:overrideexportoptions'] = 'Prepísať exportné formáty na úrovni reportu';
$string['reportbuilder:overridescheduledfrequency'] = 'Prepísanie minimálnej naplánovanej frekvencie reportov';
$string['reportbuilderrecordsperpage'] = 'Počet záznamov na stránku';
$string['reportbuilderrecordsperpage_help'] = '**Počet záznamov na stránku** vám umožní definovať, koľko záznamov sa zobrazí na stránke reportu.

Maximálny počet záznamov, ktorý sa môže zobraziť na stránke, je 9999. Čím viac záznamov sa nastaví na zobrazovanie na jednej stránke, tým dlhšie trvá, kým sa stránka reportu zobrazí.

Odporúča sa **obmedziť počet záznamov na stránku na 40**.';
$string['reportbuilderrolesaccess'] = 'Používateľské roly s prístupom';
$string['reportbuilderrolesaccess_help'] = 'Keď je **Obmedziť prístup* nastavené na **Iba určití používatelia si môžu zobraziť tento report** , môžete špecifikovať, ktoré používateľské roly si môžu zobrazovať report použitím **Používateľské roly s povolením prezerať tento report**.

Môžete zvoliť jednu alebo viac používateľských rolí zo zoznamu.

Keď je **Obmedziť prístup** nastavené na **Všetci používatelia si môžu zobraziť tento report** , tieto možnosti budú deaktivované.';
$string['reportbuildershortname'] = 'Nástroj pre tvorbu reportov: Jedinečný názov';
$string['reportbuildershortname_help'] = 'Skratku Totara používa na zachovanie stopy tohto reportu. Žiadne dva reporty nemôžu dostať rovnakú skratku, dokonca aj keď sú založené na rovnakom zdroji. Nepoužívajte v tomto poli špeciálne znaky (text, čísla a podškrtnutia sú v poriadku).';
$string['reportbuildersorting'] = 'Triedenie';
$string['reportbuildersorting_help'] = '**Triedenie** vám umožňuje nastaviť štandardný stĺpec a triediť poradie v reporte.

Používateľ naďalej môže triediť pri zobrazení reportu manuálne. Používateľské preferencie budú počas aktívneho dátumu termínu školenia uložené. Keď tento termín dokončia, report sa vráti na štandardné nastavenia triedenia, ktoré sú tu nastavené.';
$string['reportbuildersource'] = 'Zdroj';
$string['reportbuildersource_help'] = '**Zdroj** reportu definuje primárny typ použitých dát. Ďalšie filtrovacie možnosti sú dostupné, len čo začnete report editovať.

Len čo je uložená, zdroj reportu už nie je možné zmeniť.

**Poznámka:** Ak v poli **Zdroj** nie sú k dispozícii žiadne možnosti, alebo ak vami požadovaný zdroj sa neobjaví, budete potrebovať vašu inštaláciu Totary nakonfigurovať tak, aby obsahovala vami požadované zdrojové dáta (Toto sa nedá vykonať cez rozhranie Totary).';
$string['reportbuildertag'] = 'Nástroj pre tvorbu reportov: Zobraziť podľa označenia';
$string['reportbuildertag_help'] = 'Tieto kritéria sa aktivujú zvolením zaškrtávacieho okienka \'Zobraziť záznamy podľa označenia \'. Ak je táto možnosť zvolená, report zobrazí výsledky založené na tom, či záznam patrí k položke, ktorá je označená konkrétnymi označeniami.

Ak sú zvolené nejaké označenia v sekcii  \'Zahrnúť záznamy označené s\', zobrazia sa iba záznamy patriace k položke označenej všetkými vybranými označeniami. Záznamy patriace k položkám zo žiadnymi označeniami **nebudú** zobrazené.

Ak sú zvolené nejaké označenia zo sekcie \'Vylúčiť súbory označené s\' , záznamy patriace ku kurzom, ktoré ú označené zvolenými označeniami  **nebudú** zobrazené. Všetky záznamy patriace k položkám bez označení budú zobrazené.

Je možné zahrnúť a vylúčiť označenia súčasne, ale jedno označenie nemôže byť súčasne aj zahrnuté aj vylúčené.';
$string['reportbuildertenantfilter'] = 'Súhrnný filter inštancie';
$string['reportbuildertenantfilter_help'] = 'Tento filter umožňuje filtrovať informácie na základe vytvorených inštancií. Filter má nasledujúce možnosti:

* **je akákoľvek hodnota**: Táto možnosť vypína filter (t. j. všetky informácie budú týmto filtrom akceptované).
* **Ktorákoľvek z vybraných**: Táto možnosť zobrazí členov inštancie, ktorí patria do niektorej z vybraných inštancií.
* **Nijaký z vybraných**: Táto možnosť zobrazí členov inštancie, ktorí nepatria do žiadnej z vybraných inštancií.';
$string['reportbuildertrainer'] = 'Nástroj pre tvorbu reportov: Zobraziť podľa školiteľa';
$string['reportbuildertrainer_help'] = 'Tieto kritéria sa aktivujú zvolením zaškrtávacieho okienka \'Zobraziť záznamy podľa školiteľa \'. Ak je táto možnosť zvolená, potom report zobrazí rôzne záznamy v závislosti od toho, ktorý školiteľ bol zadaný pre školenie.

Ak je zvolené \'Zobraziť záznamy, v ktorých je používateľ školiteľom\', report zobrazí spätnú väzbu pre termíny školenia, v ktorých bol používateľ, ktorý si prezerá túto spätnú väzbu, školiteľom.

Ak je zvolené \'Záznamy, kde jednou z priamym podriadeným používateľa je report školiteľa\' , potom report zobrazí záznamy pre termíny školenia školené zamestnancami osoby, ktorá si zobrazuje tento report.

Ak je zvolené \'Oboje\', potom sa zobrazia oba z vyššie uvedených záznamov.';
$string['reportbuilderuser'] = 'Zobraziť podľa používateľa';
$string['reportbuilderuser_help'] = 'Keď je zvolené **Zobraziť záznamy podľa používateľa** , report zobrazí rôzne záznamy v závislosti od používateľa prezerajúceho si report a jeho vzťahu k ostatným používateľom.

**Zahrnúť záznamy od konkrétnych používateľov** ovláda, ktoré záznamy používateľ zobrazujúci si report vidí:

* Keď je zaškrtnuté **Vlastné záznamy používateľa** , používateľ vidí svoje vlastné záznamy.
* Keď je zaškrtnuté **Záznamy pre priamych podriadených používateľa** , používateľ vidí záznamy patriace ktorémukoľvek používateľovi, ktorý je jeho pordiadením (Používateľovi je priradený manažér v jeho profile používateľa v  \'Záložke pracovných pozícií\').
* Keď je zaškrtnuté **Záznamy pre nepriamych podriadených používateľa** , používateľ vidí záznamy patriace ktorémukoľvek používateľovi, ktorý je podriadeným akéhokoľvek používateľa, ktorý je nižšie v hierarchii manažmentu, okrem ich priamych podriadených.

Ak sú zvolené viaceré možnosti, používateľ vidí záznamy z akejkoľvek zo zvolených možností.';
$string['report:cachelast'] = 'Posledná aktualizácia dát reportu: {$a}';
$string['report:cachenext'] = 'Najbližšia aktualizácia sa vyžaduje: {$a}';
$string['reportcachingdisabled'] = 'Ukladanie reportu do vyrovnávacej pamäte je deaktivované. <a href="{$a}">Aktivovať ho môžete tu</a>';
$string['reportcachingincompatiblecontentrestrictions'] = 'Obmedzenia obsahu sú povolené';
$string['reportcachingincompatiblefilter'] = 'Filter "{$a}" nie je kompatibilný s vyrovnávacou pamäťou reportu';
$string['reportcolumns'] = 'Stĺpce reportu';
$string['report:completiondate'] = 'Dátum dokončenia';
$string['reportconfirmdelete'] = 'Skutočne si želáte odstrániť report "{$a}"?';
$string['reportconfirmreload'] = '"{$a}" je vložený report, takže ho nemôžete odstrániť (urobiť to musí administrátor vášho portálu). Môžete si vybrať obnoviť nastavenia reportu na ich pôvodné hodnoty. Chcete pokračovať?';
$string['reportcontents'] = 'Tento report obsahuje záznamy vyhovujúce nasledujúcim kritériám:';
$string['reportcount'] = '{$a} záznamov založených na tejto skupine:';
$string['report:coursetitle'] = 'Nadpis kurzu';
$string['reportembedded'] = 'Je to vložený report?';
$string['report:enddate'] = 'Dátum dokončenia';
$string['reporthidden'] = 'Je skrytý v menu Reporty?';
$string['reportid'] = 'ID reportu';
$string['report:learner'] = 'Študujúci';
$string['report:learningrecords'] = 'Vzdelávacie záznamy';
$string['reportmustbedefined'] = 'Report musí byť definovaný';
$string['reportname'] = 'Názov reportu';
$string['reportnamelinkedit'] = 'Meno (s priamym odkazom na úpravu reportu)';
$string['reportnamelinkeditview'] = 'Meno (s priamym odkazom na úpravu reportu) a odkazom na zobrazenie';
$string['reportnamelinkview'] = 'Meno (s priamym odkazom na zobrazenie reportu)';
$string['report:nodata'] = 'Pre túto kombináciu kritérií, dátumu začiatku a dátumu dokončenia  neexistujú žiadne dostupné dáta';
$string['report:organisation'] = 'Office';
$string['reportperformance'] = 'Nastavenia výkonu';
$string['reports'] = 'Reporty';
$string['reportsdirectlyto'] = 'reportuje priamo (podriadený komu)';
$string['reportsettings'] = 'Nastavenia reportu';
$string['reportshortname'] = 'Skratka';
$string['reportshortnamemustbedefined'] = 'Skratka reportu musí byť definovaná';
$string['reportsindirectlyto'] = 'hlási nepriamo (nepriamo podriadený komu)';
$string['reportsource'] = 'Zdroj';
$string['reportsourcepill'] = 'Zdroj reportu';
$string['reportsources'] = 'Zdroje reportov';
$string['report:startdate'] = 'Dátum začiatku';
$string['reportsummary'] = 'Abstrakt';
$string['reportsummary_help'] = 'Tento krátky úvod je zobrazený s názvom reportu v zozname reportov používateľov. Odporúčaná dĺžka je menej ako 250 znakov.';
$string['reporttitle'] = 'Názov reportu';
$string['reporttype'] = 'Typ reportu';
$string['reportupdated'] = 'Report aktualizovaný';
$string['reportwithidnotfound'] = 'Report s ID \'{$a}\' nenájdený v databáze.';
$string['reportwithnamenotfound'] = 'Report s názvom \'{$a}\' nebol nájdený v databáze.';
$string['restoredefaults'] = 'Obnoviť štandardné nastavenia';
$string['restrictaccess'] = 'Obmedziť prístup';
$string['restrictcontent'] = 'Obsah reportu';
$string['restrictedusers'] = 'Používatelia, ktorým je povolené zvoliť obmedzenie';
$string['restrictedusersdescription'] = 'Používateľom zvoleným v tabuľke "Používatelia, ktorým je povolené zvoliť obmedzenie" bude umožnené použiť toto obmedzenie v reportoch s aktivovanými "Globálnymi obmedzeniami reportov".';
$string['restriction'] = 'Obmedzenie';
$string['restrictionactivated'] = 'Obmedzenie "{$a}" bolo aktivované.';
$string['restrictionallrecords'] = 'Všetky záznamy bez akýchkoľvek obmedzení.';
$string['restrictionallusers'] = 'Obmedzenie je dostupné všetkým používateľom.';
$string['restrictioncreated'] = 'Nové obmedzenie "{$a}" bolo vytvorené.';
$string['restrictiondeactivated'] = 'Obmedzenie "{$a}" bolo deaktivované.';
$string['restrictiondeleted'] = 'Obmedzenie "{$a}" bolo odstránené.';
$string['restrictiondisableallrecords'] = 'Obmedziť, ktoré záznamy sa dajú prezerať';
$string['restrictiondisableallusers'] = 'Obmedziť, ktorí používatelia môžu použiť toto obmedzenie';
$string['restrictionenableallrecords'] = 'Povoliť, aby boli všetky záznamy prezerané bez tohto obmedzenia';
$string['restrictionenableallusers'] = 'Sprístupniť toto obmedzenie všetkým používateľom';
$string['restrictionswarning'] = '<strong>VAROVANIE:</strong> Ak nie je žiadne z týchto okienok zaškrtnuté, všetci používatelia si budú môcť prezerať všetky dostupné záznamy z tohto zdroja.';
$string['restrictionupdated'] = 'Obmedzenie "{$a}" bolo aktualizované.';
$string['resultsfromfeedback'] = 'Výsledky z <strong>{$a}</strong> dokončených spätných väzieb.';
$string['roleswithaccess'] = 'Používateľské roly s oprávnením zobraziť tento report';
$string['savedsearch'] = 'Uložené vyhľadávanie';
$string['savedsearchaccess'] = 'Uložený prístup k vyhľadávaniu';
$string['savedsearchaccessenforced'] = 'Ten, kto si zobrazuje report, má prístup iba k uloženým vyhľadávaniam reportov';
$string['savedsearchconfirmdelete'] = 'Skutočne si želáte odstrániť toto uložené vyhľadávanie \'{$a}\'?';
$string['savedsearchdeleted'] = 'Uložené vyhľadávanie odstránené';
$string['savedsearchdesc'] = 'Pomenovaním tohto vyhľadávania k nemu budete môcť ľahko pristupovať neskôr, alebo ho uložiť do svojich záložiek.';
$string['savedsearches'] = 'Uložené vyhľadávania';
$string['savedsearchinscheduleddelete'] = 'Toto uložené vyhľadávanie sa momentálne používa v nasledujúcich naplánovaných reportoch: <br/> {$a} <br/> Odstránenie tohto uloženého vyhľadávania odstráni aj tieto naplánované reporty.';
$string['savedsearchinscheduleddeleteplural'] = 'Toto uložené vyhľadávanie momentálne využívajú naplánované reporty {$a}. Jeho odstránením sa odstránia aj tieto naplánované reporty. Ste si istý, že ho chcete zmazať?';
$string['savedsearchinscheduleddeletereportname'] = 'Report: <strong>{$a}</strong>';
$string['savedsearchinscheduleddeletesearchname'] = 'Uložené vyhľadávanie: <strong>{$a}</strong>';
$string['savedsearchmessage'] = 'Zahrnuté sú iba dáta vyhovujúce vyhľadávaniu \'{$a}\'.';
$string['savedsearchname'] = 'Názov uloženého vyhľadávania';
$string['savedsearchnotfoundornotpublic'] = 'Uložené vyhľadávanie nenájdené, alebo vyhľadávanie nie je verejné';
$string['savesearch'] = 'Uložiť toto vyhľadávanie';
$string['saving'] = 'Ukladá sa...';
$string['schedule'] = 'Plán';
$string['scheduledaily'] = 'Denne';
$string['scheduledemailtosettings'] = 'Nastavenia e-mailu';
$string['scheduledreportfrequency'] = 'Minimálna frekvencia naplánovaných reportov';
$string['scheduledreportfrequency_desc'] = 'Toto nastavenie umožňuje nastaviť nastavenie plánovania, ktoré sa používa v naplánovaných reportoch, aby ste určili, ako často beží cron.';
$string['scheduledreportmessage'] = 'Pripojená je kópia reportu \'{$a->reportname}\' v  {$a->exporttype}. {$a->savedtext}

Tento report ste dostali od {$a->sender}. Report obsahuje údaje {$a->sender} na zobrazenie ktorých máte oprávnenie. Ak si zobrazíte report online, môžete vidieť odlišné výsledky (v prípade, ak sa medzičasom zmenili/doplnili).

Tento report si môžete prezrieť online na:

{$a->reporturl}

Máte naplánovaný report {$a->schedule}.
Ak si želáte odstrániť alebo aktualizovať Vaše plány odosielania reportov prejdite na:

{$a->scheduledreportsindex}';
$string['scheduledreports'] = 'Naplánované reporty';
$string['scheduledreportsettings'] = 'Nastavenia naplánovaného reportu';
$string['scheduledreportsrecipients'] = 'Príjemcovia naplánovaných reportov';
$string['schedulemonthly'] = 'Mesačne';
$string['scheduleneedssavedfilters'] = 'Tento report nie je možné naplánovať bez uloženého vyhľadávania.
Na prezeranie reportu kliknite <a href="{$a}">sem</a>';
$string['schedulenotset'] = 'Plán nenastavený';
$string['scheduleweekly'] = 'Týždenne';
$string['search'] = 'Vyhľadávať';
$string['searchby'] = 'Vyhľadávať podľa';
$string['searchbyrequired'] = 'Požadované vyhľadávanie';
$string['searchcolumndeleted'] = 'Stĺpec vyhľadávania odstránený';
$string['searchfield'] = 'Vyhľadávacie pole';
$string['searchname'] = 'Názov vyhľadávania';
$string['searchoptions'] = 'Možnosti vyhľadávania reportu';
$string['selectedglobalrestrictionsmany'] = 'Prezeranie záznamov obmedzených (kým): {$a->appliednamesstr}. {$a->chooselink}';
$string['selectedglobalrestrictionsselect'] = 'Žiadne obmedzenie globálnych dát nebolo zvolené. {$a}';
$string['selectitem'] = 'Zvoliť položku';
$string['selectmanagers'] = 'Zvoliť manažérov';
$string['selectorganisations'] = 'Zvoliť organizácie';
$string['selectpositions'] = 'Zvoliť pracovné pozície';
$string['selectsource'] = 'Zvoľte zdroj...';
$string['sendtoself'] = 'Odoslať sebe samému';
$string['sessionroles_txtrestr'] = '{$a->rolelocalnames} {$a->title} A {$a->userfullname}';
$string['setasyourdefaultview'] = 'Nastaviť ako predvolené zobrazenie';
$string['settings'] = 'Nastavenia';
$string['shared'] = 'Zdieľané';
$string['shortnametaken'] = 'Táto skratka sa už používa';
$string['show'] = 'Zobraziť';
$string['showbasedonx'] = 'Zobraziť záznamy založené na {$a}';
$string['showbycompletedorg'] = 'Zobraziť podľa dokončenej organizácie';
$string['showbycurrentorg'] = 'Zobraziť podľa aktuálnej organizácie';
$string['showbycurrentpos'] = 'Zobraziť podľa aktuálnej pracovnej pozície';
$string['showbydate'] = 'Zobraziť podľa dátumu';
$string['showbytag'] = 'Zobraziť podľa označenia';
$string['showbytrainer'] = 'Zobraziť podľa školiteľa';
$string['showbyuser'] = 'Zobraziť podľa používateľa';
$string['showbyx'] = 'Zobraziť podľa {$a}';
$string['showdescription'] = 'Zobraziť abstrakt reportu';
$string['showdescription_desc'] = 'Zobraziť abstrakt reportu v zobrazení zoznamu reportov';
$string['showhidecolumns'] = 'Zobraziť/Skryť stĺpce';
$string['showing'] = 'Ukazuje sa';
$string['showrecordsbeloworgonly'] = 'Iba zamestnanci pod <strong>primárnou</strong> organizáciou používateľa';
$string['showrecordsbelowposonly'] = 'Iba zamestnanci pod <strong>primárnou</strong> pracovnou pozíciou používateľa';
$string['showrecordsinorg'] = 'Iba zamestnanci v <strong>primárnej</strong> organizácii používateľa';
$string['showrecordsinorgandbelow'] = 'Zamestnanci v alebo pod <strong>primárnou</strong> organizáciou používateľa';
$string['showrecordsinpos'] = 'Iba zamestnanci v <strong>primárnej</strong> pracovnej pozícii používateľa';
$string['showrecordsinposandbelow'] = 'Zamestnanci v alebo pod <strong>primárnou</strong> pracovnou pozíciou používateľa';
$string['showtotalcount'] = 'Zobraziť celkový počet záznamov';
$string['showtotalcount_help'] = 'Po zapnutí sa v reporte zobrazí celkový počet záznamov, ak nie je filtrovaný. Z dôvodov výkonu odporúčame toto nastavenie ponechať.';
$string['sidebarfilter'] = 'Možnosti filtra na bočnej lište';
$string['sidebarfilterdesc'] = 'Voľby nižšie určujú, ktoré filtre sa objavia na bočnej strane reportu a ako sú označené.';
$string['sidebarfilter_help'] = '**Možnosti filtra na bočnej lište** vám umožnia prispôsobovať filtre, ktoré sa objavia na bočnej strane vášho reportu. Filtre na postrannej lište majú aktivované trvalé filtrovanie - každá zmena na filtri automaticky obnoví dáta reportu (ak sú splnené určité požiadavky systému). Dostupné filtre sú určené **zdrojom** reportu. Iba niektoré typy filtrov je možné umiestniť na postrannú lištu, takže nemožno tam umiestniť všetky štandardné filtre. Každý zdroj reportu má sadu štandardných filtrov.

Filter sa môže objaviť buď v štandardnej oblasti filtrov, alebo v oblasti postrannej lišty, ale nie v oboch. Filtre je možné pridávať, triediť a odstraňovať.

**Pridávanie filtrov:** Aby ste pridali nový filter k reportu, vyberte požadovaný filter zo zoznamu rozbaľovacieho menu \'Pridať ďalší filter...\' a kliknite na **Uložiť zmeny**.  Ak je zaškrtnuté

**Pokročilé**, filter sa  v okienku \'Vyhľadávať podľa\' štandardne neobjaví. Aby ste tieto filtre videli, môžete kliknúť na **Zobraziť pokročilé** pri prezeraní si reportu.

**Presúvanie filtrov:** Filtre sa objavia v okienku \'Vyhľadávať podľa\' v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie filtrov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca reportu, aby ste odstránili tento filter z reportu.

**Zmenenie viacerých typov filtrov:** Môžete upraviť viacero typov filtrov súčasne tak, že zvolíte iný filter z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['site_report'] = 'Systémový report';
$string['sorting'] = 'Triedenie';
$string['source'] = 'Zdroj';
$string['standardfilter'] = 'Štandardné možnosti filtrov.';
$string['standardfilterdesc'] = 'Voľby nižšie určujú, ktorý filter sa objaví nad reportom a ako sú označené.';
$string['standardfilter_help'] = '**Štandardné možnosti filtrov** vám umožňujú nastaviť filtre, ktoré sa objavujú nad vašim reportom. Dostupné filtre sú určené **zdrojom** reportu. Každý zdroj reportov má sadu štandardných filtrov.

Filter sa môže objaviť buď v štandardnej oblasti filtrov, alebo v oblasti postrannej lišty, ale nie v oboch. Filtre je možné pridávať, triediť a odstraňovať.

**Pridávanie filtrov:** Aby ste pridali nový filter k reportu, vyberte požadovaný filter zo zoznamu rozbaľovacieho menu \'Pridať ďalší filter...\' a kliknite na **Uložiť zmeny**.  Ak je zaškrtnuté **Pokročilé**, filter sa  v okienku \'Vyhľadávať podľa\' štandardne neobjaví. Aby ste tieto filtre videli, môžete kliknúť na **Zobraziť pokročilé** pri prezeraní si reportu.

**Presúvanie filtrov:** Filtre sa objavia v okienku \'Vyhľadávať podľa\' v poradí, v akom sú zaradené do zoznamu. Použite šípky nahor a nadol, aby ste poradie zmenili.

**Odstránenie filtrov:** Kliknite na tlačidlo \'Odstrániť\' (ikona krížika) na pravej strane stĺpca reportu, aby ste odstránili tento filter z reportu.

**Zmenenie viacerých typov filtrov:** Môžete upraviť viacero typov filtrov súčasne tak, že zvolíte iný filter z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['status'] = 'Stav';
$string['suspendeduser'] = 'Pozastavený používateľ';
$string['suspendrecord'] = 'Pozastaviť {$a}';
$string['systemcontext'] = 'Používatelia musia mať používateľskú rolu v kontexte systému';
$string['systemusers'] = 'Systémoví používatelia';
$string['tagenable'] = 'Zobraziť záznamy podľa označenia';
$string['taggedx'] = 'Označené \'{$a}\'';
$string['tagids'] = 'ID čísla označenia';
$string['tags'] = 'Označenia';
$string['template'] = 'Šablóna';
$string['templates'] = 'Šablóny';
$string['tenantid'] = 'ID inštancie';
$string['tenant_report'] = 'Report inštancie';
$string['thefuture'] = 'Budúcnosť';
$string['thepast'] = 'Minulosť';
$string['tile_view'] = 'Dlaždicový pohľad';
$string['timecreated'] = 'Vytvorený';
$string['timemodified'] = 'Upravené';
$string['toolbarsearch'] = 'Vyhľadávacie okno lišty nástrojov';
$string['toolbarsearchdesc'] = 'Voľby nižšie určujú, ktoré polia budú prehľadávané, keď používateľ vloží text do vyhľadávacieho okienka lišty nástrojov.';
$string['toolbarsearchdisabled'] = 'Deaktivovať vyhľadávacie okno lišty nástrojov';
$string['toolbarsearchdisabled_help'] = 'Zaškrtnutie tohto okienka zabráni vyhľadávaciemu okienku objaviť sa v záhlaví reportu. Toto je ekvivalentné odstráneniu všetkých vyhľadávacích polí.';
$string['toolbarsearch_help'] = '**Vyhľadávacie okno lišty nástrojov** vám umožňuje nastaviť polia, ktoré budú prehľadávané pri použití okienka vyhľadávania v záhlaví reportu. Dostupné filtre sú určené **zdrojom** reportu. Každý zdroj reportu má sadu štandardných filtrov. Ak nie sú špecifikované žiadne polia, potom sa okienko vyhľadávania neobjaví.

Môžete špecifikovať, že sa pole bude prehľadávať dokonca aj vtedy, ak nie je zahrnuté ako stĺpec v reporte, hoci takáto voľba môže používateľov zmiasť , keď neuvidia, prečo je určitý záznam zahrnutý do výsledkov ich vyhľadávania.

**Pridanie polí vyhľadávania:** Aby ste k reportu pridali nové pole vyhľadávania, vyberte požadované pole z  \'Pridať ďalšie pole vyhľadávania...\' v rozbaľovacom menu a kliknite na **Uložiť zmeny**.

**Odstrániť polia vyhľadávania:** Aby ste toto pole vyhľadávania odstránili, kliknite na tlačidlo **Odstrániť** (ikona krížika) na pravej strane poľa reportu.

**Zmena viacerých vyhľadávacích polí:** Viaceré vyhľadávacie polia môžete upraviť súčasne tak, že zvolíte iné pole z rozbaľovacieho menu a kliknete na **Uložiť zmeny**.';
$string['toolbarsearchtextiscontainedinmultiple'] = '{$a} nachádza sa v jednom alebo vo viacerýcz z nasledujúcich stĺpcov:';
$string['toolbarsearchtextiscontainedinsingle'] = '{$a->searchtext} sa nachádza v stĺpci "{$a->field}"';
$string['totarasyncenableduser'] = 'HR Import';
$string['trainerownrecords'] = 'Zobraziť záznamy, v ktorých je používateľ školiteľom';
$string['trainerstaffrecords'] = 'Záznamy, kde jedným z priamych podriadených používateľa je školiteľ';
$string['transformtypeday_heading'] = '{$a} - deň v mesiaci';
$string['transformtypeday_name'] = 'Deň v mesiaci';
$string['transformtypedayyear_heading'] = '{$a} - deň v roku';
$string['transformtypedayyear_name'] = 'Deň v roku';
$string['transformtypehour_heading'] = '{$a} - hodina dňa';
$string['transformtypehour_name'] = 'Hodina dňa';
$string['transformtypemonth_heading'] = '{$a} - mesiac v roku';
$string['transformtypemonth_name'] = 'Mesiac v roku';
$string['transformtypemonthtextual_heading'] = '{$a} - mesiac v roku';
$string['transformtypemonthtextual_name'] = 'Mesiac v roku (textový)';
$string['transformtypequarter_heading'] = '{$a} - štvrťrok v roku';
$string['transformtypequarter_name'] = 'Štvrťrok';
$string['transformtypeweekday_heading'] = '{$a} - pracovný deň';
$string['transformtypeweekday_name'] = 'Pracovný deň';
$string['transformtypeweekdaytextual_heading'] = '{$a} - pracovný deň';
$string['transformtypeweekdaytextual_name'] = 'Pracovný deň (textový)';
$string['transformtypeyear_heading'] = '{$a}';
$string['transformtypeyearmonthday_heading'] = '{$a}';
$string['transformtypeyearmonthday_name'] = 'Dátum v tvare RRRR-MM-DD';
$string['transformtypeyearmonth_heading'] = '{$a}';
$string['transformtypeyearmonth_name'] = 'Dátum v tvare RRRR-MM';
$string['transformtypeyear_name'] = 'Dátum v tvare RRRR';
$string['transformtypeyearquarter_heading'] = '{$a} - štvrťrok';
$string['transformtypeyearquarter_name'] = 'Dátum v tvare RRRR-Š (Š-štvrťrok)';
$string['type'] = 'Typ';
$string['type_cohort'] = 'Publikum';
$string['type_comp_type'] = 'Používateľské polia kompetencií';
$string['type_course'] = 'Kurz';
$string['type_course_category'] = 'Kategória';
$string['type_course_custom_fields'] = 'Používateľské polia kurzov';
$string['type_deprecated'] = 'Zastaralé polia';
$string['type_dp_plan_evidence'] = 'Evidencia';
$string['type_facetoface'] = 'Školenie';
$string['type_facetoface_facilitator'] = 'Vlastné polia lektora';
$string['type_facilitator'] = 'Lektor';
$string['type_job_assignment'] = 'Všetky pracovné zaradenia používateľa';
$string['type_org_type'] = 'Používateľské polia organizácií';
$string['type_pos_type'] = 'Používateľské polia pracovných pozícií';
$string['type_prog'] = 'Program';
$string['type_saved'] = 'Uložené vyhľadávanie';
$string['type_statistics'] = 'Štatistika';
$string['type_tags'] = 'Označenia';
$string['type_user'] = 'Používateľ';
$string['type_user_profile'] = 'Profil používateľa';
$string['type_userto'] = 'Používateľ - príjemca';
$string['unconfirmeduser'] = 'Nepotvrdený';
$string['undeleterecord'] = 'Zrušiť zmazanie {$a}';
$string['uninstalledlanguage'] = 'Nenainštalovaný jazyk {$a->name} ({$a->code})';
$string['uniquename'] = 'Jedinečné meno';
$string['unknown'] = 'Neznámy';
$string['unknownlanguage'] = 'Neznámy jazyk ({$a})';
$string['unlockrecord'] = 'Odomknúť {$a}';
$string['unsuspendrecord'] = 'Zrušiť pozastavenie {$a}';
$string['updatescheduledreport'] = 'Úspešne aktualizovaný naplánovaný report';
$string['useclonedb'] = 'Použiť klon databázy';
$string['useclonedbheader'] = 'Pripojenie databázy';
$string['useclonedb_help'] = 'Ak je nastavenie povolené, použije sa klon databázy. Táto skutočnosť môže zlepšiť výkon, ale údaje môžu byť zastarané, ak klon nie je správne synchronizovaný s hlavnou databázou. Táto možnosť nie je kompatibilná so štandardným ukladaním do vyrovnávacej pamäte.';
$string['useraddress'] = 'Adresa používateľa';
$string['useralternatename'] = 'Alternatívne meno používateľa';
$string['userauth'] = 'Metóda overenia používateľa';
$string['usercity'] = 'Mesto používateľa';
$string['usercohortids'] = 'ID publík používateľov';
$string['usercountry'] = 'Štát používateľa';
$string['userdataitemglobal_report_restrictions'] = 'Globálne obmedzenia reportu';
$string['userdataitemglobal_report_restrictions_help'] = 'Pri čistení sa odstráni priradenie používateľa k obmedzeniu zobrazovania reportov a jeho obmedzenia budú odstránené.';
$string['userdataitemsaved_search_private'] = 'Súkromné uložené vyhľadávania';
$string['userdataitemsaved_search_private_help'] = 'Vyčistenie tiež odstráni naplánované reporty založené na relevantných uložených vyhľadávaniach.';
$string['userdataitemsaved_search_public'] = 'Verejné uložené vyhľadávania';
$string['userdataitemsaved_search_public_help'] = 'Vyčistenie tiež odstráni plánované reporty založené na relevantných uložených vyhľadávaniach.';
$string['userdataitemscheduled_reports'] = 'Plánované reporty';
$string['userdepartment'] = 'Okres používateľa';
$string['userdirectreports'] = 'Záznamy priamych podriadených používateľa v jeho <strong>primárnom</strong> pracovnom zaradení';
$string['useremail'] = 'E-mail používateľa';
$string['useremailprivate'] = 'E-mail je súkromný';
$string['useremailunobscured'] = 'E-mail používateľa (ignorujúci nastavenie zobrazenia používateľa)';
$string['userfirstaccess'] = 'Prvý prístup používateľa';
$string['userfirstaccessrelative'] = 'Prvý prístup používateľa (relatívny)';
$string['userfirstname'] = 'Krstné meno používateľa';
$string['userfirstnamephonetic'] = 'Krstné meno používateľa - foneticky';
$string['userfullname'] = 'Celé meno používateľa';
$string['usergenerated'] = 'Používateľ vytvorený';
$string['usergeneratedreports'] = 'Reportu vytvorené používateľom';
$string['userid'] = 'ID používateľa';
$string['useridnumber'] = 'ID číslo používateľa';
$string['userincohort'] = 'Používateľ je členom publika';
$string['userindirectreports'] = 'Záznamy nepriamych podriadených používateľa v jeho <strong>primárnom</strong> pracovnom zaradení';
$string['userinstitution'] = 'Inštitúcia používateľa';
$string['userlang'] = 'Používateľom preferovaný jazyk';
$string['userlastlogin'] = 'Posledné prihlásenie sa používateľa';
$string['userlastloginrelative'] = 'Posledné prihlásenie používateľa (relatívne)';
$string['userlastname'] = 'Priezvisko používateľa';
$string['userlastnamephonetic'] = 'Priezvisko používateľa - foneticky';
$string['usermiddlename'] = 'Stredné meno používateľa';
$string['usermobile'] = 'Číslo mobilného telefónu používateľa';
$string['username'] = 'Používateľské meno';
$string['usernamelink'] = 'Celé meno používateľa (spojené s profilom)';
$string['usernamelinkicon'] = 'Celé meno používateľa (spojené s profilom cez ikonu)';
$string['userownrecords'] = 'Vlastné záznamy používateľa';
$string['userphone'] = 'Telefónne číslo používateľa';
$string['userreportheading'] = 'Prechádzať zoznam používateľov: {$a}';
$string['userreports'] = 'Reporty používateľov';
$string['usersappraisernameall'] = 'Meno hodnotiteľa používateľa';
$string['usersjobenddateall'] = 'Dátum(y) konca pracovného zaradenia používateľa';
$string['usersjobstartdateall'] = 'Dátum(y) začiatku pracovného zaradenia používateľa';
$string['usersjobtitle'] = 'Pracovné zaradenie používateľa';
$string['usersjobtitlenameall'] = 'Pracovné zaradenia používateľa';
$string['usersmanagerall'] = 'Manažér(i) používateľa';
$string['usersmanageremail'] = 'E-mail manažéra používateľa';
$string['usersmanageremailunobscured'] = 'E-mail manažéra používateľa (ignorujúc nastavenie zobrazenia používateľa)';
$string['usersmanagerfirstname'] = 'Krstné meno manažéra používateľa';
$string['usersmanagerfirstnameall'] = 'Krstné meno (mená) manažéra používateľa';
$string['usersmanagerid'] = 'ID manažéra používateľa';
$string['usersmanageridall'] = 'ID manažéra používateľa';
$string['usersmanageridnumber'] = 'ID číslo manažéra používateľa';
$string['usersmanageridnumberall'] = 'ID čísla  manažéra používateľa';
$string['usersmanagerlastname'] = 'Priezvisko manažéra používateľa';
$string['usersmanagerlastnameall'] = 'Priezvisko manažéra používateľa';
$string['usersmanagername'] = 'Meno manažéra používateľa';
$string['usersmanagernameall'] = 'Meno manažéra používateľa';
$string['usersmanagerobsemailall'] = 'E-maily manažéra používateľa';
$string['usersmanagerunobsemailall'] = 'E-maily manažéra používateľa (ignorujúc nastavenia zobrazenia používateľa)';
$string['usersnumjobassignments'] = 'Počet pracovných zaradení';
$string['usersorg'] = 'Organizácia používateľa';
$string['usersorgall'] = 'Organizácie používateľa';
$string['usersorgbasic'] = 'Organizácia používateľa (základná)';
$string['usersorgframedescall'] = 'Popisy rámcov organizácií používateľa';
$string['usersorgframeidall'] = 'ID rámcov organizácií používateľa';
$string['usersorgframeidnumberall'] = 'ID čísla rámcov organizácií používateľa';
$string['usersorgframenameall'] = 'Rámce organizácií používateľa';
$string['usersorgid'] = 'ID organizácie používateľa';
$string['usersorgidall'] = 'ID organizácií používateľa';
$string['usersorgidnumber'] = 'ID číslo organizácie používateľa';
$string['usersorgidnumberall'] = 'ID čísla organizácií používateľa';
$string['usersorgmulti'] = 'Organizácia používateľa (viacnásobná položka)';
$string['usersorgname'] = 'Názov organizácie používateľa';
$string['usersorgnameall'] = 'Názvy organizácií používateľa';
$string['usersorgpathids'] = 'ID číslo cesty organizácie používateľa';
$string['usersorgtypeall'] = 'Typy organizácií používateľa';
$string['userspos'] = 'Pracovná pozícia používateľa';
$string['usersposall'] = 'Pracovné pozície používateľa';
$string['usersposbasic'] = 'Pracovná pozícia používateľa (základná)';
$string['usersposframedescall'] = 'Popisy rámcov pracovných pozícií používateľa';
$string['usersposframeidall'] = 'ID rámcov pracovných pozícií používateľa';
$string['usersposframeidnumberall'] = 'ID čísla rámcov pracovných pozícií používateľa';
$string['usersposframenameall'] = 'Rámce pracovných pozícií používateľa';
$string['usersposid'] = 'ID pracovnej pozície používateľa';
$string['usersposidall'] = 'ID pracovných pozícií používateľa';
$string['usersposidnumber'] = 'ID číslo pracovnej pozície používateľa';
$string['usersposidnumberall'] = 'ID čísla pracovných pozícií používateľa';
$string['usersposmulti'] = 'Pracovná pozícia používateľa (viacnásobná položka)';
$string['usersposname'] = 'Názov pracovnej pozície používateľa';
$string['usersposnameall'] = 'Názvy pracovných pozícií používateľa';
$string['userspospathids'] = 'ID čísla cesty pracovnej pozície používateľa';
$string['userspostypeall'] = 'Typy pracovných pozícií používateľa';
$string['userstatus'] = 'Stav používateľa';
$string['userstempmanagernameall'] = 'Názov dočasného manažéra používateľa';
$string['usersystemrole'] = 'Používateľove systémové role';
$string['usertempreports'] = 'Záznamy dočasných podriadených používateľa pre <strong>primárne</strong> pracovné zaradenie používateľa';
$string['usertimecreated'] = 'Čas vytvorenia používateľa';
$string['usertimemodified'] = 'Posledná úprava používateľa';
$string['user_visibility'] = 'Presadzovať obmedzenia viditeľnosti používateľov';
$string['user_visibility_checkbox'] = 'Zobraziť záznamy na základe pravidiel viditeľnosti používateľa';
$string['user_visibility_help'] = 'Ak je táto možnosť povolená, na filtrovanie tohto reportu sa bude používať viditeľnosť používateľa (tj. stav „odstránený“) a viditeľnosť používateľa nájomcu v kontexte aktuálneho používateľa, ktorý si ho prezerá.';
$string['value'] = 'Hodnota';
$string['view'] = 'zobraziť';
$string['viewallcolumns'] = 'zobraziť všetky dostupné stĺpce';
$string['viewreport'] = 'Zobraziť tento report';
$string['viewsavedsearch'] = 'Prezerať uložené vyhľadávanie...';
$string['view_toggle_label'] = 'Zobraziť';
$string['warndeprecatedcolumns'] = 'Tento report obsahuje zastaralé stĺpce, ktoré môžu byť odstránené, keď bude aktualizovaný systém na novšiu hlavnú verziu. Zvážte prepnutie na alternatívne polia.';
$string['warngroupaggregation'] = 'Tento report používa združovanie dát interne, používateľské združovanie stĺpcov môže vyprodukovať neočakávané výsledky.';
$string['warngrrvisibility'] = 'Príjemcom tohto reportu sa zašle report, ako ho vidíte. Ak máte prístup k rôznym údajom, uistite sa, že ste príjemcovia majú právo vidieť tieto údaje.';
$string['warnincompatiblecolumns'] = '„{$a->subquery}“ nie je kompatibilný s možnosťou agregácie „{$a->aggregated}“. Môže to spôsobiť neočakávané výsledky alebo nefunkčné hlásenie. Skontrolujte presnosť výsledkov agregácie. Na odstránenie problému bude pravdepodobne potrebné zmeniť agregáciu alebo stĺpec.';
$string['warnrequiredcolumns'] = 'Tento report používa niekoľko stĺpcov interne, aby sa získali dáta. Používateľské združovanie stĺpcov môže vyprodukovať neočakávané výsledky.';
$string['weekly'] = 'Týždenne';
$string['withcontentrestrictionall'] = 'Zobraziť záznamy vyhovujúce <strong>všetkým</strong> označeným kritériám';
$string['withcontentrestrictionany'] = 'Zobraziť záznamy vyhovujúce <strong>ktorémukoľvek</strong> z označených kritérií';
$string['withrestriction'] = 'Iba určití používatelia si môžu prezerať tento report (pozri nižšie)';
$string['with_tenant_restriction'] = 'Tento report môžu zobraziť len určití používatelia inštancie';
$string['xlsformat'] = 'Excelovský formát';
$string['xofyrecord'] = '{$a->filtered} z {$a->unfiltered} záznamu zobrazený';
$string['xofyrecords'] = '{$a->filtered} z {$a->unfiltered} záznamov zobrazených';
$string['xrecord'] = '{$a} záznam zobrazený';
$string['xrecords'] = '{$a} záznamov zobrazených';
$string['you'] = 'Vy';
